// Maximum value for a female Pokmon is 254 (MON_FEMALE) which is 100% female.
// 255 (MON_GENDERLESS) is reserved for genderless Pokmon.
#define PERCENT_FEMALE(percent) min(254, ((percent * 255) / 100))

const struct BaseStats gBaseStats[] =
{
	[SPECIES_NONE] = {0},

	[SPECIES_BULBASAUR] =
	{
		.baseHP        = 45,
		.baseAttack    = 49,
		.baseDefense   = 49,
		.baseSpeed     = 45,
		.baseSpAttack  = 65,
		.baseSpDefense = 65,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_POISON,
		.catchRate = 45,
		.expYield = 64,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_IVYSAUR] =
	{
		.baseHP        = 60,
		.baseAttack    = 62,
		.baseDefense   = 63,
		.baseSpeed     = 60,
		.baseSpAttack  = 80,
		.baseSpDefense = 80,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_POISON,
		.catchRate = 45,
		.expYield = 142,
		.evYield_SpAttack  = 1,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_VENUSAUR] =
	{
		.baseHP        = 80,
		.baseAttack    = 82,
		.baseDefense   = 83,
		.baseSpeed     = 80,
		.baseSpAttack  = 100,
		.baseSpDefense = 100,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_POISON,
		.catchRate = 45,
		.expYield = 236,
		.evYield_SpAttack  = 2,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_CHARMANDER] =
	{
		.baseHP        = 39,
		.baseAttack    = 52,
		.baseDefense   = 43,
		.baseSpeed     = 65,
		.baseSpAttack  = 60,
		.baseSpDefense = 50,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 62,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_CHARMELEON] =
	{
		.baseHP        = 58,
		.baseAttack    = 64,
		.baseDefense   = 58,
		.baseSpeed     = 80,
		.baseSpAttack  = 80,
		.baseSpDefense = 65,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 142,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_CHARIZARD] =
	{
		.baseHP        = 78,
		.baseAttack    = 84,
		.baseDefense   = 78,
		.baseSpeed     = 100,
		.baseSpAttack  = 109,
		.baseSpDefense = 85,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 240,
		.evYield_SpAttack  = 3,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_SQUIRTLE] =
	{
		.baseHP        = 44,
		.baseAttack    = 48,
		.baseDefense   = 65,
		.baseSpeed     = 43,
		.baseSpAttack  = 50,
		.baseSpDefense = 64,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 63,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_WARTORTLE] =
	{
		.baseHP        = 59,
		.baseAttack    = 63,
		.baseDefense   = 80,
		.baseSpeed     = 58,
		.baseSpAttack  = 65,
		.baseSpDefense = 80,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 142,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_BLASTOISE] =
	{
		.baseHP        = 79,
		.baseAttack    = 83,
		.baseDefense   = 100,
		.baseSpeed     = 78,
		.baseSpAttack  = 85,
		.baseSpDefense = 105,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 239,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_CATERPIE] =
	{
		.baseHP        = 45,
		.baseAttack    = 30,
		.baseDefense   = 35,
		.baseSpeed     = 45,
		.baseSpAttack  = 20,
		.baseSpDefense = 20,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 255,
		.expYield = 39,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SHIELD_DUST,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_METAPOD] =
	{
		.baseHP        = 50,
		.baseAttack    = 20,
		.baseDefense   = 55,
		.baseSpeed     = 30,
		.baseSpAttack  = 25,
		.baseSpDefense = 25,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 120,
		.expYield = 72,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SHED_SKIN,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_BUTTERFREE] =
	{
		.baseHP        = 60,
		.baseAttack    = 45,
		.baseDefense   = 50,
		.baseSpeed     = 70,
		.baseSpAttack  = 90,
		.baseSpDefense = 80,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 178,
		.evYield_SpAttack  = 2,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMSILVER_POWDER,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_COMPOUND_EYES,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_WEEDLE] =
	{
		.baseHP        = 40,
		.baseAttack    = 35,
		.baseDefense   = 30,
		.baseSpeed     = 50,
		.baseSpAttack  = 20,
		.baseSpDefense = 20,
		.type1 = TYPE_BUG,
		.type2 = TYPE_POISON,
		.catchRate = 255,
		.expYield = 39,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SHIELD_DUST,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_KAKUNA] =
	{
		.baseHP        = 45,
		.baseAttack    = 25,
		.baseDefense   = 50,
		.baseSpeed     = 35,
		.baseSpAttack  = 25,
		.baseSpDefense = 25,
		.type1 = TYPE_BUG,
		.type2 = TYPE_POISON,
		.catchRate = 120,
		.expYield = 72,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SHED_SKIN,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_BEEDRILL] =
	{
		.baseHP        = 65,
		.baseAttack    = 90,
		.baseDefense   = 40,
		.baseSpeed     = 75,
		.baseSpAttack  = 45,
		.baseSpDefense = 80,
		.type1 = TYPE_BUG,
		.type2 = TYPE_POISON,
		.catchRate = 45,
		.expYield = 178,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_PIDGEY] =
	{
		.baseHP        = 40,
		.baseAttack    = 45,
		.baseDefense   = 40,
		.baseSpeed     = 56,
		.baseSpAttack  = 35,
		.baseSpDefense = 35,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 255,
		.expYield = 50,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_TANGLED_FEET,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_PIDGEOTTO] =
	{
		.baseHP        = 63,
		.baseAttack    = 60,
		.baseDefense   = 55,
		.baseSpeed     = 71,
		.baseSpAttack  = 50,
		.baseSpDefense = 50,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 120,
		.expYield = 122,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_TANGLED_FEET,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_PIDGEOT] =
	{
		.baseHP        = 83,
		.baseAttack    = 80,
		.baseDefense   = 75,
		.baseSpeed     = 101,
		.baseSpAttack  = 70,
		.baseSpDefense = 70,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 216,
		.evYield_Speed     = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_TANGLED_FEET,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_RATTATA] =
	{
		.baseHP        = 30,
		.baseAttack    = 56,
		.baseDefense   = 35,
		.baseSpeed     = 72,
		.baseSpAttack  = 25,
		.baseSpDefense = 35,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 51,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RUN_AWAY,
		.ability2 = ABILITY_GUTS,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_RATICATE] =
	{
		.baseHP        = 55,
		.baseAttack    = 81,
		.baseDefense   = 60,
		.baseSpeed     = 97,
		.baseSpAttack  = 50,
		.baseSpDefense = 70,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 127,
		.expYield = 145,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RUN_AWAY,
		.ability2 = ABILITY_GUTS,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_SPEAROW] =
	{
		.baseHP        = 40,
		.baseAttack    = 60,
		.baseDefense   = 30,
		.baseSpeed     = 70,
		.baseSpAttack  = 31,
		.baseSpDefense = 31,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 255,
		.expYield = 52,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSHARP_BEAK,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_FEAROW] =
	{
		.baseHP        = 65,
		.baseAttack    = 90,
		.baseDefense   = 65,
		.baseSpeed     = 100,
		.baseSpAttack  = 61,
		.baseSpDefense = 61,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 90,
		.expYield = 155,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSHARP_BEAK,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_EKANS] =
	{
		.baseHP        = 35,
		.baseAttack    = 60,
		.baseDefense   = 44,
		.baseSpeed     = 55,
		.baseSpAttack  = 40,
		.baseSpDefense = 54,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 255,
		.expYield = 58,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_SHED_SKIN,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_ARBOK] =
	{
		.baseHP        = 60,
		.baseAttack    = 95,
		.baseDefense   = 69,
		.baseSpeed     = 80,
		.baseSpAttack  = 65,
		.baseSpDefense = 79,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 90,
		.expYield = 157,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_SHED_SKIN,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_PIKACHU] =
	{
		.baseHP        = 35,
		.baseAttack    = 55,
		.baseDefense   = 40,
		.baseSpeed     = 90,
		.baseSpAttack  = 50,
		.baseSpDefense = 50,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 190,
		.expYield = 112,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMLIGHT_BALL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_STATIC,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_RAICHU] =
	{
		.baseHP        = 60,
		.baseAttack    = 90,
		.baseDefense   = 55,
		.baseSpeed     = 110,
		.baseSpAttack  = 90,
		.baseSpDefense = 80,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 75,
		.expYield = 218,
		.evYield_Speed     = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_STATIC,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_SANDSHREW] =
	{
		.baseHP        = 50,
		.baseAttack    = 75,
		.baseDefense   = 85,
		.baseSpeed     = 40,
		.baseSpAttack  = 20,
		.baseSpDefense = 30,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 255,
		.expYield = 60,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMGRIP_CLAW,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SAND_VEIL,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_SANDSLASH] =
	{
		.baseHP        = 75,
		.baseAttack    = 100,
		.baseDefense   = 110,
		.baseSpeed     = 65,
		.baseSpAttack  = 45,
		.baseSpDefense = 55,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 90,
		.expYield = 158,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMGRIP_CLAW,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SAND_VEIL,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_NIDORAN_F] =
	{
		.baseHP        = 55,
		.baseAttack    = 47,
		.baseDefense   = 52,
		.baseSpeed     = 41,
		.baseSpAttack  = 40,
		.baseSpDefense = 40,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 235,
		.expYield = 55,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_POISON_POINT,
		.ability2 = ABILITY_RIVALRY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_NIDORINA] =
	{
		.baseHP        = 70,
		.baseAttack    = 62,
		.baseDefense   = 67,
		.baseSpeed     = 56,
		.baseSpAttack  = 55,
		.baseSpDefense = 55,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 120,
		.expYield = 128,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_POISON_POINT,
		.ability2 = ABILITY_RIVALRY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_NIDOQUEEN] =
	{
		.baseHP        = 90,
		.baseAttack    = 92,
		.baseDefense   = 87,
		.baseSpeed     = 76,
		.baseSpAttack  = 75,
		.baseSpDefense = 85,
		.type1 = TYPE_POISON,
		.type2 = TYPE_GROUND,
		.catchRate = 45,
		.expYield = 227,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_POISON_POINT,
		.ability2 = ABILITY_RIVALRY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_NIDORAN_M] =
	{
		.baseHP        = 46,
		.baseAttack    = 57,
		.baseDefense   = 40,
		.baseSpeed     = 50,
		.baseSpAttack  = 40,
		.baseSpDefense = 40,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 235,
		.expYield = 55,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_MALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_POISON_POINT,
		.ability2 = ABILITY_RIVALRY,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_NIDORINO] =
	{
		.baseHP        = 61,
		.baseAttack    = 72,
		.baseDefense   = 57,
		.baseSpeed     = 65,
		.baseSpAttack  = 55,
		.baseSpDefense = 55,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 120,
		.expYield = 128,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_MALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_POISON_POINT,
		.ability2 = ABILITY_RIVALRY,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_NIDOKING] =
	{
		.baseHP        = 81,
		.baseAttack    = 102,
		.baseDefense   = 77,
		.baseSpeed     = 85,
		.baseSpAttack  = 85,
		.baseSpDefense = 75,
		.type1 = TYPE_POISON,
		.type2 = TYPE_GROUND,
		.catchRate = 45,
		.expYield = 227,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_MALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_POISON_POINT,
		.ability2 = ABILITY_RIVALRY,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_CLEFAIRY] =
	{
		.baseHP        = 70,
		.baseAttack    = 45,
		.baseDefense   = 48,
		.baseSpeed     = 35,
		.baseSpAttack  = 60,
		.baseSpDefense = 65,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 150,
		.expYield = 113,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMOON_STONE,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 10,
		.friendship = 140,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_CUTE_CHARM,
		.ability2 = ABILITY_MAGIC_GUARD,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_CLEFABLE] =
	{
		.baseHP        = 95,
		.baseAttack    = 70,
		.baseDefense   = 73,
		.baseSpeed     = 60,
		.baseSpAttack  = 95,
		.baseSpDefense = 90,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 25,
		.expYield = 217,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMOON_STONE,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 10,
		.friendship = 140,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_CUTE_CHARM,
		.ability2 = ABILITY_MAGIC_GUARD,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_VULPIX] =
	{
		.baseHP        = 38,
		.baseAttack    = 41,
		.baseDefense   = 40,
		.baseSpeed     = 65,
		.baseSpAttack  = 50,
		.baseSpDefense = 65,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 190,
		.expYield = 60,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMCHARCOAL,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_FLASH_FIRE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_NINETALES] =
	{
		.baseHP        = 73,
		.baseAttack    = 76,
		.baseDefense   = 75,
		.baseSpeed     = 100,
		.baseSpAttack  = 81,
		.baseSpDefense = 100,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 75,
		.expYield = 177,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMCHARCOAL,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_FLASH_FIRE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_JIGGLYPUFF] =
	{
		.baseHP        = 115,
		.baseAttack    = 45,
		.baseDefense   = 20,
		.baseSpeed     = 20,
		.baseSpAttack  = 45,
		.baseSpDefense = 25,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FAIRY,
		.catchRate = 170,
		.expYield = 95,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMOON_STONE,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_CUTE_CHARM,
		.ability2 = ABILITY_COMPETITIVE,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_WIGGLYTUFF] =
	{
		.baseHP        = 140,
		.baseAttack    = 70,
		.baseDefense   = 45,
		.baseSpeed     = 45,
		.baseSpAttack  = 85,
		.baseSpDefense = 50,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FAIRY,
		.catchRate = 50,
		.expYield = 196,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMOON_STONE,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_CUTE_CHARM,
		.ability2 = ABILITY_COMPETITIVE,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_ZUBAT] =
	{
		.baseHP        = 40,
		.baseAttack    = 45,
		.baseDefense   = 35,
		.baseSpeed     = 55,
		.baseSpAttack  = 30,
		.baseSpDefense = 40,
		.type1 = TYPE_POISON,
		.type2 = TYPE_FLYING,
		.catchRate = 255,
		.expYield = 49,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_INNER_FOCUS,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_GOLBAT] =
	{
		.baseHP        = 75,
		.baseAttack    = 80,
		.baseDefense   = 70,
		.baseSpeed     = 90,
		.baseSpAttack  = 65,
		.baseSpDefense = 75,
		.type1 = TYPE_POISON,
		.type2 = TYPE_FLYING,
		.catchRate = 90,
		.expYield = 159,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_INNER_FOCUS,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_ODDISH] =
	{
		.baseHP        = 45,
		.baseAttack    = 50,
		.baseDefense   = 55,
		.baseSpeed     = 30,
		.baseSpAttack  = 75,
		.baseSpDefense = 65,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_POISON,
		.catchRate = 255,
		.expYield = 64,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMABSORB_BULB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_GLOOM] =
	{
		.baseHP        = 60,
		.baseAttack    = 65,
		.baseDefense   = 70,
		.baseSpeed     = 40,
		.baseSpAttack  = 85,
		.baseSpDefense = 75,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_POISON,
		.catchRate = 120,
		.expYield = 138,
		.evYield_SpAttack  = 2,
		.item2 = ITEM_NONE, // ITEMABSORB_BULB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_VILEPLUME] =
	{
		.baseHP        = 75,
		.baseAttack    = 80,
		.baseDefense   = 85,
		.baseSpeed     = 50,
		.baseSpAttack  = 110,
		.baseSpDefense = 90,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_POISON,
		.catchRate = 45,
		.expYield = 221,
		.evYield_SpAttack  = 3,
		.item2 = ITEM_NONE, // ITEMABSORB_BULB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_PARAS] =
	{
		.baseHP        = 35,
		.baseAttack    = 70,
		.baseDefense   = 55,
		.baseSpeed     = 25,
		.baseSpAttack  = 45,
		.baseSpDefense = 55,
		.type1 = TYPE_BUG,
		.type2 = TYPE_GRASS,
		.catchRate = 190,
		.expYield = 57,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMTINY_MUSHROOM,
		.item2 = ITEM_NONE, // ITEMBIG_MUSHROOM,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_EFFECT_SPORE,
		.ability2 = ABILITY_DRY_SKIN,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_PARASECT] =
	{
		.baseHP        = 60,
		.baseAttack    = 95,
		.baseDefense   = 80,
		.baseSpeed     = 30,
		.baseSpAttack  = 60,
		.baseSpDefense = 80,
		.type1 = TYPE_BUG,
		.type2 = TYPE_GRASS,
		.catchRate = 75,
		.expYield = 142,
		.evYield_Attack    = 2,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMTINY_MUSHROOM,
		.item2 = ITEM_NONE, // ITEMBIG_MUSHROOM,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_EFFECT_SPORE,
		.ability2 = ABILITY_DRY_SKIN,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_VENONAT] =
	{
		.baseHP        = 60,
		.baseAttack    = 55,
		.baseDefense   = 50,
		.baseSpeed     = 45,
		.baseSpAttack  = 40,
		.baseSpDefense = 55,
		.type1 = TYPE_BUG,
		.type2 = TYPE_POISON,
		.catchRate = 190,
		.expYield = 61,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_COMPOUND_EYES,
		.ability2 = ABILITY_TINTED_LENS,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_VENOMOTH] =
	{
		.baseHP        = 70,
		.baseAttack    = 65,
		.baseDefense   = 60,
		.baseSpeed     = 90,
		.baseSpAttack  = 90,
		.baseSpDefense = 75,
		.type1 = TYPE_BUG,
		.type2 = TYPE_POISON,
		.catchRate = 75,
		.expYield = 158,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMSHED_SHELL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SHIELD_DUST,
		.ability2 = ABILITY_TINTED_LENS,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_DIGLETT] =
	{
		.baseHP        = 10,
		.baseAttack    = 55,
		.baseDefense   = 25,
		.baseSpeed     = 95,
		.baseSpAttack  = 35,
		.baseSpDefense = 45,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 255,
		.expYield = 53,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSOFT_SAND,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SAND_VEIL,
		.ability2 = ABILITY_ARENA_TRAP,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_DUGTRIO] =
	{
		.baseHP        = 35,
		.baseAttack    = 100,
		.baseDefense   = 50,
		.baseSpeed     = 120,
		.baseSpAttack  = 50,
		.baseSpDefense = 70,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 50,
		.expYield = 149,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSOFT_SAND,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SAND_VEIL,
		.ability2 = ABILITY_ARENA_TRAP,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_MEOWTH] =
	{
		.baseHP        = 40,
		.baseAttack    = 45,
		.baseDefense   = 35,
		.baseSpeed     = 90,
		.baseSpAttack  = 40,
		.baseSpDefense = 40,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 58,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMQUICK_CLAW,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_PICKUP,
		.ability2 = ABILITY_TECHNICIAN,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_PERSIAN] =
	{
		.baseHP        = 65,
		.baseAttack    = 70,
		.baseDefense   = 60,
		.baseSpeed     = 115,
		.baseSpAttack  = 65,
		.baseSpDefense = 65,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 90,
		.expYield = 154,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMQUICK_CLAW,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_LIMBER,
		.ability2 = ABILITY_TECHNICIAN,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_PSYDUCK] =
	{
		.baseHP        = 50,
		.baseAttack    = 52,
		.baseDefense   = 48,
		.baseSpeed     = 55,
		.baseSpAttack  = 65,
		.baseSpDefense = 50,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 190,
		.expYield = 64,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_DAMP,
		.ability2 = ABILITY_CLOUD_NINE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_GOLDUCK] =
	{
		.baseHP        = 80,
		.baseAttack    = 82,
		.baseDefense   = 78,
		.baseSpeed     = 85,
		.baseSpAttack  = 95,
		.baseSpDefense = 80,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 75,
		.expYield = 175,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_DAMP,
		.ability2 = ABILITY_CLOUD_NINE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_MANKEY] =
	{
		.baseHP        = 40,
		.baseAttack    = 80,
		.baseDefense   = 35,
		.baseSpeed     = 70,
		.baseSpAttack  = 35,
		.baseSpDefense = 45,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 190,
		.expYield = 61,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_VITAL_SPIRIT,
		.ability2 = ABILITY_ANGER_POINT,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_PRIMEAPE] =
	{
		.baseHP        = 65,
		.baseAttack    = 105,
		.baseDefense   = 60,
		.baseSpeed     = 95,
		.baseSpAttack  = 60,
		.baseSpDefense = 70,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 75,
		.expYield = 159,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_VITAL_SPIRIT,
		.ability2 = ABILITY_ANGER_POINT,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_GROWLITHE] =
	{
		.baseHP        = 55,
		.baseAttack    = 70,
		.baseDefense   = 45,
		.baseSpeed     = 60,
		.baseSpAttack  = 70,
		.baseSpDefense = 50,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 190,
		.expYield = 70,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_FLASH_FIRE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_ARCANINE] =
	{
		.baseHP        = 90,
		.baseAttack    = 110,
		.baseDefense   = 80,
		.baseSpeed     = 95,
		.baseSpAttack  = 100,
		.baseSpDefense = 80,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 75,
		.expYield = 194,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_FLASH_FIRE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_POLIWAG] =
	{
		.baseHP        = 40,
		.baseAttack    = 50,
		.baseDefense   = 40,
		.baseSpeed     = 90,
		.baseSpAttack  = 40,
		.baseSpDefense = 40,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 255,
		.expYield = 60,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_WATER_ABSORB,
		.ability2 = ABILITY_DAMP,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_POLIWHIRL] =
	{
		.baseHP        = 65,
		.baseAttack    = 65,
		.baseDefense   = 65,
		.baseSpeed     = 90,
		.baseSpAttack  = 50,
		.baseSpDefense = 50,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 120,
		.expYield = 135,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMKINGS_ROCK,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_WATER_ABSORB,
		.ability2 = ABILITY_DAMP,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_POLIWRATH] =
	{
		.baseHP        = 90,
		.baseAttack    = 95,
		.baseDefense   = 95,
		.baseSpeed     = 70,
		.baseSpAttack  = 70,
		.baseSpDefense = 90,
		.type1 = TYPE_WATER,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 230,
		.evYield_Defense   = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMKINGS_ROCK,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_WATER_ABSORB,
		.ability2 = ABILITY_DAMP,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_ABRA] =
	{
		.baseHP        = 25,
		.baseAttack    = 20,
		.baseDefense   = 15,
		.baseSpeed     = 90,
		.baseSpAttack  = 105,
		.baseSpDefense = 55,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 200,
		.expYield = 62,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMTWISTED_SPOON,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_SYNCHRONIZE,
		.ability2 = ABILITY_INNER_FOCUS,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_KADABRA] =
	{
		.baseHP        = 40,
		.baseAttack    = 35,
		.baseDefense   = 30,
		.baseSpeed     = 105,
		.baseSpAttack  = 120,
		.baseSpDefense = 70,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 100,
		.expYield = 140,
		.evYield_SpAttack  = 2,
		.item2 = ITEM_NONE, // ITEMTWISTED_SPOON,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_SYNCHRONIZE,
		.ability2 = ABILITY_INNER_FOCUS,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_ALAKAZAM] =
	{
		.baseHP        = 55,
		.baseAttack    = 50,
		.baseDefense   = 45,
		.baseSpeed     = 120,
		.baseSpAttack  = 135,
		.baseSpDefense = 95,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 50,
		.expYield = 225,
		.evYield_SpAttack  = 3,
		.item2 = ITEM_NONE, // ITEMTWISTED_SPOON,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_SYNCHRONIZE,
		.ability2 = ABILITY_INNER_FOCUS,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_MACHOP] =
	{
		.baseHP        = 70,
		.baseAttack    = 80,
		.baseDefense   = 50,
		.baseSpeed     = 35,
		.baseSpAttack  = 35,
		.baseSpDefense = 35,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 180,
		.expYield = 61,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMFOCUS_BAND,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_GUTS,
		.ability2 = ABILITY_NO_GUARD,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_MACHOKE] =
	{
		.baseHP        = 80,
		.baseAttack    = 100,
		.baseDefense   = 70,
		.baseSpeed     = 45,
		.baseSpAttack  = 50,
		.baseSpDefense = 60,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 90,
		.expYield = 142,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMFOCUS_BAND,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_GUTS,
		.ability2 = ABILITY_NO_GUARD,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_MACHAMP] =
	{
		.baseHP        = 90,
		.baseAttack    = 130,
		.baseDefense   = 80,
		.baseSpeed     = 55,
		.baseSpAttack  = 65,
		.baseSpDefense = 85,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 227,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMFOCUS_BAND,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_GUTS,
		.ability2 = ABILITY_NO_GUARD,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_BELLSPROUT] =
	{
		.baseHP        = 50,
		.baseAttack    = 75,
		.baseDefense   = 35,
		.baseSpeed     = 40,
		.baseSpAttack  = 70,
		.baseSpDefense = 30,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_POISON,
		.catchRate = 255,
		.expYield = 60,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_WEEPINBELL] =
	{
		.baseHP        = 65,
		.baseAttack    = 90,
		.baseDefense   = 50,
		.baseSpeed     = 55,
		.baseSpAttack  = 85,
		.baseSpDefense = 45,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_POISON,
		.catchRate = 120,
		.expYield = 137,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_VICTREEBEL] =
	{
		.baseHP        = 80,
		.baseAttack    = 105,
		.baseDefense   = 65,
		.baseSpeed     = 70,
		.baseSpAttack  = 100,
		.baseSpDefense = 70,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_POISON,
		.catchRate = 45,
		.expYield = 221,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_TENTACOOL] =
	{
		.baseHP        = 40,
		.baseAttack    = 40,
		.baseDefense   = 35,
		.baseSpeed     = 70,
		.baseSpAttack  = 50,
		.baseSpDefense = 100,
		.type1 = TYPE_WATER,
		.type2 = TYPE_POISON,
		.catchRate = 190,
		.expYield = 67,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_CLEAR_BODY,
		.ability2 = ABILITY_LIQUID_OOZE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_TENTACRUEL] =
	{
		.baseHP        = 80,
		.baseAttack    = 70,
		.baseDefense   = 65,
		.baseSpeed     = 100,
		.baseSpAttack  = 80,
		.baseSpDefense = 120,
		.type1 = TYPE_WATER,
		.type2 = TYPE_POISON,
		.catchRate = 60,
		.expYield = 180,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_CLEAR_BODY,
		.ability2 = ABILITY_LIQUID_OOZE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_GEODUDE] =
	{
		.baseHP        = 40,
		.baseAttack    = 80,
		.baseDefense   = 100,
		.baseSpeed     = 20,
		.baseSpAttack  = 30,
		.baseSpDefense = 30,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_GROUND,
		.catchRate = 255,
		.expYield = 60,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMEVERSTONE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_ROCK_HEAD,
		.ability2 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_GRAVELER] =
	{
		.baseHP        = 55,
		.baseAttack    = 95,
		.baseDefense   = 115,
		.baseSpeed     = 35,
		.baseSpAttack  = 45,
		.baseSpDefense = 45,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_GROUND,
		.catchRate = 120,
		.expYield = 137,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMEVERSTONE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_ROCK_HEAD,
		.ability2 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_GOLEM] =
	{
		.baseHP        = 80,
		.baseAttack    = 120,
		.baseDefense   = 130,
		.baseSpeed     = 45,
		.baseSpAttack  = 55,
		.baseSpDefense = 65,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_GROUND,
		.catchRate = 45,
		.expYield = 223,
		.evYield_Defense   = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMEVERSTONE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_ROCK_HEAD,
		.ability2 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_PONYTA] =
	{
		.baseHP        = 50,
		.baseAttack    = 85,
		.baseDefense   = 55,
		.baseSpeed     = 90,
		.baseSpAttack  = 65,
		.baseSpDefense = 65,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 190,
		.expYield = 82,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RUN_AWAY,
		.ability2 = ABILITY_FLASH_FIRE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_RAPIDASH] =
	{
		.baseHP        = 65,
		.baseAttack    = 100,
		.baseDefense   = 70,
		.baseSpeed     = 105,
		.baseSpAttack  = 80,
		.baseSpDefense = 80,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 60,
		.expYield = 175,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RUN_AWAY,
		.ability2 = ABILITY_FLASH_FIRE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_SLOWPOKE] =
	{
		.baseHP        = 90,
		.baseAttack    = 65,
		.baseDefense   = 65,
		.baseSpeed     = 15,
		.baseSpAttack  = 40,
		.baseSpDefense = 40,
		.type1 = TYPE_WATER,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 190,
		.expYield = 63,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMLAGGING_TAIL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_OBLIVIOUS,
		.ability2 = ABILITY_OWN_TEMPO,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_SLOWBRO] =
	{
		.baseHP        = 95,
		.baseAttack    = 75,
		.baseDefense   = 110,
		.baseSpeed     = 30,
		.baseSpAttack  = 100,
		.baseSpDefense = 80,
		.type1 = TYPE_WATER,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 75,
		.expYield = 172,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMKINGS_ROCK,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_OBLIVIOUS,
		.ability2 = ABILITY_OWN_TEMPO,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_MAGNEMITE] =
	{
		.baseHP        = 25,
		.baseAttack    = 35,
		.baseDefense   = 70,
		.baseSpeed     = 45,
		.baseSpAttack  = 95,
		.baseSpDefense = 55,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_STEEL,
		.catchRate = 190,
		.expYield = 65,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMMETAL_COAT,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_MAGNET_PULL,
		.ability2 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_MAGNETON] =
	{
		.baseHP        = 50,
		.baseAttack    = 60,
		.baseDefense   = 95,
		.baseSpeed     = 70,
		.baseSpAttack  = 120,
		.baseSpDefense = 70,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_STEEL,
		.catchRate = 60,
		.expYield = 163,
		.evYield_SpAttack  = 2,
		.item2 = ITEM_NONE, // ITEMMETAL_COAT,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_MAGNET_PULL,
		.ability2 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_FARFETCHD] =
	{
		.baseHP        = 52,
		.baseAttack    = 90,
		.baseDefense   = 55,
		.baseSpeed     = 60,
		.baseSpAttack  = 58,
		.baseSpDefense = 62,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 132,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSTICK,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_INNER_FOCUS,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_DODUO] =
	{
		.baseHP        = 35,
		.baseAttack    = 85,
		.baseDefense   = 45,
		.baseSpeed     = 75,
		.baseSpAttack  = 35,
		.baseSpDefense = 35,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 190,
		.expYield = 62,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSHARP_BEAK,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_RUN_AWAY,
		.ability2 = ABILITY_EARLY_BIRD,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_DODRIO] =
	{
		.baseHP        = 60,
		.baseAttack    = 110,
		.baseDefense   = 70,
		.baseSpeed     = 110,
		.baseSpAttack  = 60,
		.baseSpDefense = 60,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 165,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSHARP_BEAK,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_RUN_AWAY,
		.ability2 = ABILITY_EARLY_BIRD,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_SEEL] =
	{
		.baseHP        = 65,
		.baseAttack    = 45,
		.baseDefense   = 55,
		.baseSpeed     = 45,
		.baseSpAttack  = 45,
		.baseSpDefense = 70,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 190,
		.expYield = 65,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_THICK_FAT,
		.ability2 = ABILITY_HYDRATION,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_DEWGONG] =
	{
		.baseHP        = 90,
		.baseAttack    = 70,
		.baseDefense   = 80,
		.baseSpeed     = 70,
		.baseSpAttack  = 70,
		.baseSpDefense = 95,
		.type1 = TYPE_WATER,
		.type2 = TYPE_ICE,
		.catchRate = 75,
		.expYield = 166,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_THICK_FAT,
		.ability2 = ABILITY_HYDRATION,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_GRIMER] =
	{
		.baseHP        = 80,
		.baseAttack    = 80,
		.baseDefense   = 50,
		.baseSpeed     = 25,
		.baseSpAttack  = 40,
		.baseSpDefense = 50,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 190,
		.expYield = 65,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMBLACK_SLUDGE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_STENCH,
		.ability2 = ABILITY_STICKY_HOLD,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_MUK] =
	{
		.baseHP        = 105,
		.baseAttack    = 105,
		.baseDefense   = 75,
		.baseSpeed     = 50,
		.baseSpAttack  = 65,
		.baseSpDefense = 100,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 75,
		.expYield = 175,
		.evYield_HP        = 1,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMBLACK_SLUDGE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_STENCH,
		.ability2 = ABILITY_STICKY_HOLD,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_SHELLDER] =
	{
		.baseHP        = 30,
		.baseAttack    = 65,
		.baseDefense   = 100,
		.baseSpeed     = 40,
		.baseSpAttack  = 45,
		.baseSpDefense = 25,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 190,
		.expYield = 61,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMPEARL,
		.item2 = ITEM_NONE, // ITEMBIG_PEARL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_SHELL_ARMOR,
		.ability2 = ABILITY_SKILL_LINK,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_CLOYSTER] =
	{
		.baseHP        = 50,
		.baseAttack    = 95,
		.baseDefense   = 180,
		.baseSpeed     = 70,
		.baseSpAttack  = 85,
		.baseSpDefense = 45,
		.type1 = TYPE_WATER,
		.type2 = TYPE_ICE,
		.catchRate = 60,
		.expYield = 184,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMPEARL,
		.item2 = ITEM_NONE, // ITEMBIG_PEARL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_SHELL_ARMOR,
		.ability2 = ABILITY_SKILL_LINK,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_GASTLY] =
	{
		.baseHP        = 30,
		.baseAttack    = 35,
		.baseDefense   = 30,
		.baseSpeed     = 80,
		.baseSpAttack  = 100,
		.baseSpDefense = 35,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_POISON,
		.catchRate = 190,
		.expYield = 62,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_HAUNTER] =
	{
		.baseHP        = 45,
		.baseAttack    = 50,
		.baseDefense   = 45,
		.baseSpeed     = 95,
		.baseSpAttack  = 115,
		.baseSpDefense = 55,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_POISON,
		.catchRate = 90,
		.expYield = 142,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_GENGAR] =
	{
		.baseHP        = 60,
		.baseAttack    = 65,
		.baseDefense   = 60,
		.baseSpeed     = 110,
		.baseSpAttack  = 130,
		.baseSpDefense = 75,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_POISON,
		.catchRate = 45,
		.expYield = 225,
		.evYield_SpAttack  = 3,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_CURSED_BODY,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_ONIX] =
	{
		.baseHP        = 35,
		.baseAttack    = 45,
		.baseDefense   = 160,
		.baseSpeed     = 70,
		.baseSpAttack  = 30,
		.baseSpDefense = 45,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_GROUND,
		.catchRate = 45,
		.expYield = 77,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_ROCK_HEAD,
		.ability2 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_DROWZEE] =
	{
		.baseHP        = 60,
		.baseAttack    = 48,
		.baseDefense   = 45,
		.baseSpeed     = 42,
		.baseSpAttack  = 43,
		.baseSpDefense = 90,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 190,
		.expYield = 66,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_INSOMNIA,
		.ability2 = ABILITY_FOREWARN,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_HYPNO] =
	{
		.baseHP        = 85,
		.baseAttack    = 73,
		.baseDefense   = 70,
		.baseSpeed     = 67,
		.baseSpAttack  = 73,
		.baseSpDefense = 115,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 75,
		.expYield = 169,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_INSOMNIA,
		.ability2 = ABILITY_FOREWARN,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_KRABBY] =
	{
		.baseHP        = 30,
		.baseAttack    = 105,
		.baseDefense   = 90,
		.baseSpeed     = 50,
		.baseSpAttack  = 25,
		.baseSpDefense = 25,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 225,
		.expYield = 65,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_HYPER_CUTTER,
		.ability2 = ABILITY_SHELL_ARMOR,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_KINGLER] =
	{
		.baseHP        = 55,
		.baseAttack    = 130,
		.baseDefense   = 115,
		.baseSpeed     = 75,
		.baseSpAttack  = 50,
		.baseSpDefense = 50,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 60,
		.expYield = 166,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_HYPER_CUTTER,
		.ability2 = ABILITY_SHELL_ARMOR,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_VOLTORB] =
	{
		.baseHP        = 40,
		.baseAttack    = 30,
		.baseDefense   = 50,
		.baseSpeed     = 100,
		.baseSpAttack  = 55,
		.baseSpDefense = 55,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 190,
		.expYield = 66,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_SOUNDPROOF,
		.ability2 = ABILITY_STATIC,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_ELECTRODE] =
	{
		.baseHP        = 60,
		.baseAttack    = 50,
		.baseDefense   = 70,
		.baseSpeed     = 150,
		.baseSpAttack  = 80,
		.baseSpDefense = 80,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 60,
		.expYield = 172,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_SOUNDPROOF,
		.ability2 = ABILITY_STATIC,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_EXEGGCUTE] =
	{
		.baseHP        = 60,
		.baseAttack    = 40,
		.baseDefense   = 80,
		.baseSpeed     = 40,
		.baseSpAttack  = 60,
		.baseSpDefense = 45,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 90,
		.expYield = 65,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMPSYCHIC_SEED,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_EXEGGUTOR] =
	{
		.baseHP        = 95,
		.baseAttack    = 95,
		.baseDefense   = 85,
		.baseSpeed     = 55,
		.baseSpAttack  = 125,
		.baseSpDefense = 75,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 45,
		.expYield = 186,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_CUBONE] =
	{
		.baseHP        = 50,
		.baseAttack    = 50,
		.baseDefense   = 95,
		.baseSpeed     = 35,
		.baseSpAttack  = 40,
		.baseSpDefense = 50,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 190,
		.expYield = 64,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMTHICK_CLUB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_ROCK_HEAD,
		.ability2 = ABILITY_LIGHTNING_ROD,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_MAROWAK] =
	{
		.baseHP        = 60,
		.baseAttack    = 80,
		.baseDefense   = 110,
		.baseSpeed     = 45,
		.baseSpAttack  = 50,
		.baseSpDefense = 80,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 75,
		.expYield = 149,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMTHICK_CLUB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_ROCK_HEAD,
		.ability2 = ABILITY_LIGHTNING_ROD,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_HITMONLEE] =
	{
		.baseHP        = 50,
		.baseAttack    = 120,
		.baseDefense   = 53,
		.baseSpeed     = 87,
		.baseSpAttack  = 35,
		.baseSpDefense = 110,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 159,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_MALE,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_LIMBER,
		.ability2 = ABILITY_RECKLESS,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_HITMONCHAN] =
	{
		.baseHP        = 50,
		.baseAttack    = 105,
		.baseDefense   = 79,
		.baseSpeed     = 76,
		.baseSpAttack  = 35,
		.baseSpDefense = 110,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 159,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = MON_MALE,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_IRON_FIST,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_LICKITUNG] =
	{
		.baseHP        = 90,
		.baseAttack    = 55,
		.baseDefense   = 75,
		.baseSpeed     = 30,
		.baseSpAttack  = 60,
		.baseSpDefense = 75,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 77,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMLAGGING_TAIL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_OWN_TEMPO,
		.ability2 = ABILITY_OBLIVIOUS,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_KOFFING] =
	{
		.baseHP        = 40,
		.baseAttack    = 65,
		.baseDefense   = 95,
		.baseSpeed     = 35,
		.baseSpAttack  = 60,
		.baseSpDefense = 45,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 190,
		.expYield = 68,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSMOKE_BALL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_WEEZING] =
	{
		.baseHP        = 65,
		.baseAttack    = 90,
		.baseDefense   = 120,
		.baseSpeed     = 60,
		.baseSpAttack  = 85,
		.baseSpDefense = 70,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 60,
		.expYield = 172,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSMOKE_BALL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_RHYHORN] =
	{
		.baseHP        = 80,
		.baseAttack    = 85,
		.baseDefense   = 95,
		.baseSpeed     = 25,
		.baseSpAttack  = 30,
		.baseSpDefense = 30,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_ROCK,
		.catchRate = 120,
		.expYield = 69,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_LIGHTNING_ROD,
		.ability2 = ABILITY_ROCK_HEAD,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_RHYDON] =
	{
		.baseHP        = 105,
		.baseAttack    = 130,
		.baseDefense   = 120,
		.baseSpeed     = 40,
		.baseSpAttack  = 45,
		.baseSpDefense = 45,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_ROCK,
		.catchRate = 60,
		.expYield = 170,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_LIGHTNING_ROD,
		.ability2 = ABILITY_ROCK_HEAD,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_CHANSEY] =
	{
		.baseHP        = 250,
		.baseAttack    = 5,
		.baseDefense   = 5,
		.baseSpeed     = 50,
		.baseSpAttack  = 35,
		.baseSpDefense = 105,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 30,
		.expYield = 395,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMLUCKY_PUNCH,
		.genderRatio = MON_FEMALE,
		.eggCycles = 40,
		.friendship = 140,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_NATURAL_CURE,
		.ability2 = ABILITY_SERENE_GRACE,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_TANGELA] =
	{
		.baseHP        = 65,
		.baseAttack    = 55,
		.baseDefense   = 115,
		.baseSpeed     = 60,
		.baseSpAttack  = 100,
		.baseSpDefense = 40,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 87,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_LEAF_GUARD,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_KANGASKHAN] =
	{
		.baseHP        = 105,
		.baseAttack    = 95,
		.baseDefense   = 80,
		.baseSpeed     = 90,
		.baseSpAttack  = 40,
		.baseSpDefense = 80,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 172,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_EARLY_BIRD,
		.ability2 = ABILITY_SCRAPPY,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_HORSEA] =
	{
		.baseHP        = 30,
		.baseAttack    = 40,
		.baseDefense   = 70,
		.baseSpeed     = 60,
		.baseSpAttack  = 70,
		.baseSpDefense = 25,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 225,
		.expYield = 59,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMDRAGON_SCALE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_SNIPER,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SEADRA] =
	{
		.baseHP        = 55,
		.baseAttack    = 65,
		.baseDefense   = 95,
		.baseSpeed     = 85,
		.baseSpAttack  = 95,
		.baseSpDefense = 45,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 75,
		.expYield = 154,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMDRAGON_SCALE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_POISON_POINT,
		.ability2 = ABILITY_SNIPER,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_GOLDEEN] =
	{
		.baseHP        = 45,
		.baseAttack    = 67,
		.baseDefense   = 60,
		.baseSpeed     = 63,
		.baseSpAttack  = 35,
		.baseSpDefense = 50,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 225,
		.expYield = 64,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMYSTIC_WATER,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_WATER_VEIL,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_SEAKING] =
	{
		.baseHP        = 80,
		.baseAttack    = 92,
		.baseDefense   = 65,
		.baseSpeed     = 68,
		.baseSpAttack  = 65,
		.baseSpDefense = 80,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 60,
		.expYield = 158,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMYSTIC_WATER,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_WATER_VEIL,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_STARYU] =
	{
		.baseHP        = 30,
		.baseAttack    = 45,
		.baseDefense   = 55,
		.baseSpeed     = 85,
		.baseSpAttack  = 70,
		.baseSpDefense = 55,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 225,
		.expYield = 68,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMSTARDUST,
		.item2 = ITEM_NONE, // ITEMSTAR_PIECE,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_ILLUMINATE,
		.ability2 = ABILITY_NATURAL_CURE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_STARMIE] =
	{
		.baseHP        = 60,
		.baseAttack    = 75,
		.baseDefense   = 85,
		.baseSpeed     = 115,
		.baseSpAttack  = 100,
		.baseSpDefense = 85,
		.type1 = TYPE_WATER,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 60,
		.expYield = 182,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMSTARDUST,
		.item2 = ITEM_NONE, // ITEMSTAR_PIECE,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_ILLUMINATE,
		.ability2 = ABILITY_NATURAL_CURE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_MR_MIME] =
	{
		.baseHP        = 40,
		.baseAttack    = 45,
		.baseDefense   = 65,
		.baseSpeed     = 90,
		.baseSpAttack  = 100,
		.baseSpDefense = 120,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_FAIRY,
		.catchRate = 45,
		.expYield = 161,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_SOUNDPROOF,
		.ability2 = ABILITY_FILTER,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_SCYTHER] =
	{
		.baseHP        = 70,
		.baseAttack    = 110,
		.baseDefense   = 80,
		.baseSpeed     = 105,
		.baseSpAttack  = 55,
		.baseSpDefense = 80,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 100,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.ability2 = ABILITY_TECHNICIAN,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_JYNX] =
	{
		.baseHP        = 65,
		.baseAttack    = 50,
		.baseDefense   = 35,
		.baseSpeed     = 95,
		.baseSpAttack  = 115,
		.baseSpDefense = 95,
		.type1 = TYPE_ICE,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 45,
		.expYield = 159,
		.evYield_SpAttack  = 2,
		.genderRatio = MON_FEMALE,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_OBLIVIOUS,
		.ability2 = ABILITY_FOREWARN,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_ELECTABUZZ] =
	{
		.baseHP        = 65,
		.baseAttack    = 83,
		.baseDefense   = 57,
		.baseSpeed     = 105,
		.baseSpAttack  = 95,
		.baseSpDefense = 85,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 45,
		.expYield = 172,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMELECTIRIZER,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_STATIC,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_MAGMAR] =
	{
		.baseHP        = 65,
		.baseAttack    = 95,
		.baseDefense   = 57,
		.baseSpeed     = 93,
		.baseSpAttack  = 100,
		.baseSpDefense = 85,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 173,
		.evYield_SpAttack  = 2,
		.item2 = ITEM_NONE, // ITEMMAGMARIZER,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_FLAME_BODY,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_PINSIR] =
	{
		.baseHP        = 65,
		.baseAttack    = 125,
		.baseDefense   = 100,
		.baseSpeed     = 85,
		.baseSpAttack  = 55,
		.baseSpDefense = 70,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 45,
		.expYield = 175,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_HYPER_CUTTER,
		.ability2 = ABILITY_MOLD_BREAKER,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_TAUROS] =
	{
		.baseHP        = 75,
		.baseAttack    = 100,
		.baseDefense   = 95,
		.baseSpeed     = 110,
		.baseSpAttack  = 40,
		.baseSpDefense = 70,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 172,
		.evYield_Attack    = 1,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_MALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_ANGER_POINT,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_MAGIKARP] =
	{
		.baseHP        = 20,
		.baseAttack    = 10,
		.baseDefense   = 55,
		.baseSpeed     = 80,
		.baseSpAttack  = 15,
		.baseSpDefense = 20,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 255,
		.expYield = 40,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 5,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SWIFT_SWIM,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_GYARADOS] =
	{
		.baseHP        = 95,
		.baseAttack    = 125,
		.baseDefense   = 79,
		.baseSpeed     = 81,
		.baseSpAttack  = 60,
		.baseSpDefense = 100,
		.type1 = TYPE_WATER,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 189,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 5,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_INTIMIDATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_LAPRAS] =
	{
		.baseHP        = 130,
		.baseAttack    = 85,
		.baseDefense   = 80,
		.baseSpeed     = 60,
		.baseSpAttack  = 85,
		.baseSpDefense = 95,
		.type1 = TYPE_WATER,
		.type2 = TYPE_ICE,
		.catchRate = 45,
		.expYield = 187,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMMYSTIC_WATER,
		.item2 = ITEM_NONE, // ITEMMYSTIC_WATER,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_WATER_ABSORB,
		.ability2 = ABILITY_SHELL_ARMOR,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_DITTO] =
	{
		.baseHP        = 48,
		.baseAttack    = 48,
		.baseDefense   = 48,
		.baseSpeed     = 48,
		.baseSpAttack  = 48,
		.baseSpDefense = 48,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 35,
		.expYield = 101,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMQUICK_POWDER,
		.item2 = ITEM_NONE, // ITEMMETAL_POWDER,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_DITTO,
		.eggGroup2 = EGG_GROUP_DITTO,
		.ability1 = ABILITY_LIMBER,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_EEVEE] =
	{
		.baseHP        = 55,
		.baseAttack    = 55,
		.baseDefense   = 50,
		.baseSpeed     = 55,
		.baseSpAttack  = 45,
		.baseSpDefense = 65,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 65,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 35,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RUN_AWAY,
		.ability2 = ABILITY_ADAPTABILITY,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_VAPOREON] =
	{
		.baseHP        = 130,
		.baseAttack    = 65,
		.baseDefense   = 60,
		.baseSpeed     = 65,
		.baseSpAttack  = 110,
		.baseSpDefense = 95,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 184,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 35,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_WATER_ABSORB,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_JOLTEON] =
	{
		.baseHP        = 65,
		.baseAttack    = 65,
		.baseDefense   = 60,
		.baseSpeed     = 130,
		.baseSpAttack  = 110,
		.baseSpDefense = 95,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 45,
		.expYield = 184,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 35,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_VOLT_ABSORB,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_FLAREON] =
	{
		.baseHP        = 65,
		.baseAttack    = 130,
		.baseDefense   = 60,
		.baseSpeed     = 65,
		.baseSpAttack  = 95,
		.baseSpDefense = 110,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 184,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 35,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_FLASH_FIRE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_PORYGON] =
	{
		.baseHP        = 65,
		.baseAttack    = 60,
		.baseDefense   = 70,
		.baseSpeed     = 40,
		.baseSpAttack  = 85,
		.baseSpDefense = 75,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 79,
		.evYield_SpAttack  = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_TRACE,
		.ability2 = ABILITY_DOWNLOAD,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_OMANYTE] =
	{
		.baseHP        = 35,
		.baseAttack    = 40,
		.baseDefense   = 100,
		.baseSpeed     = 35,
		.baseSpAttack  = 90,
		.baseSpDefense = 55,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 71,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_SHELL_ARMOR,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_OMASTAR] =
	{
		.baseHP        = 70,
		.baseAttack    = 60,
		.baseDefense   = 125,
		.baseSpeed     = 55,
		.baseSpAttack  = 115,
		.baseSpDefense = 70,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 173,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_SHELL_ARMOR,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_KABUTO] =
	{
		.baseHP        = 30,
		.baseAttack    = 80,
		.baseDefense   = 90,
		.baseSpeed     = 55,
		.baseSpAttack  = 55,
		.baseSpDefense = 45,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 71,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_BATTLE_ARMOR,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_KABUTOPS] =
	{
		.baseHP        = 60,
		.baseAttack    = 115,
		.baseDefense   = 105,
		.baseSpeed     = 80,
		.baseSpAttack  = 65,
		.baseSpDefense = 70,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 173,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_BATTLE_ARMOR,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_AERODACTYL] =
	{
		.baseHP        = 80,
		.baseAttack    = 105,
		.baseDefense   = 65,
		.baseSpeed     = 130,
		.baseSpAttack  = 60,
		.baseSpDefense = 75,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 180,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 35,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_ROCK_HEAD,
		.ability2 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_SNORLAX] =
	{
		.baseHP        = 160,
		.baseAttack    = 110,
		.baseDefense   = 65,
		.baseSpeed     = 30,
		.baseSpAttack  = 65,
		.baseSpDefense = 110,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 25,
		.expYield = 189,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMLEFTOVERS,
		.item2 = ITEM_NONE, // ITEMLEFTOVERS,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_IMMUNITY,
		.ability2 = ABILITY_THICK_FAT,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_ARTICUNO] =
	{
		.baseHP        = 90,
		.baseAttack    = 85,
		.baseDefense   = 100,
		.baseSpeed     = 85,
		.baseSpAttack  = 95,
		.baseSpDefense = 125,
		.type1 = TYPE_ICE,
		.type2 = TYPE_FLYING,
		.catchRate = 3,
		.expYield = 261,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_ZAPDOS] =
	{
		.baseHP        = 90,
		.baseAttack    = 90,
		.baseDefense   = 85,
		.baseSpeed     = 100,
		.baseSpAttack  = 125,
		.baseSpDefense = 90,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_FLYING,
		.catchRate = 3,
		.expYield = 261,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_MOLTRES] =
	{
		.baseHP        = 90,
		.baseAttack    = 100,
		.baseDefense   = 90,
		.baseSpeed     = 90,
		.baseSpAttack  = 125,
		.baseSpDefense = 85,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FLYING,
		.catchRate = 3,
		.expYield = 261,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_DRATINI] =
	{
		.baseHP        = 41,
		.baseAttack    = 64,
		.baseDefense   = 45,
		.baseSpeed     = 50,
		.baseSpAttack  = 50,
		.baseSpDefense = 50,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 60,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMDRAGON_SCALE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SHED_SKIN,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_DRAGONAIR] =
	{
		.baseHP        = 61,
		.baseAttack    = 84,
		.baseDefense   = 65,
		.baseSpeed     = 70,
		.baseSpAttack  = 70,
		.baseSpDefense = 70,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 147,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMDRAGON_SCALE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SHED_SKIN,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_DRAGONITE] =
	{
		.baseHP        = 91,
		.baseAttack    = 134,
		.baseDefense   = 95,
		.baseSpeed     = 80,
		.baseSpAttack  = 100,
		.baseSpDefense = 100,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 270,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMDRAGON_SCALE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_INNER_FOCUS,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_MEWTWO] =
	{
		.baseHP        = 106,
		.baseAttack    = 110,
		.baseDefense   = 90,
		.baseSpeed     = 130,
		.baseSpAttack  = 154,
		.baseSpDefense = 90,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 3,
		.expYield = 306,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_MEW] =
	{
		.baseHP        = 100,
		.baseAttack    = 100,
		.baseDefense   = 100,
		.baseSpeed     = 100,
		.baseSpAttack  = 100,
		.baseSpDefense = 100,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 45,
		.expYield = 270,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMLUM_BERRY,
		.item2 = ITEM_NONE, // ITEMLUM_BERRY,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 100,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_SYNCHRONIZE,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_CHIKORITA] =
	{
		.baseHP        = 45,
		.baseAttack    = 49,
		.baseDefense   = 65,
		.baseSpeed     = 45,
		.baseSpAttack  = 49,
		.baseSpDefense = 65,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 64,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_BAYLEEF] =
	{
		.baseHP        = 60,
		.baseAttack    = 62,
		.baseDefense   = 80,
		.baseSpeed     = 60,
		.baseSpAttack  = 63,
		.baseSpDefense = 80,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 142,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_MEGANIUM] =
	{
		.baseHP        = 80,
		.baseAttack    = 82,
		.baseDefense   = 100,
		.baseSpeed     = 80,
		.baseSpAttack  = 83,
		.baseSpDefense = 100,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 236,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_CYNDAQUIL] =
	{
		.baseHP        = 39,
		.baseAttack    = 52,
		.baseDefense   = 43,
		.baseSpeed     = 65,
		.baseSpAttack  = 60,
		.baseSpDefense = 50,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 62,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_QUILAVA] =
	{
		.baseHP        = 58,
		.baseAttack    = 64,
		.baseDefense   = 58,
		.baseSpeed     = 80,
		.baseSpAttack  = 80,
		.baseSpDefense = 65,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 142,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_TYPHLOSION] =
	{
		.baseHP        = 78,
		.baseAttack    = 84,
		.baseDefense   = 78,
		.baseSpeed     = 100,
		.baseSpAttack  = 109,
		.baseSpDefense = 85,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 240,
		.evYield_SpAttack  = 3,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_TOTODILE] =
	{
		.baseHP        = 50,
		.baseAttack    = 65,
		.baseDefense   = 64,
		.baseSpeed     = 43,
		.baseSpAttack  = 44,
		.baseSpDefense = 48,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 63,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_CROCONAW] =
	{
		.baseHP        = 65,
		.baseAttack    = 80,
		.baseDefense   = 80,
		.baseSpeed     = 58,
		.baseSpAttack  = 59,
		.baseSpDefense = 63,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 142,
		.evYield_Attack    = 1,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_FERALIGATR] =
	{
		.baseHP        = 85,
		.baseAttack    = 105,
		.baseDefense   = 100,
		.baseSpeed     = 78,
		.baseSpAttack  = 79,
		.baseSpDefense = 83,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 239,
		.evYield_Attack    = 2,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SENTRET] =
	{
		.baseHP        = 35,
		.baseAttack    = 46,
		.baseDefense   = 34,
		.baseSpeed     = 20,
		.baseSpAttack  = 35,
		.baseSpDefense = 45,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 43,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RUN_AWAY,
		.ability2 = ABILITY_KEEN_EYE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_FURRET] =
	{
		.baseHP        = 85,
		.baseAttack    = 76,
		.baseDefense   = 64,
		.baseSpeed     = 90,
		.baseSpAttack  = 45,
		.baseSpDefense = 55,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 90,
		.expYield = 145,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RUN_AWAY,
		.ability2 = ABILITY_KEEN_EYE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_HOOTHOOT] =
	{
		.baseHP        = 60,
		.baseAttack    = 30,
		.baseDefense   = 30,
		.baseSpeed     = 50,
		.baseSpAttack  = 36,
		.baseSpDefense = 56,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 255,
		.expYield = 52,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_INSOMNIA,
		.ability2 = ABILITY_KEEN_EYE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_NOCTOWL] =
	{
		.baseHP        = 100,
		.baseAttack    = 50,
		.baseDefense   = 50,
		.baseSpeed     = 70,
		.baseSpAttack  = 86,
		.baseSpDefense = 96,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 90,
		.expYield = 158,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_INSOMNIA,
		.ability2 = ABILITY_KEEN_EYE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_LEDYBA] =
	{
		.baseHP        = 40,
		.baseAttack    = 20,
		.baseDefense   = 30,
		.baseSpeed     = 55,
		.baseSpAttack  = 40,
		.baseSpDefense = 80,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FLYING,
		.catchRate = 255,
		.expYield = 53,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.ability2 = ABILITY_EARLY_BIRD,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_LEDIAN] =
	{
		.baseHP        = 55,
		.baseAttack    = 35,
		.baseDefense   = 50,
		.baseSpeed     = 85,
		.baseSpAttack  = 55,
		.baseSpDefense = 110,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FLYING,
		.catchRate = 90,
		.expYield = 137,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.ability2 = ABILITY_EARLY_BIRD,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_SPINARAK] =
	{
		.baseHP        = 40,
		.baseAttack    = 60,
		.baseDefense   = 40,
		.baseSpeed     = 30,
		.baseSpAttack  = 40,
		.baseSpDefense = 40,
		.type1 = TYPE_BUG,
		.type2 = TYPE_POISON,
		.catchRate = 255,
		.expYield = 50,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.ability2 = ABILITY_INSOMNIA,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_ARIADOS] =
	{
		.baseHP        = 70,
		.baseAttack    = 90,
		.baseDefense   = 70,
		.baseSpeed     = 40,
		.baseSpAttack  = 60,
		.baseSpDefense = 70,
		.type1 = TYPE_BUG,
		.type2 = TYPE_POISON,
		.catchRate = 90,
		.expYield = 140,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.ability2 = ABILITY_INSOMNIA,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_CROBAT] =
	{
		.baseHP        = 85,
		.baseAttack    = 90,
		.baseDefense   = 80,
		.baseSpeed     = 130,
		.baseSpAttack  = 70,
		.baseSpDefense = 80,
		.type1 = TYPE_POISON,
		.type2 = TYPE_FLYING,
		.catchRate = 90,
		.expYield = 241,
		.evYield_Speed     = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_INNER_FOCUS,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_CHINCHOU] =
	{
		.baseHP        = 75,
		.baseAttack    = 38,
		.baseDefense   = 38,
		.baseSpeed     = 67,
		.baseSpAttack  = 56,
		.baseSpDefense = 56,
		.type1 = TYPE_WATER,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 190,
		.expYield = 66,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMDEEP_SEA_SCALE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_VOLT_ABSORB,
		.ability2 = ABILITY_ILLUMINATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_LANTURN] =
	{
		.baseHP        = 125,
		.baseAttack    = 58,
		.baseDefense   = 58,
		.baseSpeed     = 67,
		.baseSpAttack  = 76,
		.baseSpDefense = 76,
		.type1 = TYPE_WATER,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 75,
		.expYield = 161,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMDEEP_SEA_SCALE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_VOLT_ABSORB,
		.ability2 = ABILITY_ILLUMINATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_PICHU] =
	{
		.baseHP        = 20,
		.baseAttack    = 40,
		.baseDefense   = 15,
		.baseSpeed     = 60,
		.baseSpAttack  = 35,
		.baseSpDefense = 35,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 190,
		.expYield = 41,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_STATIC,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_CLEFFA] =
	{
		.baseHP        = 50,
		.baseAttack    = 25,
		.baseDefense   = 28,
		.baseSpeed     = 15,
		.baseSpAttack  = 45,
		.baseSpDefense = 55,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 150,
		.expYield = 44,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMMOON_STONE,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 10,
		.friendship = 140,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_CUTE_CHARM,
		.ability2 = ABILITY_MAGIC_GUARD,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_IGGLYBUFF] =
	{
		.baseHP        = 90,
		.baseAttack    = 30,
		.baseDefense   = 15,
		.baseSpeed     = 15,
		.baseSpAttack  = 40,
		.baseSpDefense = 20,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FAIRY,
		.catchRate = 170,
		.expYield = 42,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_CUTE_CHARM,
		.ability2 = ABILITY_COMPETITIVE,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_TOGEPI] =
	{
		.baseHP        = 35,
		.baseAttack    = 20,
		.baseDefense   = 65,
		.baseSpeed     = 20,
		.baseSpAttack  = 40,
		.baseSpDefense = 65,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 190,
		.expYield = 49,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_HUSTLE,
		.ability2 = ABILITY_SERENE_GRACE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_TOGETIC] =
	{
		.baseHP        = 55,
		.baseAttack    = 40,
		.baseDefense   = 85,
		.baseSpeed     = 40,
		.baseSpAttack  = 80,
		.baseSpDefense = 105,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FLYING,
		.catchRate = 75,
		.expYield = 142,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_HUSTLE,
		.ability2 = ABILITY_SERENE_GRACE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_NATU] =
	{
		.baseHP        = 40,
		.baseAttack    = 50,
		.baseDefense   = 45,
		.baseSpeed     = 70,
		.baseSpAttack  = 70,
		.baseSpDefense = 45,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_FLYING,
		.catchRate = 190,
		.expYield = 64,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_SYNCHRONIZE,
		.ability2 = ABILITY_EARLY_BIRD,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_XATU] =
	{
		.baseHP        = 65,
		.baseAttack    = 75,
		.baseDefense   = 70,
		.baseSpeed     = 95,
		.baseSpAttack  = 95,
		.baseSpDefense = 70,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_FLYING,
		.catchRate = 75,
		.expYield = 165,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_SYNCHRONIZE,
		.ability2 = ABILITY_EARLY_BIRD,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_MAREEP] =
	{
		.baseHP        = 55,
		.baseAttack    = 40,
		.baseDefense   = 40,
		.baseSpeed     = 35,
		.baseSpAttack  = 65,
		.baseSpDefense = 45,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 235,
		.expYield = 56,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_STATIC,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_FLAAFFY] =
	{
		.baseHP        = 70,
		.baseAttack    = 55,
		.baseDefense   = 55,
		.baseSpeed     = 45,
		.baseSpAttack  = 80,
		.baseSpDefense = 60,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 120,
		.expYield = 128,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_STATIC,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_AMPHAROS] =
	{
		.baseHP        = 90,
		.baseAttack    = 75,
		.baseDefense   = 85,
		.baseSpeed     = 55,
		.baseSpAttack  = 115,
		.baseSpDefense = 90,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 45,
		.expYield = 230,
		.evYield_SpAttack  = 3,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_STATIC,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_BELLOSSOM] =
	{
		.baseHP        = 75,
		.baseAttack    = 80,
		.baseDefense   = 95,
		.baseSpeed     = 50,
		.baseSpAttack  = 90,
		.baseSpDefense = 100,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 221,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.item2 = ITEM_NONE, // ITEMABSORB_BULB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_MARILL] =
	{
		.baseHP        = 70,
		.baseAttack    = 20,
		.baseDefense   = 50,
		.baseSpeed     = 40,
		.baseSpAttack  = 20,
		.baseSpDefense = 50,
		.type1 = TYPE_WATER,
		.type2 = TYPE_FAIRY,
		.catchRate = 190,
		.expYield = 88,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_THICK_FAT,
		.ability2 = ABILITY_HUGE_POWER,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_AZUMARILL] =
	{
		.baseHP        = 100,
		.baseAttack    = 50,
		.baseDefense   = 80,
		.baseSpeed     = 50,
		.baseSpAttack  = 60,
		.baseSpDefense = 80,
		.type1 = TYPE_WATER,
		.type2 = TYPE_FAIRY,
		.catchRate = 75,
		.expYield = 189,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_THICK_FAT,
		.ability2 = ABILITY_HUGE_POWER,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SUDOWOODO] =
	{
		.baseHP        = 70,
		.baseAttack    = 100,
		.baseDefense   = 115,
		.baseSpeed     = 30,
		.baseSpAttack  = 30,
		.baseSpDefense = 65,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_ROCK,
		.catchRate = 65,
		.expYield = 144,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_STURDY,
		.ability2 = ABILITY_ROCK_HEAD,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_POLITOED] =
	{
		.baseHP        = 90,
		.baseAttack    = 75,
		.baseDefense   = 75,
		.baseSpeed     = 70,
		.baseSpAttack  = 90,
		.baseSpDefense = 100,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 225,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.item2 = ITEM_NONE, // ITEMKINGS_ROCK,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_WATER_ABSORB,
		.ability2 = ABILITY_DAMP,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_HOPPIP] =
	{
		.baseHP        = 35,
		.baseAttack    = 35,
		.baseDefense   = 40,
		.baseSpeed     = 50,
		.baseSpAttack  = 35,
		.baseSpDefense = 55,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_FLYING,
		.catchRate = 255,
		.expYield = 50,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_LEAF_GUARD,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_SKIPLOOM] =
	{
		.baseHP        = 55,
		.baseAttack    = 45,
		.baseDefense   = 50,
		.baseSpeed     = 80,
		.baseSpAttack  = 45,
		.baseSpDefense = 65,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_FLYING,
		.catchRate = 120,
		.expYield = 119,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_LEAF_GUARD,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_JUMPLUFF] =
	{
		.baseHP        = 75,
		.baseAttack    = 55,
		.baseDefense   = 70,
		.baseSpeed     = 110,
		.baseSpAttack  = 55,
		.baseSpDefense = 95,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 207,
		.evYield_Speed     = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_LEAF_GUARD,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_AIPOM] =
	{
		.baseHP        = 55,
		.baseAttack    = 70,
		.baseDefense   = 55,
		.baseSpeed     = 85,
		.baseSpAttack  = 40,
		.baseSpDefense = 55,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 72,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RUN_AWAY,
		.ability2 = ABILITY_PICKUP,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_SUNKERN] =
	{
		.baseHP        = 30,
		.baseAttack    = 30,
		.baseDefense   = 30,
		.baseSpeed     = 30,
		.baseSpAttack  = 30,
		.baseSpDefense = 30,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 235,
		.expYield = 36,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_SOLAR_POWER,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_SUNFLORA] =
	{
		.baseHP        = 75,
		.baseAttack    = 75,
		.baseDefense   = 55,
		.baseSpeed     = 30,
		.baseSpAttack  = 105,
		.baseSpDefense = 85,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 120,
		.expYield = 149,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_SOLAR_POWER,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_YANMA] =
	{
		.baseHP        = 65,
		.baseAttack    = 65,
		.baseDefense   = 45,
		.baseSpeed     = 95,
		.baseSpAttack  = 75,
		.baseSpDefense = 45,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FLYING,
		.catchRate = 75,
		.expYield = 78,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMWIDE_LENS,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SPEED_BOOST,
		.ability2 = ABILITY_COMPOUND_EYES,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_WOOPER] =
	{
		.baseHP        = 55,
		.baseAttack    = 45,
		.baseDefense   = 45,
		.baseSpeed     = 15,
		.baseSpAttack  = 25,
		.baseSpDefense = 25,
		.type1 = TYPE_WATER,
		.type2 = TYPE_GROUND,
		.catchRate = 255,
		.expYield = 42,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_DAMP,
		.ability2 = ABILITY_WATER_ABSORB,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_QUAGSIRE] =
	{
		.baseHP        = 95,
		.baseAttack    = 85,
		.baseDefense   = 85,
		.baseSpeed     = 35,
		.baseSpAttack  = 65,
		.baseSpDefense = 65,
		.type1 = TYPE_WATER,
		.type2 = TYPE_GROUND,
		.catchRate = 90,
		.expYield = 151,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_DAMP,
		.ability2 = ABILITY_WATER_ABSORB,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_ESPEON] =
	{
		.baseHP        = 65,
		.baseAttack    = 65,
		.baseDefense   = 60,
		.baseSpeed     = 110,
		.baseSpAttack  = 130,
		.baseSpDefense = 95,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 45,
		.expYield = 184,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 35,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SYNCHRONIZE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_UMBREON] =
	{
		.baseHP        = 95,
		.baseAttack    = 65,
		.baseDefense   = 110,
		.baseSpeed     = 65,
		.baseSpAttack  = 60,
		.baseSpDefense = 130,
		.type1 = TYPE_DARK,
		.type2 = TYPE_DARK,
		.catchRate = 45,
		.expYield = 184,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 35,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SYNCHRONIZE,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_MURKROW] =
	{
		.baseHP        = 60,
		.baseAttack    = 85,
		.baseDefense   = 42,
		.baseSpeed     = 91,
		.baseSpAttack  = 85,
		.baseSpDefense = 42,
		.type1 = TYPE_DARK,
		.type2 = TYPE_FLYING,
		.catchRate = 30,
		.expYield = 81,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_INSOMNIA,
		.ability2 = ABILITY_SUPER_LUCK,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_SLOWKING] =
	{
		.baseHP        = 95,
		.baseAttack    = 75,
		.baseDefense   = 80,
		.baseSpeed     = 30,
		.baseSpAttack  = 100,
		.baseSpDefense = 110,
		.type1 = TYPE_WATER,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 70,
		.expYield = 172,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.item2 = ITEM_NONE, // ITEMKINGS_ROCK,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_OBLIVIOUS,
		.ability2 = ABILITY_OWN_TEMPO,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_MISDREAVUS] =
	{
		.baseHP        = 60,
		.baseAttack    = 60,
		.baseDefense   = 60,
		.baseSpeed     = 85,
		.baseSpAttack  = 85,
		.baseSpDefense = 85,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GHOST,
		.catchRate = 45,
		.expYield = 87,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 35,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_UNOWN] =
	{
		.baseHP        = 48,
		.baseAttack    = 72,
		.baseDefense   = 48,
		.baseSpeed     = 48,
		.baseSpAttack  = 72,
		.baseSpDefense = 48,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 225,
		.expYield = 118,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_WOBBUFFET] =
	{
		.baseHP        = 190,
		.baseAttack    = 33,
		.baseDefense   = 58,
		.baseSpeed     = 33,
		.baseSpAttack  = 33,
		.baseSpDefense = 58,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 45,
		.expYield = 142,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_SHADOW_TAG,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_GIRAFARIG] =
	{
		.baseHP        = 70,
		.baseAttack    = 80,
		.baseDefense   = 65,
		.baseSpeed     = 85,
		.baseSpAttack  = 90,
		.baseSpDefense = 65,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 60,
		.expYield = 159,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_INNER_FOCUS,
		.ability2 = ABILITY_EARLY_BIRD,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_PINECO] =
	{
		.baseHP        = 50,
		.baseAttack    = 65,
		.baseDefense   = 90,
		.baseSpeed     = 15,
		.baseSpAttack  = 35,
		.baseSpDefense = 35,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 190,
		.expYield = 58,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_FORRETRESS] =
	{
		.baseHP        = 75,
		.baseAttack    = 90,
		.baseDefense   = 140,
		.baseSpeed     = 40,
		.baseSpAttack  = 60,
		.baseSpDefense = 60,
		.type1 = TYPE_BUG,
		.type2 = TYPE_STEEL,
		.catchRate = 75,
		.expYield = 163,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_DUNSPARCE] =
	{
		.baseHP        = 100,
		.baseAttack    = 70,
		.baseDefense   = 70,
		.baseSpeed     = 45,
		.baseSpAttack  = 65,
		.baseSpDefense = 65,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 190,
		.expYield = 145,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SERENE_GRACE,
		.ability2 = ABILITY_RUN_AWAY,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_GLIGAR] =
	{
		.baseHP        = 65,
		.baseAttack    = 75,
		.baseDefense   = 105,
		.baseSpeed     = 85,
		.baseSpAttack  = 35,
		.baseSpDefense = 65,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_FLYING,
		.catchRate = 60,
		.expYield = 86,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_HYPER_CUTTER,
		.ability2 = ABILITY_SAND_VEIL,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_STEELIX] =
	{
		.baseHP        = 75,
		.baseAttack    = 85,
		.baseDefense   = 200,
		.baseSpeed     = 30,
		.baseSpAttack  = 55,
		.baseSpDefense = 65,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_GROUND,
		.catchRate = 25,
		.expYield = 179,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMETAL_COAT,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_ROCK_HEAD,
		.ability2 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_SNUBBULL] =
	{
		.baseHP        = 60,
		.baseAttack    = 80,
		.baseDefense   = 50,
		.baseSpeed     = 30,
		.baseSpAttack  = 40,
		.baseSpDefense = 40,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 190,
		.expYield = 60,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_RUN_AWAY,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_GRANBULL] =
	{
		.baseHP        = 90,
		.baseAttack    = 120,
		.baseDefense   = 75,
		.baseSpeed     = 45,
		.baseSpAttack  = 60,
		.baseSpDefense = 60,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 75,
		.expYield = 158,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_QUICK_FEET,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_QWILFISH] =
	{
		.baseHP        = 65,
		.baseAttack    = 95,
		.baseDefense   = 85,
		.baseSpeed     = 85,
		.baseSpAttack  = 55,
		.baseSpDefense = 55,
		.type1 = TYPE_WATER,
		.type2 = TYPE_POISON,
		.catchRate = 45,
		.expYield = 88,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_POISON_POINT,
		.ability2 = ABILITY_SWIFT_SWIM,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_SCIZOR] =
	{
		.baseHP        = 70,
		.baseAttack    = 130,
		.baseDefense   = 100,
		.baseSpeed     = 65,
		.baseSpAttack  = 55,
		.baseSpDefense = 80,
		.type1 = TYPE_BUG,
		.type2 = TYPE_STEEL,
		.catchRate = 25,
		.expYield = 175,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.ability2 = ABILITY_TECHNICIAN,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_SHUCKLE] =
	{
		.baseHP        = 20,
		.baseAttack    = 10,
		.baseDefense   = 230,
		.baseSpeed     = 5,
		.baseSpAttack  = 10,
		.baseSpDefense = 230,
		.type1 = TYPE_BUG,
		.type2 = TYPE_ROCK,
		.catchRate = 190,
		.expYield = 177,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item1 = ITEM_NONE, // ITEMBERRY_JUICE,
		.item2 = ITEM_NONE, // ITEMBERRY_JUICE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_STURDY,
		.ability2 = ABILITY_GLUTTONY,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_HERACROSS] =
	{
		.baseHP        = 80,
		.baseAttack    = 125,
		.baseDefense   = 75,
		.baseSpeed     = 85,
		.baseSpAttack  = 40,
		.baseSpDefense = 95,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 175,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.ability2 = ABILITY_GUTS,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SNEASEL] =
	{
		.baseHP        = 55,
		.baseAttack    = 95,
		.baseDefense   = 55,
		.baseSpeed     = 115,
		.baseSpAttack  = 35,
		.baseSpDefense = 75,
		.type1 = TYPE_DARK,
		.type2 = TYPE_ICE,
		.catchRate = 60,
		.expYield = 86,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMQUICK_CLAW,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_INNER_FOCUS,
		.ability2 = ABILITY_KEEN_EYE,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_TEDDIURSA] =
	{
		.baseHP        = 60,
		.baseAttack    = 80,
		.baseDefense   = 50,
		.baseSpeed     = 40,
		.baseSpAttack  = 50,
		.baseSpDefense = 50,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 120,
		.expYield = 66,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_PICKUP,
		.ability2 = ABILITY_QUICK_FEET,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_URSARING] =
	{
		.baseHP        = 90,
		.baseAttack    = 130,
		.baseDefense   = 75,
		.baseSpeed     = 55,
		.baseSpAttack  = 75,
		.baseSpDefense = 75,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 60,
		.expYield = 175,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_GUTS,
		.ability2 = ABILITY_QUICK_FEET,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_SLUGMA] =
	{
		.baseHP        = 40,
		.baseAttack    = 40,
		.baseDefense   = 40,
		.baseSpeed     = 20,
		.baseSpAttack  = 70,
		.baseSpDefense = 40,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 190,
		.expYield = 50,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_MAGMA_ARMOR,
		.ability2 = ABILITY_FLAME_BODY,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_MAGCARGO] =
	{
		.baseHP        = 60,
		.baseAttack    = 50,
		.baseDefense   = 120,
		.baseSpeed     = 30,
		.baseSpAttack  = 90,
		.baseSpDefense = 80,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_ROCK,
		.catchRate = 75,
		.expYield = 151,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_MAGMA_ARMOR,
		.ability2 = ABILITY_FLAME_BODY,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_SWINUB] =
	{
		.baseHP        = 50,
		.baseAttack    = 50,
		.baseDefense   = 40,
		.baseSpeed     = 50,
		.baseSpAttack  = 30,
		.baseSpDefense = 30,
		.type1 = TYPE_ICE,
		.type2 = TYPE_GROUND,
		.catchRate = 225,
		.expYield = 50,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_OBLIVIOUS,
		.ability2 = ABILITY_SNOW_CLOAK,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_PILOSWINE] =
	{
		.baseHP        = 100,
		.baseAttack    = 100,
		.baseDefense   = 80,
		.baseSpeed     = 50,
		.baseSpAttack  = 60,
		.baseSpDefense = 60,
		.type1 = TYPE_ICE,
		.type2 = TYPE_GROUND,
		.catchRate = 75,
		.expYield = 158,
		.evYield_HP        = 1,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_OBLIVIOUS,
		.ability2 = ABILITY_SNOW_CLOAK,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_CORSOLA] =
	{
		.baseHP        = 65,
		.baseAttack    = 55,
		.baseDefense   = 95,
		.baseSpeed     = 35,
		.baseSpAttack  = 65,
		.baseSpDefense = 95,
		.type1 = TYPE_WATER,
		.type2 = TYPE_ROCK,
		.catchRate = 60,
		.expYield = 144,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMLUMINOUS_MOSS,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_HUSTLE,
		.ability2 = ABILITY_NATURAL_CURE,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_REMORAID] =
	{
		.baseHP        = 35,
		.baseAttack    = 65,
		.baseDefense   = 35,
		.baseSpeed     = 65,
		.baseSpAttack  = 65,
		.baseSpDefense = 35,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 190,
		.expYield = 60,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_HUSTLE,
		.ability2 = ABILITY_SNIPER,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_OCTILLERY] =
	{
		.baseHP        = 75,
		.baseAttack    = 105,
		.baseDefense   = 75,
		.baseSpeed     = 45,
		.baseSpAttack  = 105,
		.baseSpDefense = 75,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 75,
		.expYield = 168,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_SUCTION_CUPS,
		.ability2 = ABILITY_SNIPER,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_DELIBIRD] =
	{
		.baseHP        = 45,
		.baseAttack    = 55,
		.baseDefense   = 45,
		.baseSpeed     = 75,
		.baseSpAttack  = 65,
		.baseSpDefense = 45,
		.type1 = TYPE_ICE,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 116,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_VITAL_SPIRIT,
		.ability2 = ABILITY_HUSTLE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_MANTINE] =
	{
		.baseHP        = 85,
		.baseAttack    = 40,
		.baseDefense   = 70,
		.baseSpeed     = 70,
		.baseSpAttack  = 80,
		.baseSpDefense = 140,
		.type1 = TYPE_WATER,
		.type2 = TYPE_FLYING,
		.catchRate = 25,
		.expYield = 170,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_WATER_ABSORB,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_SKARMORY] =
	{
		.baseHP        = 65,
		.baseAttack    = 80,
		.baseDefense   = 140,
		.baseSpeed     = 70,
		.baseSpAttack  = 40,
		.baseSpDefense = 70,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_FLYING,
		.catchRate = 25,
		.expYield = 163,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMETAL_COAT,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_HOUNDOUR] =
	{
		.baseHP        = 45,
		.baseAttack    = 60,
		.baseDefense   = 30,
		.baseSpeed     = 65,
		.baseSpAttack  = 80,
		.baseSpDefense = 50,
		.type1 = TYPE_DARK,
		.type2 = TYPE_FIRE,
		.catchRate = 120,
		.expYield = 66,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_EARLY_BIRD,
		.ability2 = ABILITY_FLASH_FIRE,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_HOUNDOOM] =
	{
		.baseHP        = 75,
		.baseAttack    = 90,
		.baseDefense   = 50,
		.baseSpeed     = 95,
		.baseSpAttack  = 110,
		.baseSpDefense = 80,
		.type1 = TYPE_DARK,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 175,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_EARLY_BIRD,
		.ability2 = ABILITY_FLASH_FIRE,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_KINGDRA] =
	{
		.baseHP        = 75,
		.baseAttack    = 95,
		.baseDefense   = 95,
		.baseSpeed     = 85,
		.baseSpAttack  = 95,
		.baseSpDefense = 95,
		.type1 = TYPE_WATER,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 243,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 1,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMDRAGON_SCALE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_SNIPER,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_PHANPY] =
	{
		.baseHP        = 90,
		.baseAttack    = 60,
		.baseDefense   = 60,
		.baseSpeed     = 40,
		.baseSpAttack  = 40,
		.baseSpDefense = 40,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 120,
		.expYield = 66,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_PICKUP,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_DONPHAN] =
	{
		.baseHP        = 90,
		.baseAttack    = 120,
		.baseDefense   = 120,
		.baseSpeed     = 50,
		.baseSpAttack  = 60,
		.baseSpDefense = 60,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 60,
		.expYield = 175,
		.evYield_Attack    = 1,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_PORYGON2] =
	{
		.baseHP        = 85,
		.baseAttack    = 80,
		.baseDefense   = 90,
		.baseSpeed     = 60,
		.baseSpAttack  = 105,
		.baseSpDefense = 95,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 180,
		.evYield_SpAttack  = 2,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_TRACE,
		.ability2 = ABILITY_DOWNLOAD,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_STANTLER] =
	{
		.baseHP        = 73,
		.baseAttack    = 95,
		.baseDefense   = 62,
		.baseSpeed     = 85,
		.baseSpAttack  = 85,
		.baseSpDefense = 65,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 163,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_FRISK,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_SMEARGLE] =
	{
		.baseHP        = 55,
		.baseAttack    = 20,
		.baseDefense   = 35,
		.baseSpeed     = 75,
		.baseSpAttack  = 20,
		.baseSpDefense = 45,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 88,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_OWN_TEMPO,
		.ability2 = ABILITY_TECHNICIAN,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_TYROGUE] =
	{
		.baseHP        = 35,
		.baseAttack    = 35,
		.baseDefense   = 35,
		.baseSpeed     = 35,
		.baseSpAttack  = 35,
		.baseSpDefense = 35,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 75,
		.expYield = 42,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_MALE,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_GUTS,
		.ability2 = ABILITY_STEADFAST,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_HITMONTOP] =
	{
		.baseHP        = 50,
		.baseAttack    = 95,
		.baseDefense   = 95,
		.baseSpeed     = 70,
		.baseSpAttack  = 35,
		.baseSpDefense = 110,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 159,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = MON_MALE,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_TECHNICIAN,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_SMOOCHUM] =
	{
		.baseHP        = 45,
		.baseAttack    = 30,
		.baseDefense   = 15,
		.baseSpeed     = 65,
		.baseSpAttack  = 85,
		.baseSpDefense = 65,
		.type1 = TYPE_ICE,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 45,
		.expYield = 61,
		.evYield_SpAttack  = 1,
		.genderRatio = MON_FEMALE,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_OBLIVIOUS,
		.ability2 = ABILITY_FOREWARN,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_ELEKID] =
	{
		.baseHP        = 45,
		.baseAttack    = 63,
		.baseDefense   = 37,
		.baseSpeed     = 95,
		.baseSpAttack  = 65,
		.baseSpDefense = 55,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 45,
		.expYield = 72,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMELECTIRIZER,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_STATIC,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_MAGBY] =
	{
		.baseHP        = 45,
		.baseAttack    = 75,
		.baseDefense   = 37,
		.baseSpeed     = 83,
		.baseSpAttack  = 70,
		.baseSpDefense = 55,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 73,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMAGMARIZER,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_FLAME_BODY,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_MILTANK] =
	{
		.baseHP        = 95,
		.baseAttack    = 80,
		.baseDefense   = 105,
		.baseSpeed     = 100,
		.baseSpAttack  = 40,
		.baseSpDefense = 70,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 172,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMMOOMOO_MILK,
		.item2 = ITEM_NONE, // ITEMMOOMOO_MILK,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_THICK_FAT,
		.ability2 = ABILITY_SCRAPPY,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_BLISSEY] =
	{
		.baseHP        = 255,
		.baseAttack    = 10,
		.baseDefense   = 10,
		.baseSpeed     = 55,
		.baseSpAttack  = 75,
		.baseSpDefense = 135,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 30,
		.expYield = 608,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMLUCKY_EGG,
		.genderRatio = MON_FEMALE,
		.eggCycles = 40,
		.friendship = 140,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_NATURAL_CURE,
		.ability2 = ABILITY_SERENE_GRACE,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_RAIKOU] =
	{
		.baseHP        = 90,
		.baseAttack    = 85,
		.baseDefense   = 75,
		.baseSpeed     = 115,
		.baseSpAttack  = 115,
		.baseSpDefense = 100,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 3,
		.expYield = 261,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_ENTEI] =
	{
		.baseHP        = 115,
		.baseAttack    = 115,
		.baseDefense   = 85,
		.baseSpeed     = 100,
		.baseSpAttack  = 90,
		.baseSpDefense = 75,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 3,
		.expYield = 261,
		.evYield_HP        = 1,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_SUICUNE] =
	{
		.baseHP        = 100,
		.baseAttack    = 75,
		.baseDefense   = 115,
		.baseSpeed     = 85,
		.baseSpAttack  = 90,
		.baseSpDefense = 115,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 3,
		.expYield = 261,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_LARVITAR] =
	{
		.baseHP        = 50,
		.baseAttack    = 64,
		.baseDefense   = 50,
		.baseSpeed     = 41,
		.baseSpAttack  = 45,
		.baseSpDefense = 50,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_GROUND,
		.catchRate = 45,
		.expYield = 60,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_GUTS,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_PUPITAR] =
	{
		.baseHP        = 70,
		.baseAttack    = 84,
		.baseDefense   = 70,
		.baseSpeed     = 51,
		.baseSpAttack  = 65,
		.baseSpDefense = 70,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_GROUND,
		.catchRate = 45,
		.expYield = 144,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_SHED_SKIN,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_TYRANITAR] =
	{
		.baseHP        = 100,
		.baseAttack    = 134,
		.baseDefense   = 110,
		.baseSpeed     = 61,
		.baseSpAttack  = 95,
		.baseSpDefense = 100,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_DARK,
		.catchRate = 45,
		.expYield = 270,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_SAND_STREAM,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_LUGIA] =
	{
		.baseHP        = 106,
		.baseAttack    = 90,
		.baseDefense   = 130,
		.baseSpeed     = 110,
		.baseSpAttack  = 90,
		.baseSpDefense = 154,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_FLYING,
		.catchRate = 3,
		.expYield = 306,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_HO_OH] =
	{
		.baseHP        = 106,
		.baseAttack    = 130,
		.baseDefense   = 90,
		.baseSpeed     = 90,
		.baseSpAttack  = 110,
		.baseSpDefense = 154,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FLYING,
		.catchRate = 3,
		.expYield = 306,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.item1 = ITEM_NONE, // ITEMSACRED_ASH,
		.item2 = ITEM_NONE, // ITEMSACRED_ASH,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_CELEBI] =
	{
		.baseHP        = 100,
		.baseAttack    = 100,
		.baseDefense   = 100,
		.baseSpeed     = 100,
		.baseSpAttack  = 100,
		.baseSpDefense = 100,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 270,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMLUM_BERRY,
		.item2 = ITEM_NONE, // ITEMLUM_BERRY,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 100,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_NATURAL_CURE,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_TREECKO] =
	{
		.baseHP        = 40,
		.baseAttack    = 45,
		.baseDefense   = 35,
		.baseSpeed     = 70,
		.baseSpAttack  = 65,
		.baseSpDefense = 55,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 62,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_GROVYLE] =
	{
		.baseHP        = 50,
		.baseAttack    = 65,
		.baseDefense   = 45,
		.baseSpeed     = 95,
		.baseSpAttack  = 85,
		.baseSpDefense = 65,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 142,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_SCEPTILE] =
	{
		.baseHP        = 70,
		.baseAttack    = 85,
		.baseDefense   = 65,
		.baseSpeed     = 120,
		.baseSpAttack  = 105,
		.baseSpDefense = 85,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 239,
		.evYield_Speed     = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_TORCHIC] =
	{
		.baseHP        = 45,
		.baseAttack    = 60,
		.baseDefense   = 40,
		.baseSpeed     = 45,
		.baseSpAttack  = 70,
		.baseSpDefense = 50,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 62,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_COMBUSKEN] =
	{
		.baseHP        = 60,
		.baseAttack    = 85,
		.baseDefense   = 60,
		.baseSpeed     = 55,
		.baseSpAttack  = 85,
		.baseSpDefense = 60,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 142,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_BLAZIKEN] =
	{
		.baseHP        = 80,
		.baseAttack    = 120,
		.baseDefense   = 70,
		.baseSpeed     = 80,
		.baseSpAttack  = 110,
		.baseSpDefense = 70,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 239,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_MUDKIP] =
	{
		.baseHP        = 50,
		.baseAttack    = 70,
		.baseDefense   = 50,
		.baseSpeed     = 40,
		.baseSpAttack  = 50,
		.baseSpDefense = 50,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 62,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_MARSHTOMP] =
	{
		.baseHP        = 70,
		.baseAttack    = 85,
		.baseDefense   = 70,
		.baseSpeed     = 50,
		.baseSpAttack  = 60,
		.baseSpDefense = 70,
		.type1 = TYPE_WATER,
		.type2 = TYPE_GROUND,
		.catchRate = 45,
		.expYield = 142,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SWAMPERT] =
	{
		.baseHP        = 100,
		.baseAttack    = 110,
		.baseDefense   = 90,
		.baseSpeed     = 60,
		.baseSpAttack  = 85,
		.baseSpDefense = 90,
		.type1 = TYPE_WATER,
		.type2 = TYPE_GROUND,
		.catchRate = 45,
		.expYield = 241,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_POOCHYENA] =
	{
		.baseHP        = 35,
		.baseAttack    = 55,
		.baseDefense   = 35,
		.baseSpeed     = 35,
		.baseSpAttack  = 30,
		.baseSpDefense = 30,
		.type1 = TYPE_DARK,
		.type2 = TYPE_DARK,
		.catchRate = 255,
		.expYield = 56,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RUN_AWAY,
		.ability2 = ABILITY_QUICK_FEET,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_MIGHTYENA] =
	{
		.baseHP        = 70,
		.baseAttack    = 90,
		.baseDefense   = 70,
		.baseSpeed     = 70,
		.baseSpAttack  = 60,
		.baseSpDefense = 60,
		.type1 = TYPE_DARK,
		.type2 = TYPE_DARK,
		.catchRate = 127,
		.expYield = 147,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_QUICK_FEET,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_ZIGZAGOON] =
	{
		.baseHP        = 38,
		.baseAttack    = 30,
		.baseDefense   = 41,
		.baseSpeed     = 60,
		.baseSpAttack  = 30,
		.baseSpDefense = 41,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 56,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMPOTION,
		.item2 = ITEM_NONE, // ITEMREVIVE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_PICKUP,
		.ability2 = ABILITY_GLUTTONY,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_LINOONE] =
	{
		.baseHP        = 78,
		.baseAttack    = 70,
		.baseDefense   = 61,
		.baseSpeed     = 100,
		.baseSpAttack  = 50,
		.baseSpDefense = 61,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 90,
		.expYield = 147,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMPOTION,
		.item2 = ITEM_NONE, // ITEMMAX_REVIVE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_PICKUP,
		.ability2 = ABILITY_GLUTTONY,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_WURMPLE] =
	{
		.baseHP        = 45,
		.baseAttack    = 45,
		.baseDefense   = 35,
		.baseSpeed     = 20,
		.baseSpAttack  = 20,
		.baseSpDefense = 30,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 255,
		.expYield = 56,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMPECHA_BERRY,
		.item2 = ITEM_NONE, // ITEMBRIGHT_POWDER,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SHIELD_DUST,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_SILCOON] =
	{
		.baseHP        = 50,
		.baseAttack    = 35,
		.baseDefense   = 55,
		.baseSpeed     = 15,
		.baseSpAttack  = 25,
		.baseSpDefense = 25,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 120,
		.expYield = 72,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SHED_SKIN,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_BEAUTIFLY] =
	{
		.baseHP        = 60,
		.baseAttack    = 70,
		.baseDefense   = 50,
		.baseSpeed     = 65,
		.baseSpAttack  = 100,
		.baseSpDefense = 50,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 178,
		.evYield_SpAttack  = 3,
		.item2 = ITEM_NONE, // ITEMSHED_SHELL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_CASCOON] =
	{
		.baseHP        = 50,
		.baseAttack    = 35,
		.baseDefense   = 55,
		.baseSpeed     = 15,
		.baseSpAttack  = 25,
		.baseSpDefense = 25,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 120,
		.expYield = 72,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SHED_SKIN,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_DUSTOX] =
	{
		.baseHP        = 60,
		.baseAttack    = 50,
		.baseDefense   = 70,
		.baseSpeed     = 65,
		.baseSpAttack  = 50,
		.baseSpDefense = 90,
		.type1 = TYPE_BUG,
		.type2 = TYPE_POISON,
		.catchRate = 45,
		.expYield = 173,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.item2 = ITEM_NONE, // ITEMSHED_SHELL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SHIELD_DUST,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_LOTAD] =
	{
		.baseHP        = 40,
		.baseAttack    = 30,
		.baseDefense   = 30,
		.baseSpeed     = 30,
		.baseSpAttack  = 40,
		.baseSpDefense = 50,
		.type1 = TYPE_WATER,
		.type2 = TYPE_GRASS,
		.catchRate = 255,
		.expYield = 44,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMMENTAL_HERB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_RAIN_DISH,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_LOMBRE] =
	{
		.baseHP        = 60,
		.baseAttack    = 50,
		.baseDefense   = 50,
		.baseSpeed     = 50,
		.baseSpAttack  = 60,
		.baseSpDefense = 70,
		.type1 = TYPE_WATER,
		.type2 = TYPE_GRASS,
		.catchRate = 120,
		.expYield = 119,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.item2 = ITEM_NONE, // ITEMMENTAL_HERB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_RAIN_DISH,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_LUDICOLO] =
	{
		.baseHP        = 80,
		.baseAttack    = 70,
		.baseDefense   = 70,
		.baseSpeed     = 70,
		.baseSpAttack  = 90,
		.baseSpDefense = 100,
		.type1 = TYPE_WATER,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 216,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.item2 = ITEM_NONE, // ITEMMENTAL_HERB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_RAIN_DISH,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_SEEDOT] =
	{
		.baseHP        = 40,
		.baseAttack    = 40,
		.baseDefense   = 50,
		.baseSpeed     = 30,
		.baseSpAttack  = 30,
		.baseSpDefense = 30,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 255,
		.expYield = 44,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMPOWER_HERB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_EARLY_BIRD,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_NUZLEAF] =
	{
		.baseHP        = 70,
		.baseAttack    = 70,
		.baseDefense   = 40,
		.baseSpeed     = 60,
		.baseSpAttack  = 60,
		.baseSpDefense = 40,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_DARK,
		.catchRate = 120,
		.expYield = 119,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMPOWER_HERB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_EARLY_BIRD,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_SHIFTRY] =
	{
		.baseHP        = 90,
		.baseAttack    = 100,
		.baseDefense   = 60,
		.baseSpeed     = 80,
		.baseSpAttack  = 90,
		.baseSpDefense = 60,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_DARK,
		.catchRate = 45,
		.expYield = 216,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMPOWER_HERB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_EARLY_BIRD,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_TAILLOW] =
	{
		.baseHP        = 40,
		.baseAttack    = 55,
		.baseDefense   = 30,
		.baseSpeed     = 85,
		.baseSpAttack  = 30,
		.baseSpDefense = 30,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 200,
		.expYield = 54,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_GUTS,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SWELLOW] =
	{
		.baseHP        = 60,
		.baseAttack    = 85,
		.baseDefense   = 60,
		.baseSpeed     = 125,
		.baseSpAttack  = 75,
		.baseSpDefense = 50,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 159,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_GUTS,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_WINGULL] =
	{
		.baseHP        = 40,
		.baseAttack    = 30,
		.baseDefense   = 30,
		.baseSpeed     = 85,
		.baseSpAttack  = 55,
		.baseSpDefense = 30,
		.type1 = TYPE_WATER,
		.type2 = TYPE_FLYING,
		.catchRate = 190,
		.expYield = 54,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMPRETTY_WING,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_HYDRATION,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_PELIPPER] =
	{
		.baseHP        = 60,
		.baseAttack    = 50,
		.baseDefense   = 100,
		.baseSpeed     = 65,
		.baseSpAttack  = 95,
		.baseSpDefense = 70,
		.type1 = TYPE_WATER,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 154,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMPRETTY_WING,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_DRIZZLE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_RALTS] =
	{
		.baseHP        = 28,
		.baseAttack    = 25,
		.baseDefense   = 25,
		.baseSpeed     = 40,
		.baseSpAttack  = 45,
		.baseSpDefense = 35,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_FAIRY,
		.catchRate = 235,
		.expYield = 40,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_SYNCHRONIZE,
		.ability2 = ABILITY_TRACE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_KIRLIA] =
	{
		.baseHP        = 38,
		.baseAttack    = 35,
		.baseDefense   = 35,
		.baseSpeed     = 50,
		.baseSpAttack  = 65,
		.baseSpDefense = 55,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_FAIRY,
		.catchRate = 120,
		.expYield = 97,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_SYNCHRONIZE,
		.ability2 = ABILITY_TRACE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_GARDEVOIR] =
	{
		.baseHP        = 68,
		.baseAttack    = 65,
		.baseDefense   = 65,
		.baseSpeed     = 80,
		.baseSpAttack  = 125,
		.baseSpDefense = 115,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_FAIRY,
		.catchRate = 45,
		.expYield = 233,
		.evYield_SpAttack  = 3,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_SYNCHRONIZE,
		.ability2 = ABILITY_TRACE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_SURSKIT] =
	{
		.baseHP        = 40,
		.baseAttack    = 30,
		.baseDefense   = 32,
		.baseSpeed     = 65,
		.baseSpAttack  = 50,
		.baseSpDefense = 52,
		.type1 = TYPE_BUG,
		.type2 = TYPE_WATER,
		.catchRate = 200,
		.expYield = 54,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMHONEY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWIFT_SWIM,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_MASQUERAIN] =
	{
		.baseHP        = 70,
		.baseAttack    = 60,
		.baseDefense   = 62,
		.baseSpeed     = 80,
		.baseSpAttack  = 100,
		.baseSpDefense = 82,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FLYING,
		.catchRate = 75,
		.expYield = 159,
		.evYield_SpAttack  = 1,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMSILVER_POWDER,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_INTIMIDATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SHROOMISH] =
	{
		.baseHP        = 60,
		.baseAttack    = 40,
		.baseDefense   = 60,
		.baseSpeed     = 35,
		.baseSpAttack  = 40,
		.baseSpDefense = 60,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 255,
		.expYield = 59,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMTINY_MUSHROOM,
		.item2 = ITEM_NONE, // ITEMBIG_MUSHROOM,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FLUCTUATING,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_EFFECT_SPORE,
		.ability2 = ABILITY_POISON_HEAL,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_BRELOOM] =
	{
		.baseHP        = 60,
		.baseAttack    = 130,
		.baseDefense   = 80,
		.baseSpeed     = 70,
		.baseSpAttack  = 60,
		.baseSpDefense = 60,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_FIGHTING,
		.catchRate = 90,
		.expYield = 161,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMTINY_MUSHROOM,
		.item2 = ITEM_NONE, // ITEMBIG_MUSHROOM,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FLUCTUATING,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_EFFECT_SPORE,
		.ability2 = ABILITY_POISON_HEAL,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_SLAKOTH] =
	{
		.baseHP        = 60,
		.baseAttack    = 60,
		.baseDefense   = 60,
		.baseSpeed     = 30,
		.baseSpAttack  = 35,
		.baseSpDefense = 35,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 56,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_TRUANT,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_VIGOROTH] =
	{
		.baseHP        = 80,
		.baseAttack    = 80,
		.baseDefense   = 80,
		.baseSpeed     = 90,
		.baseSpAttack  = 55,
		.baseSpDefense = 55,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 120,
		.expYield = 154,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_VITAL_SPIRIT,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_SLAKING] =
	{
		.baseHP        = 150,
		.baseAttack    = 160,
		.baseDefense   = 100,
		.baseSpeed     = 100,
		.baseSpAttack  = 95,
		.baseSpDefense = 65,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 252,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_TRUANT,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_NINCADA] =
	{
		.baseHP        = 31,
		.baseAttack    = 45,
		.baseDefense   = 90,
		.baseSpeed     = 40,
		.baseSpAttack  = 30,
		.baseSpDefense = 30,
		.type1 = TYPE_BUG,
		.type2 = TYPE_GROUND,
		.catchRate = 255,
		.expYield = 53,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSOFT_SAND,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_COMPOUND_EYES,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_NINJASK] =
	{
		.baseHP        = 61,
		.baseAttack    = 90,
		.baseDefense   = 45,
		.baseSpeed     = 160,
		.baseSpAttack  = 50,
		.baseSpDefense = 50,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FLYING,
		.catchRate = 120,
		.expYield = 160,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SPEED_BOOST,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_SHEDINJA] =
	{
		.baseHP        = 1,
		.baseAttack    = 90,
		.baseDefense   = 45,
		.baseSpeed     = 40,
		.baseSpAttack  = 30,
		.baseSpDefense = 30,
		.type1 = TYPE_BUG,
		.type2 = TYPE_GHOST,
		.catchRate = 45,
		.expYield = 83,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_WONDER_GUARD,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_WHISMUR] =
	{
		.baseHP        = 64,
		.baseAttack    = 51,
		.baseDefense   = 23,
		.baseSpeed     = 28,
		.baseSpAttack  = 51,
		.baseSpDefense = 23,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 190,
		.expYield = 48,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SOUNDPROOF,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_LOUDRED] =
	{
		.baseHP        = 84,
		.baseAttack    = 71,
		.baseDefense   = 43,
		.baseSpeed     = 48,
		.baseSpAttack  = 71,
		.baseSpDefense = 43,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 120,
		.expYield = 126,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SOUNDPROOF,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_EXPLOUD] =
	{
		.baseHP        = 104,
		.baseAttack    = 91,
		.baseDefense   = 63,
		.baseSpeed     = 68,
		.baseSpAttack  = 91,
		.baseSpDefense = 73,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 221,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SOUNDPROOF,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_MAKUHITA] =
	{
		.baseHP        = 72,
		.baseAttack    = 60,
		.baseDefense   = 30,
		.baseSpeed     = 25,
		.baseSpAttack  = 20,
		.baseSpDefense = 30,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 180,
		.expYield = 47,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMBLACK_BELT,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FLUCTUATING,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_THICK_FAT,
		.ability2 = ABILITY_GUTS,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_HARIYAMA] =
	{
		.baseHP        = 144,
		.baseAttack    = 120,
		.baseDefense   = 60,
		.baseSpeed     = 50,
		.baseSpAttack  = 40,
		.baseSpDefense = 60,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 200,
		.expYield = 166,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMKINGS_ROCK,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FLUCTUATING,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_THICK_FAT,
		.ability2 = ABILITY_GUTS,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_AZURILL] =
	{
		.baseHP        = 50,
		.baseAttack    = 20,
		.baseDefense   = 40,
		.baseSpeed     = 20,
		.baseSpAttack  = 20,
		.baseSpDefense = 40,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FAIRY,
		.catchRate = 150,
		.expYield = 38,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_THICK_FAT,
		.ability2 = ABILITY_HUGE_POWER,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_NOSEPASS] =
	{
		.baseHP        = 30,
		.baseAttack    = 45,
		.baseDefense   = 135,
		.baseSpeed     = 30,
		.baseSpAttack  = 45,
		.baseSpDefense = 90,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_ROCK,
		.catchRate = 255,
		.expYield = 75,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMAGNET,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_STURDY,
		.ability2 = ABILITY_MAGNET_PULL,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_SKITTY] =
	{
		.baseHP        = 50,
		.baseAttack    = 45,
		.baseDefense   = 45,
		.baseSpeed     = 50,
		.baseSpAttack  = 35,
		.baseSpDefense = 35,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 52,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_CUTE_CHARM,
		.ability2 = ABILITY_NORMALIZE,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_DELCATTY] =
	{
		.baseHP        = 70,
		.baseAttack    = 65,
		.baseDefense   = 65,
		.baseSpeed     = 90,
		.baseSpAttack  = 55,
		.baseSpDefense = 55,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 60,
		.expYield = 140,
		.evYield_HP        = 1,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_CUTE_CHARM,
		.ability2 = ABILITY_NORMALIZE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_SABLEYE] =
	{
		.baseHP        = 50,
		.baseAttack    = 75,
		.baseDefense   = 75,
		.baseSpeed     = 50,
		.baseSpAttack  = 65,
		.baseSpDefense = 65,
		.type1 = TYPE_DARK,
		.type2 = TYPE_GHOST,
		.catchRate = 45,
		.expYield = 133,
		.evYield_Attack    = 1,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMWIDE_LENS,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_STALL,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_MAWILE] =
	{
		.baseHP        = 50,
		.baseAttack    = 85,
		.baseDefense   = 85,
		.baseSpeed     = 50,
		.baseSpAttack  = 55,
		.baseSpDefense = 55,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_FAIRY,
		.catchRate = 45,
		.expYield = 133,
		.evYield_Attack    = 1,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMIRON_BALL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_HYPER_CUTTER,
		.ability2 = ABILITY_INTIMIDATE,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_ARON] =
	{
		.baseHP        = 50,
		.baseAttack    = 70,
		.baseDefense   = 100,
		.baseSpeed     = 30,
		.baseSpAttack  = 40,
		.baseSpDefense = 40,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_ROCK,
		.catchRate = 180,
		.expYield = 66,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMHARD_STONE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 35,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_STURDY,
		.ability2 = ABILITY_ROCK_HEAD,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_LAIRON] =
	{
		.baseHP        = 60,
		.baseAttack    = 90,
		.baseDefense   = 140,
		.baseSpeed     = 40,
		.baseSpAttack  = 50,
		.baseSpDefense = 50,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_ROCK,
		.catchRate = 90,
		.expYield = 151,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMHARD_STONE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 35,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_STURDY,
		.ability2 = ABILITY_ROCK_HEAD,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_AGGRON] =
	{
		.baseHP        = 70,
		.baseAttack    = 110,
		.baseDefense   = 180,
		.baseSpeed     = 50,
		.baseSpAttack  = 60,
		.baseSpDefense = 60,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_ROCK,
		.catchRate = 45,
		.expYield = 239,
		.evYield_Defense   = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMHARD_STONE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 35,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_STURDY,
		.ability2 = ABILITY_ROCK_HEAD,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_MEDITITE] =
	{
		.baseHP        = 30,
		.baseAttack    = 40,
		.baseDefense   = 55,
		.baseSpeed     = 60,
		.baseSpAttack  = 40,
		.baseSpDefense = 55,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 180,
		.expYield = 56,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_PURE_POWER,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_MEDICHAM] =
	{
		.baseHP        = 60,
		.baseAttack    = 60,
		.baseDefense   = 75,
		.baseSpeed     = 80,
		.baseSpAttack  = 60,
		.baseSpDefense = 75,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 90,
		.expYield = 144,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_PURE_POWER,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_ELECTRIKE] =
	{
		.baseHP        = 40,
		.baseAttack    = 45,
		.baseDefense   = 40,
		.baseSpeed     = 65,
		.baseSpAttack  = 65,
		.baseSpDefense = 40,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 120,
		.expYield = 59,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_STATIC,
		.ability2 = ABILITY_LIGHTNING_ROD,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_MANECTRIC] =
	{
		.baseHP        = 70,
		.baseAttack    = 75,
		.baseDefense   = 60,
		.baseSpeed     = 105,
		.baseSpAttack  = 105,
		.baseSpDefense = 60,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 45,
		.expYield = 166,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_STATIC,
		.ability2 = ABILITY_LIGHTNING_ROD,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_PLUSLE] =
	{
		.baseHP        = 60,
		.baseAttack    = 50,
		.baseDefense   = 40,
		.baseSpeed     = 95,
		.baseSpAttack  = 85,
		.baseSpDefense = 75,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 200,
		.expYield = 142,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMCELL_BATTERY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_PLUS,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_MINUN] =
	{
		.baseHP        = 60,
		.baseAttack    = 40,
		.baseDefense   = 50,
		.baseSpeed     = 95,
		.baseSpAttack  = 75,
		.baseSpDefense = 85,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 200,
		.expYield = 142,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMCELL_BATTERY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_MINUS,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_VOLBEAT] =
	{
		.baseHP        = 65,
		.baseAttack    = 73,
		.baseDefense   = 75,
		.baseSpeed     = 85,
		.baseSpAttack  = 47,
		.baseSpDefense = 85,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 150,
		.expYield = 151,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMBRIGHT_POWDER,
		.genderRatio = MON_MALE,
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_ILLUMINATE,
		.ability2 = ABILITY_SWARM,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_ILLUMISE] =
	{
		.baseHP        = 65,
		.baseAttack    = 47,
		.baseDefense   = 75,
		.baseSpeed     = 85,
		.baseSpAttack  = 73,
		.baseSpDefense = 85,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 150,
		.expYield = 151,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMBRIGHT_POWDER,
		.genderRatio = MON_FEMALE,
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FLUCTUATING,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_OBLIVIOUS,
		.ability2 = ABILITY_TINTED_LENS,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_ROSELIA] =
	{
		.baseHP        = 50,
		.baseAttack    = 60,
		.baseDefense   = 45,
		.baseSpeed     = 65,
		.baseSpAttack  = 100,
		.baseSpDefense = 80,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_POISON,
		.catchRate = 150,
		.expYield = 140,
		.evYield_SpAttack  = 2,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_NATURAL_CURE,
		.ability2 = ABILITY_POISON_POINT,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_GULPIN] =
	{
		.baseHP        = 70,
		.baseAttack    = 43,
		.baseDefense   = 53,
		.baseSpeed     = 40,
		.baseSpAttack  = 43,
		.baseSpDefense = 53,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 225,
		.expYield = 60,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMORAN_BERRY,
		.item2 = ITEM_NONE, // ITEMSITRUS_BERRY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FLUCTUATING,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_LIQUID_OOZE,
		.ability2 = ABILITY_STICKY_HOLD,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_SWALOT] =
	{
		.baseHP        = 100,
		.baseAttack    = 73,
		.baseDefense   = 83,
		.baseSpeed     = 55,
		.baseSpAttack  = 73,
		.baseSpDefense = 83,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 75,
		.expYield = 163,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMORAN_BERRY,
		.item2 = ITEM_NONE, // ITEMSITRUS_BERRY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FLUCTUATING,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_LIQUID_OOZE,
		.ability2 = ABILITY_STICKY_HOLD,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_CARVANHA] =
	{
		.baseHP        = 45,
		.baseAttack    = 90,
		.baseDefense   = 20,
		.baseSpeed     = 65,
		.baseSpAttack  = 65,
		.baseSpDefense = 20,
		.type1 = TYPE_WATER,
		.type2 = TYPE_DARK,
		.catchRate = 225,
		.expYield = 61,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMDEEP_SEA_TOOTH,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_ROUGH_SKIN,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_SHARPEDO] =
	{
		.baseHP        = 70,
		.baseAttack    = 120,
		.baseDefense   = 40,
		.baseSpeed     = 95,
		.baseSpAttack  = 95,
		.baseSpDefense = 40,
		.type1 = TYPE_WATER,
		.type2 = TYPE_DARK,
		.catchRate = 60,
		.expYield = 161,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMDEEP_SEA_TOOTH,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_ROUGH_SKIN,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_WAILMER] =
	{
		.baseHP        = 130,
		.baseAttack    = 70,
		.baseDefense   = 35,
		.baseSpeed     = 60,
		.baseSpAttack  = 70,
		.baseSpDefense = 35,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 125,
		.expYield = 80,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_FLUCTUATING,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_WATER_VEIL,
		.ability2 = ABILITY_OBLIVIOUS,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_WAILORD] =
	{
		.baseHP        = 170,
		.baseAttack    = 90,
		.baseDefense   = 45,
		.baseSpeed     = 60,
		.baseSpAttack  = 90,
		.baseSpDefense = 45,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 60,
		.expYield = 175,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_FLUCTUATING,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_WATER_VEIL,
		.ability2 = ABILITY_OBLIVIOUS,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_NUMEL] =
	{
		.baseHP        = 60,
		.baseAttack    = 60,
		.baseDefense   = 40,
		.baseSpeed     = 35,
		.baseSpAttack  = 65,
		.baseSpDefense = 45,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_GROUND,
		.catchRate = 255,
		.expYield = 61,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_OBLIVIOUS,
		.ability2 = ABILITY_SIMPLE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_CAMERUPT] =
	{
		.baseHP        = 70,
		.baseAttack    = 100,
		.baseDefense   = 70,
		.baseSpeed     = 40,
		.baseSpAttack  = 105,
		.baseSpDefense = 75,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_GROUND,
		.catchRate = 150,
		.expYield = 161,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_MAGMA_ARMOR,
		.ability2 = ABILITY_SOLID_ROCK,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_TORKOAL] =
	{
		.baseHP        = 70,
		.baseAttack    = 85,
		.baseDefense   = 140,
		.baseSpeed     = 20,
		.baseSpAttack  = 85,
		.baseSpDefense = 70,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 90,
		.expYield = 165,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMCHARCOAL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_WHITE_SMOKE,
		.ability2 = ABILITY_DROUGHT,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_SPOINK] =
	{
		.baseHP        = 60,
		.baseAttack    = 25,
		.baseDefense   = 35,
		.baseSpeed     = 60,
		.baseSpAttack  = 70,
		.baseSpDefense = 80,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 255,
		.expYield = 66,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_THICK_FAT,
		.ability2 = ABILITY_OWN_TEMPO,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_GRUMPIG] =
	{
		.baseHP        = 80,
		.baseAttack    = 45,
		.baseDefense   = 65,
		.baseSpeed     = 80,
		.baseSpAttack  = 90,
		.baseSpDefense = 110,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 60,
		.expYield = 165,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_THICK_FAT,
		.ability2 = ABILITY_OWN_TEMPO,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_SPINDA] =
	{
		.baseHP        = 60,
		.baseAttack    = 60,
		.baseDefense   = 60,
		.baseSpeed     = 60,
		.baseSpAttack  = 60,
		.baseSpDefense = 60,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 126,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_OWN_TEMPO,
		.ability2 = ABILITY_TANGLED_FEET,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_TRAPINCH] =
	{
		.baseHP        = 45,
		.baseAttack    = 100,
		.baseDefense   = 45,
		.baseSpeed     = 10,
		.baseSpAttack  = 45,
		.baseSpDefense = 45,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 255,
		.expYield = 58,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSOFT_SAND,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_HYPER_CUTTER,
		.ability2 = ABILITY_ARENA_TRAP,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_VIBRAVA] =
	{
		.baseHP        = 50,
		.baseAttack    = 70,
		.baseDefense   = 50,
		.baseSpeed     = 70,
		.baseSpAttack  = 50,
		.baseSpDefense = 50,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_DRAGON,
		.catchRate = 120,
		.expYield = 119,
		.evYield_Attack    = 1,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_FLYGON] =
	{
		.baseHP        = 80,
		.baseAttack    = 100,
		.baseDefense   = 80,
		.baseSpeed     = 100,
		.baseSpAttack  = 80,
		.baseSpDefense = 80,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 234,
		.evYield_Attack    = 1,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_CACNEA] =
	{
		.baseHP        = 50,
		.baseAttack    = 85,
		.baseDefense   = 40,
		.baseSpeed     = 35,
		.baseSpAttack  = 85,
		.baseSpDefense = 40,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 190,
		.expYield = 67,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMSTICKY_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_SAND_VEIL,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_CACTURNE] =
	{
		.baseHP        = 70,
		.baseAttack    = 115,
		.baseDefense   = 60,
		.baseSpeed     = 55,
		.baseSpAttack  = 115,
		.baseSpDefense = 60,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_DARK,
		.catchRate = 60,
		.expYield = 166,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMSTICKY_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_SAND_VEIL,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_SWABLU] =
	{
		.baseHP        = 45,
		.baseAttack    = 40,
		.baseDefense   = 60,
		.baseSpeed     = 50,
		.baseSpAttack  = 40,
		.baseSpDefense = 75,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 255,
		.expYield = 62,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_NATURAL_CURE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_ALTARIA] =
	{
		.baseHP        = 75,
		.baseAttack    = 70,
		.baseDefense   = 90,
		.baseSpeed     = 80,
		.baseSpAttack  = 70,
		.baseSpDefense = 105,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 172,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_NATURAL_CURE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_ZANGOOSE] =
	{
		.baseHP        = 73,
		.baseAttack    = 115,
		.baseDefense   = 60,
		.baseSpeed     = 90,
		.baseSpAttack  = 60,
		.baseSpDefense = 60,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 90,
		.expYield = 160,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMQUICK_CLAW,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_IMMUNITY,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_SEVIPER] =
	{
		.baseHP        = 73,
		.baseAttack    = 100,
		.baseDefense   = 60,
		.baseSpeed     = 65,
		.baseSpAttack  = 100,
		.baseSpDefense = 60,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 90,
		.expYield = 160,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMSHED_SHELL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FLUCTUATING,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SHED_SKIN,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_LUNATONE] =
	{
		.baseHP        = 90,
		.baseAttack    = 55,
		.baseDefense   = 65,
		.baseSpeed     = 70,
		.baseSpAttack  = 95,
		.baseSpDefense = 85,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 45,
		.expYield = 161,
		.evYield_SpAttack  = 2,
		.item1 = ITEM_NONE, // ITEMSTARDUST,
		.item2 = ITEM_NONE, // ITEMMOON_STONE,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_SOLROCK] =
	{
		.baseHP        = 90,
		.baseAttack    = 95,
		.baseDefense   = 85,
		.baseSpeed     = 70,
		.baseSpAttack  = 55,
		.baseSpDefense = 65,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 45,
		.expYield = 161,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMSTARDUST,
		.item2 = ITEM_NONE, // ITEMSUN_STONE,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_BARBOACH] =
	{
		.baseHP        = 50,
		.baseAttack    = 48,
		.baseDefense   = 43,
		.baseSpeed     = 60,
		.baseSpAttack  = 46,
		.baseSpDefense = 41,
		.type1 = TYPE_WATER,
		.type2 = TYPE_GROUND,
		.catchRate = 190,
		.expYield = 58,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_OBLIVIOUS,
		.ability2 = ABILITY_ANTICIPATION,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_WHISCASH] =
	{
		.baseHP        = 110,
		.baseAttack    = 78,
		.baseDefense   = 73,
		.baseSpeed     = 60,
		.baseSpAttack  = 76,
		.baseSpDefense = 71,
		.type1 = TYPE_WATER,
		.type2 = TYPE_GROUND,
		.catchRate = 75,
		.expYield = 164,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_OBLIVIOUS,
		.ability2 = ABILITY_ANTICIPATION,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_CORPHISH] =
	{
		.baseHP        = 43,
		.baseAttack    = 80,
		.baseDefense   = 65,
		.baseSpeed     = 35,
		.baseSpAttack  = 50,
		.baseSpDefense = 35,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 205,
		.expYield = 62,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FLUCTUATING,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_HYPER_CUTTER,
		.ability2 = ABILITY_SHELL_ARMOR,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_CRAWDAUNT] =
	{
		.baseHP        = 63,
		.baseAttack    = 120,
		.baseDefense   = 85,
		.baseSpeed     = 55,
		.baseSpAttack  = 90,
		.baseSpDefense = 55,
		.type1 = TYPE_WATER,
		.type2 = TYPE_DARK,
		.catchRate = 155,
		.expYield = 164,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FLUCTUATING,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_HYPER_CUTTER,
		.ability2 = ABILITY_SHELL_ARMOR,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_BALTOY] =
	{
		.baseHP        = 40,
		.baseAttack    = 40,
		.baseDefense   = 55,
		.baseSpeed     = 55,
		.baseSpAttack  = 40,
		.baseSpDefense = 70,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 255,
		.expYield = 60,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMLIGHT_CLAY,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_CLAYDOL] =
	{
		.baseHP        = 60,
		.baseAttack    = 70,
		.baseDefense   = 105,
		.baseSpeed     = 75,
		.baseSpAttack  = 70,
		.baseSpDefense = 120,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 90,
		.expYield = 175,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.item2 = ITEM_NONE, // ITEMLIGHT_CLAY,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_LILEEP] =
	{
		.baseHP        = 66,
		.baseAttack    = 41,
		.baseDefense   = 77,
		.baseSpeed     = 23,
		.baseSpAttack  = 61,
		.baseSpDefense = 87,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 71,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMBIG_ROOT,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_SUCTION_CUPS,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_CRADILY] =
	{
		.baseHP        = 86,
		.baseAttack    = 81,
		.baseDefense   = 97,
		.baseSpeed     = 43,
		.baseSpAttack  = 81,
		.baseSpDefense = 107,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 173,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.item2 = ITEM_NONE, // ITEMBIG_ROOT,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_SUCTION_CUPS,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_ANORITH] =
	{
		.baseHP        = 45,
		.baseAttack    = 95,
		.baseDefense   = 50,
		.baseSpeed     = 75,
		.baseSpAttack  = 40,
		.baseSpDefense = 50,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_BUG,
		.catchRate = 45,
		.expYield = 71,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_BATTLE_ARMOR,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_ARMALDO] =
	{
		.baseHP        = 75,
		.baseAttack    = 125,
		.baseDefense   = 100,
		.baseSpeed     = 45,
		.baseSpAttack  = 70,
		.baseSpDefense = 80,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_BUG,
		.catchRate = 45,
		.expYield = 173,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_BATTLE_ARMOR,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_FEEBAS] =
	{
		.baseHP        = 20,
		.baseAttack    = 15,
		.baseDefense   = 20,
		.baseSpeed     = 80,
		.baseSpAttack  = 10,
		.baseSpDefense = 55,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 255,
		.expYield = 40,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_OBLIVIOUS,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_MILOTIC] =
	{
		.baseHP        = 95,
		.baseAttack    = 60,
		.baseDefense   = 79,
		.baseSpeed     = 81,
		.baseSpAttack  = 100,
		.baseSpDefense = 125,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 60,
		.expYield = 189,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_MARVEL_SCALE,
		.ability2 = ABILITY_COMPETITIVE,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_CASTFORM] =
	{
		.baseHP        = 70,
		.baseAttack    = 70,
		.baseDefense   = 70,
		.baseSpeed     = 70,
		.baseSpAttack  = 70,
		.baseSpDefense = 70,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 147,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMMYSTIC_WATER,
		.item2 = ITEM_NONE, // ITEMMYSTIC_WATER,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_FORECAST,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_KECLEON] =
	{
		.baseHP        = 60,
		.baseAttack    = 90,
		.baseDefense   = 70,
		.baseSpeed     = 40,
		.baseSpAttack  = 60,
		.baseSpDefense = 120,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 200,
		.expYield = 154,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_COLOR_CHANGE,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_SHUPPET] =
	{
		.baseHP        = 44,
		.baseAttack    = 75,
		.baseDefense   = 35,
		.baseSpeed     = 45,
		.baseSpAttack  = 63,
		.baseSpDefense = 33,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GHOST,
		.catchRate = 225,
		.expYield = 59,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSPELL_TAG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 35,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_INSOMNIA,
		.ability2 = ABILITY_FRISK,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_BANETTE] =
	{
		.baseHP        = 64,
		.baseAttack    = 115,
		.baseDefense   = 65,
		.baseSpeed     = 65,
		.baseSpAttack  = 83,
		.baseSpDefense = 63,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GHOST,
		.catchRate = 45,
		.expYield = 159,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSPELL_TAG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 35,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_INSOMNIA,
		.ability2 = ABILITY_FRISK,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_DUSKULL] =
	{
		.baseHP        = 20,
		.baseAttack    = 40,
		.baseDefense   = 90,
		.baseSpeed     = 25,
		.baseSpAttack  = 30,
		.baseSpDefense = 90,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GHOST,
		.catchRate = 190,
		.expYield = 59,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMSPELL_TAG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 35,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_DUSCLOPS] =
	{
		.baseHP        = 40,
		.baseAttack    = 70,
		.baseDefense   = 130,
		.baseSpeed     = 25,
		.baseSpAttack  = 60,
		.baseSpDefense = 130,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GHOST,
		.catchRate = 90,
		.expYield = 159,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMSPELL_TAG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 35,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_TROPIUS] =
	{
		.baseHP        = 99,
		.baseAttack    = 68,
		.baseDefense   = 83,
		.baseSpeed     = 51,
		.baseSpAttack  = 72,
		.baseSpDefense = 87,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_FLYING,
		.catchRate = 200,
		.expYield = 161,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_SOLAR_POWER,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_CHIMECHO] =
	{
		.baseHP        = 75,
		.baseAttack    = 50,
		.baseDefense   = 80,
		.baseSpeed     = 65,
		.baseSpAttack  = 95,
		.baseSpDefense = 90,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 45,
		.expYield = 159,
		.evYield_SpAttack  = 1,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMCLEANSE_TAG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_ABSOL] =
	{
		.baseHP        = 65,
		.baseAttack    = 130,
		.baseDefense   = 60,
		.baseSpeed     = 75,
		.baseSpAttack  = 75,
		.baseSpDefense = 60,
		.type1 = TYPE_DARK,
		.type2 = TYPE_DARK,
		.catchRate = 30,
		.expYield = 163,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_PRESSURE,
		.ability2 = ABILITY_SUPER_LUCK,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_WYNAUT] =
	{
		.baseHP        = 95,
		.baseAttack    = 23,
		.baseDefense   = 48,
		.baseSpeed     = 23,
		.baseSpAttack  = 23,
		.baseSpDefense = 48,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 125,
		.expYield = 52,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_SHADOW_TAG,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SNORUNT] =
	{
		.baseHP        = 50,
		.baseAttack    = 50,
		.baseDefense   = 50,
		.baseSpeed     = 50,
		.baseSpAttack  = 50,
		.baseSpDefense = 50,
		.type1 = TYPE_ICE,
		.type2 = TYPE_ICE,
		.catchRate = 190,
		.expYield = 60,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSNOWBALL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_INNER_FOCUS,
		.ability2 = ABILITY_ICE_BODY,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_GLALIE] =
	{
		.baseHP        = 80,
		.baseAttack    = 80,
		.baseDefense   = 80,
		.baseSpeed     = 80,
		.baseSpAttack  = 80,
		.baseSpDefense = 80,
		.type1 = TYPE_ICE,
		.type2 = TYPE_ICE,
		.catchRate = 75,
		.expYield = 168,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_INNER_FOCUS,
		.ability2 = ABILITY_ICE_BODY,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_SPHEAL] =
	{
		.baseHP        = 70,
		.baseAttack    = 40,
		.baseDefense   = 50,
		.baseSpeed     = 25,
		.baseSpAttack  = 55,
		.baseSpDefense = 50,
		.type1 = TYPE_ICE,
		.type2 = TYPE_WATER,
		.catchRate = 255,
		.expYield = 58,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_THICK_FAT,
		.ability2 = ABILITY_ICE_BODY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SEALEO] =
	{
		.baseHP        = 90,
		.baseAttack    = 60,
		.baseDefense   = 70,
		.baseSpeed     = 45,
		.baseSpAttack  = 75,
		.baseSpDefense = 70,
		.type1 = TYPE_ICE,
		.type2 = TYPE_WATER,
		.catchRate = 120,
		.expYield = 144,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_THICK_FAT,
		.ability2 = ABILITY_ICE_BODY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_WALREIN] =
	{
		.baseHP        = 110,
		.baseAttack    = 80,
		.baseDefense   = 90,
		.baseSpeed     = 65,
		.baseSpAttack  = 95,
		.baseSpDefense = 90,
		.type1 = TYPE_ICE,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 239,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_THICK_FAT,
		.ability2 = ABILITY_ICE_BODY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_CLAMPERL] =
	{
		.baseHP        = 35,
		.baseAttack    = 64,
		.baseDefense   = 85,
		.baseSpeed     = 32,
		.baseSpAttack  = 74,
		.baseSpDefense = 55,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 255,
		.expYield = 69,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMPEARL,
		.item2 = ITEM_NONE, // ITEMBIG_PEARL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_SHELL_ARMOR,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_HUNTAIL] =
	{
		.baseHP        = 55,
		.baseAttack    = 104,
		.baseDefense   = 105,
		.baseSpeed     = 52,
		.baseSpAttack  = 94,
		.baseSpDefense = 75,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 60,
		.expYield = 170,
		.evYield_Attack    = 1,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMDEEP_SEA_TOOTH,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_SWIFT_SWIM,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_GOREBYSS] =
	{
		.baseHP        = 55,
		.baseAttack    = 84,
		.baseDefense   = 105,
		.baseSpeed     = 52,
		.baseSpAttack  = 114,
		.baseSpDefense = 75,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 60,
		.expYield = 170,
		.evYield_SpAttack  = 2,
		.item2 = ITEM_NONE, // ITEMDEEP_SEA_SCALE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_SWIFT_SWIM,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_RELICANTH] =
	{
		.baseHP        = 100,
		.baseAttack    = 90,
		.baseDefense   = 130,
		.baseSpeed     = 55,
		.baseSpAttack  = 45,
		.baseSpDefense = 65,
		.type1 = TYPE_WATER,
		.type2 = TYPE_ROCK,
		.catchRate = 25,
		.expYield = 170,
		.evYield_HP        = 1,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMDEEP_SEA_SCALE,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_ROCK_HEAD,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_LUVDISC] =
	{
		.baseHP        = 43,
		.baseAttack    = 30,
		.baseDefense   = 55,
		.baseSpeed     = 97,
		.baseSpAttack  = 40,
		.baseSpDefense = 65,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 225,
		.expYield = 116,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMHEART_SCALE,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_SWIFT_SWIM,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_BAGON] =
	{
		.baseHP        = 45,
		.baseAttack    = 75,
		.baseDefense   = 60,
		.baseSpeed     = 50,
		.baseSpAttack  = 40,
		.baseSpDefense = 30,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 60,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMDRAGON_FANG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_DRAGON,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_ROCK_HEAD,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SHELGON] =
	{
		.baseHP        = 65,
		.baseAttack    = 95,
		.baseDefense   = 100,
		.baseSpeed     = 50,
		.baseSpAttack  = 60,
		.baseSpDefense = 50,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 147,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMDRAGON_FANG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_DRAGON,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_ROCK_HEAD,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_SALAMENCE] =
	{
		.baseHP        = 95,
		.baseAttack    = 135,
		.baseDefense   = 80,
		.baseSpeed     = 100,
		.baseSpAttack  = 110,
		.baseSpDefense = 80,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 270,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMDRAGON_FANG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_DRAGON,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_INTIMIDATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_BELDUM] =
	{
		.baseHP        = 40,
		.baseAttack    = 55,
		.baseDefense   = 80,
		.baseSpeed     = 30,
		.baseSpAttack  = 35,
		.baseSpDefense = 60,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 3,
		.expYield = 60,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMETAL_COAT,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_CLEAR_BODY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_METANG] =
	{
		.baseHP        = 60,
		.baseAttack    = 75,
		.baseDefense   = 100,
		.baseSpeed     = 50,
		.baseSpAttack  = 55,
		.baseSpDefense = 80,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 3,
		.expYield = 147,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMETAL_COAT,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_CLEAR_BODY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_METAGROSS] =
	{
		.baseHP        = 80,
		.baseAttack    = 135,
		.baseDefense   = 130,
		.baseSpeed     = 70,
		.baseSpAttack  = 95,
		.baseSpDefense = 90,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 3,
		.expYield = 270,
		.evYield_Defense   = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMETAL_COAT,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_CLEAR_BODY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_REGIROCK] =
	{
		.baseHP        = 80,
		.baseAttack    = 100,
		.baseDefense   = 200,
		.baseSpeed     = 50,
		.baseSpAttack  = 50,
		.baseSpDefense = 100,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_ROCK,
		.catchRate = 3,
		.expYield = 261,
		.evYield_Defense   = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_CLEAR_BODY,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_REGICE] =
	{
		.baseHP        = 80,
		.baseAttack    = 50,
		.baseDefense   = 100,
		.baseSpeed     = 50,
		.baseSpAttack  = 100,
		.baseSpDefense = 200,
		.type1 = TYPE_ICE,
		.type2 = TYPE_ICE,
		.catchRate = 3,
		.expYield = 261,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_CLEAR_BODY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_REGISTEEL] =
	{
		.baseHP        = 80,
		.baseAttack    = 75,
		.baseDefense   = 150,
		.baseSpeed     = 50,
		.baseSpAttack  = 75,
		.baseSpDefense = 150,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_STEEL,
		.catchRate = 3,
		.expYield = 261,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_CLEAR_BODY,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_LATIAS] =
	{
		.baseHP        = 80,
		.baseAttack    = 80,
		.baseDefense   = 90,
		.baseSpeed     = 110,
		.baseSpAttack  = 110,
		.baseSpDefense = 130,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 3,
		.expYield = 270,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.genderRatio = MON_FEMALE,
		.eggCycles = 120,
		.friendship = 90,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_LATIOS] =
	{
		.baseHP        = 80,
		.baseAttack    = 90,
		.baseDefense   = 80,
		.baseSpeed     = 110,
		.baseSpAttack  = 130,
		.baseSpDefense = 110,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 3,
		.expYield = 270,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_MALE,
		.eggCycles = 120,
		.friendship = 90,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_KYOGRE] =
	{
		.baseHP        = 100,
		.baseAttack    = 100,
		.baseDefense   = 90,
		.baseSpeed     = 90,
		.baseSpAttack  = 150,
		.baseSpDefense = 140,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 3,
		.expYield = 302,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_DRIZZLE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_GROUDON] =
	{
		.baseHP        = 100,
		.baseAttack    = 150,
		.baseDefense   = 140,
		.baseSpeed     = 90,
		.baseSpAttack  = 100,
		.baseSpDefense = 90,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 3,
		.expYield = 302,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_DROUGHT,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_RAYQUAZA] =
	{
		.baseHP        = 105,
		.baseAttack    = 150,
		.baseDefense   = 90,
		.baseSpeed     = 95,
		.baseSpAttack  = 150,
		.baseSpDefense = 90,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 306,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_AIR_LOCK,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_JIRACHI] =
	{
		.baseHP        = 100,
		.baseAttack    = 100,
		.baseDefense   = 100,
		.baseSpeed     = 100,
		.baseSpAttack  = 100,
		.baseSpDefense = 100,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 3,
		.expYield = 270,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMSTAR_PIECE,
		.item2 = ITEM_NONE, // ITEMSTAR_PIECE,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 100,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_SERENE_GRACE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_DEOXYS] =
	{
		.baseHP        = 50,
		.baseAttack    = 150,
		.baseDefense   = 50,
		.baseSpeed     = 150,
		.baseSpAttack  = 150,
		.baseSpDefense = 50,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 3,
		.expYield = 270,
		.evYield_Attack    = 1,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_TURTWIG] =
	{
		.baseHP        = 55,
		.baseAttack    = 68,
		.baseDefense   = 64,
		.baseSpeed     = 31,
		.baseSpAttack  = 45,
		.baseSpDefense = 55,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 64,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_GROTLE] =
	{
		.baseHP        = 75,
		.baseAttack    = 89,
		.baseDefense   = 85,
		.baseSpeed     = 36,
		.baseSpAttack  = 55,
		.baseSpDefense = 65,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 142,
		.evYield_Attack    = 1,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_TORTERRA] =
	{
		.baseHP        = 95,
		.baseAttack    = 109,
		.baseDefense   = 105,
		.baseSpeed     = 56,
		.baseSpAttack  = 75,
		.baseSpDefense = 85,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GROUND,
		.catchRate = 45,
		.expYield = 236,
		.evYield_Attack    = 2,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_CHIMCHAR] =
	{
		.baseHP        = 44,
		.baseAttack    = 58,
		.baseDefense   = 44,
		.baseSpeed     = 61,
		.baseSpAttack  = 58,
		.baseSpDefense = 44,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 62,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_MONFERNO] =
	{
		.baseHP        = 64,
		.baseAttack    = 78,
		.baseDefense   = 52,
		.baseSpeed     = 81,
		.baseSpAttack  = 78,
		.baseSpDefense = 52,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 142,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_INFERNAPE] =
	{
		.baseHP        = 76,
		.baseAttack    = 104,
		.baseDefense   = 71,
		.baseSpeed     = 108,
		.baseSpAttack  = 104,
		.baseSpDefense = 71,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 240,
		.evYield_Attack    = 1,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_PIPLUP] =
	{
		.baseHP        = 53,
		.baseAttack    = 51,
		.baseDefense   = 53,
		.baseSpeed     = 40,
		.baseSpAttack  = 61,
		.baseSpDefense = 56,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 63,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_PRINPLUP] =
	{
		.baseHP        = 64,
		.baseAttack    = 66,
		.baseDefense   = 68,
		.baseSpeed     = 50,
		.baseSpAttack  = 81,
		.baseSpDefense = 76,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 142,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_EMPOLEON] =
	{
		.baseHP        = 84,
		.baseAttack    = 86,
		.baseDefense   = 88,
		.baseSpeed     = 60,
		.baseSpAttack  = 111,
		.baseSpDefense = 101,
		.type1 = TYPE_WATER,
		.type2 = TYPE_STEEL,
		.catchRate = 45,
		.expYield = 239,
		.evYield_SpAttack  = 3,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_STARLY] =
	{
		.baseHP        = 40,
		.baseAttack    = 55,
		.baseDefense   = 30,
		.baseSpeed     = 60,
		.baseSpAttack  = 30,
		.baseSpDefense = 30,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 255,
		.expYield = 49,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_STARAVIA] =
	{
		.baseHP        = 55,
		.baseAttack    = 75,
		.baseDefense   = 50,
		.baseSpeed     = 80,
		.baseSpAttack  = 40,
		.baseSpDefense = 40,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 120,
		.expYield = 119,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_INTIMIDATE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_STARAPTOR] =
	{
		.baseHP        = 85,
		.baseAttack    = 120,
		.baseDefense   = 70,
		.baseSpeed     = 100,
		.baseSpAttack  = 50,
		.baseSpDefense = 60,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 218,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_INTIMIDATE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_BIDOOF] =
	{
		.baseHP        = 59,
		.baseAttack    = 45,
		.baseDefense   = 40,
		.baseSpeed     = 31,
		.baseSpAttack  = 35,
		.baseSpDefense = 40,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 50,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SIMPLE,
		.ability2 = ABILITY_UNAWARE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_BIBAREL] =
	{
		.baseHP        = 79,
		.baseAttack    = 85,
		.baseDefense   = 60,
		.baseSpeed     = 71,
		.baseSpAttack  = 55,
		.baseSpDefense = 60,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_WATER,
		.catchRate = 127,
		.expYield = 144,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SIMPLE,
		.ability2 = ABILITY_UNAWARE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_KRICKETOT] =
	{
		.baseHP        = 37,
		.baseAttack    = 25,
		.baseDefense   = 41,
		.baseSpeed     = 25,
		.baseSpAttack  = 25,
		.baseSpDefense = 41,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 255,
		.expYield = 39,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMETRONOME,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SHED_SKIN,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_KRICKETUNE] =
	{
		.baseHP        = 77,
		.baseAttack    = 85,
		.baseDefense   = 51,
		.baseSpeed     = 65,
		.baseSpAttack  = 55,
		.baseSpDefense = 51,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 45,
		.expYield = 134,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMETRONOME,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_SHINX] =
	{
		.baseHP        = 45,
		.baseAttack    = 65,
		.baseDefense   = 34,
		.baseSpeed     = 45,
		.baseSpAttack  = 40,
		.baseSpDefense = 34,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 235,
		.expYield = 53,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RIVALRY,
		.ability2 = ABILITY_INTIMIDATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_LUXIO] =
	{
		.baseHP        = 60,
		.baseAttack    = 85,
		.baseDefense   = 49,
		.baseSpeed     = 60,
		.baseSpAttack  = 60,
		.baseSpDefense = 49,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 120,
		.expYield = 127,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 100,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RIVALRY,
		.ability2 = ABILITY_INTIMIDATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_LUXRAY] =
	{
		.baseHP        = 80,
		.baseAttack    = 120,
		.baseDefense   = 79,
		.baseSpeed     = 70,
		.baseSpAttack  = 95,
		.baseSpDefense = 79,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 45,
		.expYield = 235,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RIVALRY,
		.ability2 = ABILITY_INTIMIDATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_BUDEW] =
	{
		.baseHP        = 40,
		.baseAttack    = 30,
		.baseDefense   = 35,
		.baseSpeed     = 55,
		.baseSpAttack  = 50,
		.baseSpDefense = 70,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_POISON,
		.catchRate = 255,
		.expYield = 56,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_NATURAL_CURE,
		.ability2 = ABILITY_POISON_POINT,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_ROSERADE] =
	{
		.baseHP        = 60,
		.baseAttack    = 70,
		.baseDefense   = 65,
		.baseSpeed     = 90,
		.baseSpAttack  = 125,
		.baseSpDefense = 105,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_POISON,
		.catchRate = 75,
		.expYield = 232,
		.evYield_SpAttack  = 3,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_NATURAL_CURE,
		.ability2 = ABILITY_POISON_POINT,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_CRANIDOS] =
	{
		.baseHP        = 67,
		.baseAttack    = 125,
		.baseDefense   = 40,
		.baseSpeed     = 58,
		.baseSpAttack  = 30,
		.baseSpDefense = 30,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_ROCK,
		.catchRate = 45,
		.expYield = 70,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_MOLD_BREAKER,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_RAMPARDOS] =
	{
		.baseHP        = 97,
		.baseAttack    = 165,
		.baseDefense   = 60,
		.baseSpeed     = 58,
		.baseSpAttack  = 65,
		.baseSpDefense = 50,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_ROCK,
		.catchRate = 45,
		.expYield = 173,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_MOLD_BREAKER,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SHIELDON] =
	{
		.baseHP        = 30,
		.baseAttack    = 42,
		.baseDefense   = 118,
		.baseSpeed     = 30,
		.baseSpAttack  = 42,
		.baseSpDefense = 88,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_STEEL,
		.catchRate = 45,
		.expYield = 70,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_BASTIODON] =
	{
		.baseHP        = 60,
		.baseAttack    = 52,
		.baseDefense   = 168,
		.baseSpeed     = 30,
		.baseSpAttack  = 47,
		.baseSpDefense = 138,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_STEEL,
		.catchRate = 45,
		.expYield = 173,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_BURMY] =
	{
		.baseHP        = 40,
		.baseAttack    = 29,
		.baseDefense   = 45,
		.baseSpeed     = 36,
		.baseSpAttack  = 29,
		.baseSpDefense = 45,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 120,
		.expYield = 45,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SHED_SKIN,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_WORMADAM] =
	{
		.baseHP        = 60,
		.baseAttack    = 59,
		.baseDefense   = 85,
		.baseSpeed     = 36,
		.baseSpAttack  = 79,
		.baseSpDefense = 105,
		.type1 = TYPE_BUG,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 148,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.item2 = ITEM_NONE, // ITEMSILVER_POWDER,
		.genderRatio = MON_FEMALE,
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_ANTICIPATION,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_MOTHIM] =
	{
		.baseHP        = 70,
		.baseAttack    = 94,
		.baseDefense   = 50,
		.baseSpeed     = 66,
		.baseSpAttack  = 94,
		.baseSpDefense = 50,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 148,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMSILVER_POWDER,
		.genderRatio = MON_MALE,
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_COMBEE] =
	{
		.baseHP        = 30,
		.baseAttack    = 30,
		.baseDefense   = 42,
		.baseSpeed     = 70,
		.baseSpAttack  = 30,
		.baseSpDefense = 42,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FLYING,
		.catchRate = 120,
		.expYield = 49,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMHONEY,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_HONEY_GATHER,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_VESPIQUEN] =
	{
		.baseHP        = 70,
		.baseAttack    = 80,
		.baseDefense   = 102,
		.baseSpeed     = 40,
		.baseSpAttack  = 80,
		.baseSpDefense = 102,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 166,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = MON_FEMALE,
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_PACHIRISU] =
	{
		.baseHP        = 60,
		.baseAttack    = 45,
		.baseDefense   = 70,
		.baseSpeed     = 95,
		.baseSpAttack  = 45,
		.baseSpDefense = 90,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 200,
		.expYield = 142,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 10,
		.friendship = 100,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_RUN_AWAY,
		.ability2 = ABILITY_PICKUP,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_BUIZEL] =
	{
		.baseHP        = 55,
		.baseAttack    = 65,
		.baseDefense   = 35,
		.baseSpeed     = 85,
		.baseSpAttack  = 60,
		.baseSpDefense = 30,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 190,
		.expYield = 66,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SWIFT_SWIM,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_FLOATZEL] =
	{
		.baseHP        = 85,
		.baseAttack    = 105,
		.baseDefense   = 55,
		.baseSpeed     = 115,
		.baseSpAttack  = 85,
		.baseSpDefense = 50,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 75,
		.expYield = 173,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SWIFT_SWIM,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_CHERUBI] =
	{
		.baseHP        = 45,
		.baseAttack    = 35,
		.baseDefense   = 45,
		.baseSpeed     = 35,
		.baseSpAttack  = 62,
		.baseSpDefense = 53,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 190,
		.expYield = 55,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMMIRACLE_SEED,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_CHERRIM] =
	{
		.baseHP        = 70,
		.baseAttack    = 60,
		.baseDefense   = 70,
		.baseSpeed     = 85,
		.baseSpAttack  = 87,
		.baseSpDefense = 78,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 75,
		.expYield = 158,
		.evYield_SpAttack  = 2,
		.item2 = ITEM_NONE, // ITEMMIRACLE_SEED,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_FLOWER_GIFT,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_SHELLOS] =
	{
		.baseHP        = 76,
		.baseAttack    = 48,
		.baseDefense   = 48,
		.baseSpeed     = 34,
		.baseSpAttack  = 57,
		.baseSpDefense = 62,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 190,
		.expYield = 65,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_STICKY_HOLD,
		.ability2 = ABILITY_STORM_DRAIN,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_GASTRODON] =
	{
		.baseHP        = 111,
		.baseAttack    = 83,
		.baseDefense   = 68,
		.baseSpeed     = 39,
		.baseSpAttack  = 92,
		.baseSpDefense = 82,
		.type1 = TYPE_WATER,
		.type2 = TYPE_GROUND,
		.catchRate = 75,
		.expYield = 166,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_STICKY_HOLD,
		.ability2 = ABILITY_STORM_DRAIN,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_AMBIPOM] =
	{
		.baseHP        = 75,
		.baseAttack    = 100,
		.baseDefense   = 66,
		.baseSpeed     = 115,
		.baseSpAttack  = 60,
		.baseSpDefense = 66,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 169,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 100,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_TECHNICIAN,
		.ability2 = ABILITY_PICKUP,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_DRIFLOON] =
	{
		.baseHP        = 90,
		.baseAttack    = 50,
		.baseDefense   = 34,
		.baseSpeed     = 70,
		.baseSpAttack  = 60,
		.baseSpDefense = 44,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_FLYING,
		.catchRate = 125,
		.expYield = 70,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_FLUCTUATING,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_AFTERMATH,
		.ability2 = ABILITY_UNBURDEN,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_DRIFBLIM] =
	{
		.baseHP        = 150,
		.baseAttack    = 80,
		.baseDefense   = 44,
		.baseSpeed     = 80,
		.baseSpAttack  = 90,
		.baseSpDefense = 54,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_FLYING,
		.catchRate = 60,
		.expYield = 174,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_FLUCTUATING,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_AFTERMATH,
		.ability2 = ABILITY_UNBURDEN,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_BUNEARY] =
	{
		.baseHP        = 55,
		.baseAttack    = 66,
		.baseDefense   = 44,
		.baseSpeed     = 85,
		.baseSpAttack  = 44,
		.baseSpDefense = 56,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 190,
		.expYield = 70,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 0,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_RUN_AWAY,
		.ability2 = ABILITY_KLUTZ,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_LOPUNNY] =
	{
		.baseHP        = 65,
		.baseAttack    = 76,
		.baseDefense   = 84,
		.baseSpeed     = 105,
		.baseSpAttack  = 54,
		.baseSpDefense = 96,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 60,
		.expYield = 168,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 140,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_CUTE_CHARM,
		.ability2 = ABILITY_KLUTZ,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_MISMAGIUS] =
	{
		.baseHP        = 60,
		.baseAttack    = 60,
		.baseDefense   = 60,
		.baseSpeed     = 105,
		.baseSpAttack  = 105,
		.baseSpDefense = 105,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GHOST,
		.catchRate = 45,
		.expYield = 173,
		.evYield_SpAttack  = 1,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 35,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_HONCHKROW] =
	{
		.baseHP        = 100,
		.baseAttack    = 125,
		.baseDefense   = 52,
		.baseSpeed     = 71,
		.baseSpAttack  = 105,
		.baseSpDefense = 52,
		.type1 = TYPE_DARK,
		.type2 = TYPE_FLYING,
		.catchRate = 30,
		.expYield = 177,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_INSOMNIA,
		.ability2 = ABILITY_SUPER_LUCK,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_GLAMEOW] =
	{
		.baseHP        = 49,
		.baseAttack    = 55,
		.baseDefense   = 42,
		.baseSpeed     = 85,
		.baseSpAttack  = 42,
		.baseSpDefense = 37,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 190,
		.expYield = 62,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_LIMBER,
		.ability2 = ABILITY_OWN_TEMPO,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_PURUGLY] =
	{
		.baseHP        = 71,
		.baseAttack    = 82,
		.baseDefense   = 64,
		.baseSpeed     = 112,
		.baseSpAttack  = 64,
		.baseSpDefense = 59,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 75,
		.expYield = 158,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_THICK_FAT,
		.ability2 = ABILITY_OWN_TEMPO,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_CHINGLING] =
	{
		.baseHP        = 45,
		.baseAttack    = 30,
		.baseDefense   = 50,
		.baseSpeed     = 45,
		.baseSpAttack  = 65,
		.baseSpDefense = 50,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 120,
		.expYield = 57,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMCLEANSE_TAG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_STUNKY] =
	{
		.baseHP        = 63,
		.baseAttack    = 63,
		.baseDefense   = 47,
		.baseSpeed     = 74,
		.baseSpAttack  = 41,
		.baseSpDefense = 41,
		.type1 = TYPE_POISON,
		.type2 = TYPE_DARK,
		.catchRate = 225,
		.expYield = 66,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_STENCH,
		.ability2 = ABILITY_AFTERMATH,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_SKUNTANK] =
	{
		.baseHP        = 103,
		.baseAttack    = 93,
		.baseDefense   = 67,
		.baseSpeed     = 84,
		.baseSpAttack  = 71,
		.baseSpDefense = 61,
		.type1 = TYPE_POISON,
		.type2 = TYPE_DARK,
		.catchRate = 60,
		.expYield = 168,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_STENCH,
		.ability2 = ABILITY_AFTERMATH,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_BRONZOR] =
	{
		.baseHP        = 57,
		.baseAttack    = 24,
		.baseDefense   = 86,
		.baseSpeed     = 23,
		.baseSpAttack  = 24,
		.baseSpDefense = 86,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 255,
		.expYield = 60,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMETAL_COAT,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_LEVITATE,
		.ability2 = ABILITY_HEATPROOF,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_BRONZONG] =
	{
		.baseHP        = 67,
		.baseAttack    = 89,
		.baseDefense   = 116,
		.baseSpeed     = 33,
		.baseSpAttack  = 79,
		.baseSpDefense = 116,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 90,
		.expYield = 175,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMMETAL_COAT,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_LEVITATE,
		.ability2 = ABILITY_HEATPROOF,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_BONSLY] =
	{
		.baseHP        = 50,
		.baseAttack    = 80,
		.baseDefense   = 95,
		.baseSpeed     = 10,
		.baseSpAttack  = 10,
		.baseSpDefense = 45,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_ROCK,
		.catchRate = 255,
		.expYield = 58,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_STURDY,
		.ability2 = ABILITY_ROCK_HEAD,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_MIMEJR] =
	{
		.baseHP        = 20,
		.baseAttack    = 25,
		.baseDefense   = 45,
		.baseSpeed     = 60,
		.baseSpAttack  = 70,
		.baseSpDefense = 90,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_FAIRY,
		.catchRate = 145,
		.expYield = 62,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_SOUNDPROOF,
		.ability2 = ABILITY_FILTER,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_HAPPINY] =
	{
		.baseHP        = 100,
		.baseAttack    = 5,
		.baseDefense   = 5,
		.baseSpeed     = 30,
		.baseSpAttack  = 15,
		.baseSpDefense = 65,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 130,
		.expYield = 110,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMOVAL_STONE,
		.genderRatio = MON_FEMALE,
		.eggCycles = 40,
		.friendship = 140,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_NATURAL_CURE,
		.ability2 = ABILITY_SERENE_GRACE,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_CHATOT] =
	{
		.baseHP        = 76,
		.baseAttack    = 65,
		.baseDefense   = 45,
		.baseSpeed     = 91,
		.baseSpAttack  = 92,
		.baseSpDefense = 42,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 30,
		.expYield = 144,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMETRONOME,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_TANGLED_FEET,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_SPIRITOMB] =
	{
		.baseHP        = 50,
		.baseAttack    = 92,
		.baseDefense   = 108,
		.baseSpeed     = 35,
		.baseSpAttack  = 92,
		.baseSpDefense = 108,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_DARK,
		.catchRate = 100,
		.expYield = 170,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_GIBLE] =
	{
		.baseHP        = 58,
		.baseAttack    = 70,
		.baseDefense   = 45,
		.baseSpeed     = 42,
		.baseSpAttack  = 40,
		.baseSpDefense = 45,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_GROUND,
		.catchRate = 45,
		.expYield = 60,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SAND_VEIL,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_GABITE] =
	{
		.baseHP        = 68,
		.baseAttack    = 90,
		.baseDefense   = 65,
		.baseSpeed     = 82,
		.baseSpAttack  = 50,
		.baseSpDefense = 55,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_GROUND,
		.catchRate = 45,
		.expYield = 144,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SAND_VEIL,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_GARCHOMP] =
	{
		.baseHP        = 108,
		.baseAttack    = 130,
		.baseDefense   = 95,
		.baseSpeed     = 102,
		.baseSpAttack  = 80,
		.baseSpDefense = 85,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_GROUND,
		.catchRate = 45,
		.expYield = 270,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SAND_VEIL,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_MUNCHLAX] =
	{
		.baseHP        = 135,
		.baseAttack    = 85,
		.baseDefense   = 40,
		.baseSpeed     = 5,
		.baseSpAttack  = 40,
		.baseSpDefense = 85,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 50,
		.expYield = 78,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMLEFTOVERS,
		.item2 = ITEM_NONE, // ITEMLEFTOVERS,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PICKUP,
		.ability2 = ABILITY_THICK_FAT,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_RIOLU] =
	{
		.baseHP        = 40,
		.baseAttack    = 70,
		.baseDefense   = 40,
		.baseSpeed     = 60,
		.baseSpAttack  = 35,
		.baseSpDefense = 40,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 75,
		.expYield = 57,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_STEADFAST,
		.ability2 = ABILITY_INNER_FOCUS,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_LUCARIO] =
	{
		.baseHP        = 70,
		.baseAttack    = 110,
		.baseDefense   = 70,
		.baseSpeed     = 90,
		.baseSpAttack  = 115,
		.baseSpDefense = 70,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_STEEL,
		.catchRate = 45,
		.expYield = 184,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_STEADFAST,
		.ability2 = ABILITY_INNER_FOCUS,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_HIPPOPOTAS] =
	{
		.baseHP        = 68,
		.baseAttack    = 72,
		.baseDefense   = 78,
		.baseSpeed     = 32,
		.baseSpAttack  = 38,
		.baseSpDefense = 42,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 140,
		.expYield = 66,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SAND_STREAM,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_HIPPOWDON] =
	{
		.baseHP        = 108,
		.baseAttack    = 112,
		.baseDefense   = 118,
		.baseSpeed     = 47,
		.baseSpAttack  = 68,
		.baseSpDefense = 72,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 60,
		.expYield = 184,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SAND_STREAM,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_SKORUPI] =
	{
		.baseHP        = 40,
		.baseAttack    = 50,
		.baseDefense   = 90,
		.baseSpeed     = 65,
		.baseSpAttack  = 30,
		.baseSpDefense = 55,
		.type1 = TYPE_POISON,
		.type2 = TYPE_BUG,
		.catchRate = 120,
		.expYield = 66,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_BATTLE_ARMOR,
		.ability2 = ABILITY_SNIPER,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_DRAPION] =
	{
		.baseHP        = 70,
		.baseAttack    = 90,
		.baseDefense   = 110,
		.baseSpeed     = 95,
		.baseSpAttack  = 60,
		.baseSpDefense = 75,
		.type1 = TYPE_POISON,
		.type2 = TYPE_DARK,
		.catchRate = 45,
		.expYield = 175,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_BATTLE_ARMOR,
		.ability2 = ABILITY_SNIPER,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_CROAGUNK] =
	{
		.baseHP        = 48,
		.baseAttack    = 61,
		.baseDefense   = 40,
		.baseSpeed     = 50,
		.baseSpAttack  = 61,
		.baseSpDefense = 40,
		.type1 = TYPE_POISON,
		.type2 = TYPE_FIGHTING,
		.catchRate = 140,
		.expYield = 60,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMBLACK_SLUDGE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 10,
		.friendship = 100,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_ANTICIPATION,
		.ability2 = ABILITY_DRY_SKIN,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_TOXICROAK] =
	{
		.baseHP        = 83,
		.baseAttack    = 106,
		.baseDefense   = 65,
		.baseSpeed     = 85,
		.baseSpAttack  = 86,
		.baseSpDefense = 65,
		.type1 = TYPE_POISON,
		.type2 = TYPE_FIGHTING,
		.catchRate = 75,
		.expYield = 172,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMBLACK_SLUDGE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_ANTICIPATION,
		.ability2 = ABILITY_DRY_SKIN,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_CARNIVINE] =
	{
		.baseHP        = 74,
		.baseAttack    = 100,
		.baseDefense   = 72,
		.baseSpeed     = 46,
		.baseSpAttack  = 90,
		.baseSpDefense = 72,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 200,
		.expYield = 159,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_FINNEON] =
	{
		.baseHP        = 49,
		.baseAttack    = 49,
		.baseDefense   = 56,
		.baseSpeed     = 66,
		.baseSpAttack  = 49,
		.baseSpDefense = 61,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 190,
		.expYield = 66,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_STORM_DRAIN,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_LUMINEON] =
	{
		.baseHP        = 69,
		.baseAttack    = 69,
		.baseDefense   = 76,
		.baseSpeed     = 91,
		.baseSpAttack  = 69,
		.baseSpDefense = 86,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 75,
		.expYield = 161,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_ERRATIC,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_STORM_DRAIN,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_MANTYKE] =
	{
		.baseHP        = 45,
		.baseAttack    = 20,
		.baseDefense   = 50,
		.baseSpeed     = 50,
		.baseSpAttack  = 60,
		.baseSpDefense = 120,
		.type1 = TYPE_WATER,
		.type2 = TYPE_FLYING,
		.catchRate = 25,
		.expYield = 69,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_WATER_ABSORB,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SNOVER] =
	{
		.baseHP        = 60,
		.baseAttack    = 62,
		.baseDefense   = 50,
		.baseSpeed     = 40,
		.baseSpAttack  = 62,
		.baseSpDefense = 60,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_ICE,
		.catchRate = 120,
		.expYield = 67,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMNEVER_MELT_ICE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_SNOW_WARNING,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_ABOMASNOW] =
	{
		.baseHP        = 90,
		.baseAttack    = 92,
		.baseDefense   = 75,
		.baseSpeed     = 60,
		.baseSpAttack  = 92,
		.baseSpDefense = 85,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_ICE,
		.catchRate = 60,
		.expYield = 173,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMNEVER_MELT_ICE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_SNOW_WARNING,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_WEAVILE] =
	{
		.baseHP        = 70,
		.baseAttack    = 120,
		.baseDefense   = 65,
		.baseSpeed     = 125,
		.baseSpAttack  = 45,
		.baseSpDefense = 85,
		.type1 = TYPE_DARK,
		.type2 = TYPE_ICE,
		.catchRate = 45,
		.expYield = 179,
		.evYield_Attack    = 1,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMQUICK_CLAW,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_MAGNEZONE] =
	{
		.baseHP        = 70,
		.baseAttack    = 70,
		.baseDefense   = 115,
		.baseSpeed     = 60,
		.baseSpAttack  = 130,
		.baseSpDefense = 90,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_STEEL,
		.catchRate = 30,
		.expYield = 241,
		.evYield_SpAttack  = 3,
		.item2 = ITEM_NONE, // ITEMMETAL_COAT,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_MAGNET_PULL,
		.ability2 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_LICKILICKY] =
	{
		.baseHP        = 110,
		.baseAttack    = 85,
		.baseDefense   = 95,
		.baseSpeed     = 50,
		.baseSpAttack  = 80,
		.baseSpDefense = 95,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 30,
		.expYield = 180,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMLAGGING_TAIL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_OWN_TEMPO,
		.ability2 = ABILITY_OBLIVIOUS,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_RHYPERIOR] =
	{
		.baseHP        = 115,
		.baseAttack    = 140,
		.baseDefense   = 130,
		.baseSpeed     = 40,
		.baseSpAttack  = 55,
		.baseSpDefense = 55,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_ROCK,
		.catchRate = 30,
		.expYield = 241,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_LIGHTNING_ROD,
		.ability2 = ABILITY_SOLID_ROCK,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_TANGROWTH] =
	{
		.baseHP        = 100,
		.baseAttack    = 100,
		.baseDefense   = 125,
		.baseSpeed     = 50,
		.baseSpAttack  = 110,
		.baseSpDefense = 50,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 30,
		.expYield = 187,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_LEAF_GUARD,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_ELECTIVIRE] =
	{
		.baseHP        = 75,
		.baseAttack    = 123,
		.baseDefense   = 67,
		.baseSpeed     = 95,
		.baseSpAttack  = 95,
		.baseSpDefense = 85,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 30,
		.expYield = 243,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMELECTIRIZER,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_MOTOR_DRIVE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_MAGMORTAR] =
	{
		.baseHP        = 75,
		.baseAttack    = 95,
		.baseDefense   = 67,
		.baseSpeed     = 83,
		.baseSpAttack  = 125,
		.baseSpDefense = 95,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 30,
		.expYield = 243,
		.evYield_SpAttack  = 3,
		.item2 = ITEM_NONE, // ITEMMAGMARIZER,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_FLAME_BODY,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_TOGEKISS] =
	{
		.baseHP        = 85,
		.baseAttack    = 50,
		.baseDefense   = 95,
		.baseSpeed     = 80,
		.baseSpAttack  = 120,
		.baseSpDefense = 115,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FLYING,
		.catchRate = 30,
		.expYield = 245,
		.evYield_SpAttack  = 2,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_HUSTLE,
		.ability2 = ABILITY_SERENE_GRACE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_YANMEGA] =
	{
		.baseHP        = 86,
		.baseAttack    = 76,
		.baseDefense   = 86,
		.baseSpeed     = 95,
		.baseSpAttack  = 116,
		.baseSpDefense = 56,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FLYING,
		.catchRate = 30,
		.expYield = 180,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMWIDE_LENS,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SPEED_BOOST,
		.ability2 = ABILITY_TINTED_LENS,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_LEAFEON] =
	{
		.baseHP        = 65,
		.baseAttack    = 110,
		.baseDefense   = 130,
		.baseSpeed     = 95,
		.baseSpAttack  = 60,
		.baseSpDefense = 65,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 184,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 35,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_LEAF_GUARD,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_GLACEON] =
	{
		.baseHP        = 65,
		.baseAttack    = 60,
		.baseDefense   = 110,
		.baseSpeed     = 65,
		.baseSpAttack  = 130,
		.baseSpDefense = 95,
		.type1 = TYPE_ICE,
		.type2 = TYPE_ICE,
		.catchRate = 45,
		.expYield = 184,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 35,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SNOW_CLOAK,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_GLISCOR] =
	{
		.baseHP        = 75,
		.baseAttack    = 95,
		.baseDefense   = 125,
		.baseSpeed     = 95,
		.baseSpAttack  = 45,
		.baseSpDefense = 75,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_FLYING,
		.catchRate = 30,
		.expYield = 179,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_HYPER_CUTTER,
		.ability2 = ABILITY_SAND_VEIL,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_MAMOSWINE] =
	{
		.baseHP        = 110,
		.baseAttack    = 130,
		.baseDefense   = 80,
		.baseSpeed     = 80,
		.baseSpAttack  = 70,
		.baseSpDefense = 60,
		.type1 = TYPE_ICE,
		.type2 = TYPE_GROUND,
		.catchRate = 50,
		.expYield = 239,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_OBLIVIOUS,
		.ability2 = ABILITY_SNOW_CLOAK,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_PORYGON_Z] =
	{
		.baseHP        = 85,
		.baseAttack    = 80,
		.baseDefense   = 70,
		.baseSpeed     = 90,
		.baseSpAttack  = 135,
		.baseSpDefense = 75,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 30,
		.expYield = 241,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_ADAPTABILITY,
		.ability2 = ABILITY_DOWNLOAD,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_GALLADE] =
	{
		.baseHP        = 68,
		.baseAttack    = 125,
		.baseDefense   = 65,
		.baseSpeed     = 80,
		.baseSpAttack  = 65,
		.baseSpDefense = 115,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 233,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_MALE,
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_STEADFAST,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_PROBOPASS] =
	{
		.baseHP        = 60,
		.baseAttack    = 55,
		.baseDefense   = 145,
		.baseSpeed     = 40,
		.baseSpAttack  = 75,
		.baseSpDefense = 150,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_STEEL,
		.catchRate = 60,
		.expYield = 184,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.item2 = ITEM_NONE, // ITEMMAGNET,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_STURDY,
		.ability2 = ABILITY_MAGNET_PULL,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_DUSKNOIR] =
	{
		.baseHP        = 45,
		.baseAttack    = 100,
		.baseDefense   = 135,
		.baseSpeed     = 45,
		.baseSpAttack  = 65,
		.baseSpDefense = 135,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GHOST,
		.catchRate = 45,
		.expYield = 236,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.item2 = ITEM_NONE, // ITEMSPELL_TAG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 35,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_FROSLASS] =
	{
		.baseHP        = 70,
		.baseAttack    = 80,
		.baseDefense   = 70,
		.baseSpeed     = 110,
		.baseSpAttack  = 80,
		.baseSpDefense = 70,
		.type1 = TYPE_ICE,
		.type2 = TYPE_GHOST,
		.catchRate = 75,
		.expYield = 168,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_SNOW_CLOAK,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_ROTOM] =
	{
		.baseHP        = 50,
		.baseAttack    = 50,
		.baseDefense   = 77,
		.baseSpeed     = 91,
		.baseSpAttack  = 95,
		.baseSpDefense = 77,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_GHOST,
		.catchRate = 45,
		.expYield = 154,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_UXIE] =
	{
		.baseHP        = 75,
		.baseAttack    = 75,
		.baseDefense   = 130,
		.baseSpeed     = 95,
		.baseSpAttack  = 75,
		.baseSpDefense = 130,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 3,
		.expYield = 261,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 140,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_MESPRIT] =
	{
		.baseHP        = 80,
		.baseAttack    = 105,
		.baseDefense   = 105,
		.baseSpeed     = 80,
		.baseSpAttack  = 105,
		.baseSpDefense = 105,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 3,
		.expYield = 261,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 1,
		.evYield_SpDefense = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 140,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_AZELF] =
	{
		.baseHP        = 75,
		.baseAttack    = 125,
		.baseDefense   = 70,
		.baseSpeed     = 115,
		.baseSpAttack  = 125,
		.baseSpDefense = 70,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 3,
		.expYield = 261,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 140,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_DIALGA] =
	{
		.baseHP        = 100,
		.baseAttack    = 120,
		.baseDefense   = 120,
		.baseSpeed     = 90,
		.baseSpAttack  = 150,
		.baseSpDefense = 100,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_DRAGON,
		.catchRate = 3,
		.expYield = 306,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_PALKIA] =
	{
		.baseHP        = 90,
		.baseAttack    = 120,
		.baseDefense   = 100,
		.baseSpeed     = 100,
		.baseSpAttack  = 150,
		.baseSpDefense = 120,
		.type1 = TYPE_WATER,
		.type2 = TYPE_DRAGON,
		.catchRate = 3,
		.expYield = 306,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_HEATRAN] =
	{
		.baseHP        = 91,
		.baseAttack    = 90,
		.baseDefense   = 106,
		.baseSpeed     = 77,
		.baseSpAttack  = 130,
		.baseSpDefense = 106,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_STEEL,
		.catchRate = 3,
		.expYield = 270,
		.evYield_SpAttack  = 3,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 10,
		.friendship = 100,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_FLASH_FIRE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_REGIGIGAS] =
	{
		.baseHP        = 110,
		.baseAttack    = 160,
		.baseDefense   = 110,
		.baseSpeed     = 100,
		.baseSpAttack  = 80,
		.baseSpDefense = 110,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 3,
		.expYield = 302,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_SLOW_START,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_GIRATINA] =
	{
		.baseHP        = 150,
		.baseAttack    = 100,
		.baseDefense   = 120,
		.baseSpeed     = 90,
		.baseSpAttack  = 100,
		.baseSpDefense = 120,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_DRAGON,
		.catchRate = 3,
		.expYield = 306,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_CRESSELIA] =
	{
		.baseHP        = 120,
		.baseAttack    = 70,
		.baseDefense   = 120,
		.baseSpeed     = 85,
		.baseSpAttack  = 75,
		.baseSpDefense = 130,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 3,
		.expYield = 270,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.genderRatio = MON_FEMALE,
		.eggCycles = 120,
		.friendship = 100,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_PHIONE] =
	{
		.baseHP        = 80,
		.baseAttack    = 80,
		.baseDefense   = 80,
		.baseSpeed     = 80,
		.baseSpAttack  = 80,
		.baseSpDefense = 80,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 30,
		.expYield = 216,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_HYDRATION,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_MANAPHY] =
	{
		.baseHP        = 100,
		.baseAttack    = 100,
		.baseDefense   = 100,
		.baseSpeed     = 100,
		.baseSpAttack  = 100,
		.baseSpDefense = 100,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 3,
		.expYield = 270,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_HYDRATION,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_DARKRAI] =
	{
		.baseHP        = 70,
		.baseAttack    = 90,
		.baseDefense   = 90,
		.baseSpeed     = 125,
		.baseSpAttack  = 135,
		.baseSpDefense = 90,
		.type1 = TYPE_DARK,
		.type2 = TYPE_DARK,
		.catchRate = 3,
		.expYield = 270,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 2,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_BAD_DREAMS,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_SHAYMIN] =
	{
		.baseHP        = 100,
		.baseAttack    = 100,
		.baseDefense   = 100,
		.baseSpeed     = 100,
		.baseSpAttack  = 100,
		.baseSpDefense = 100,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 270,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMLUM_BERRY,
		.item2 = ITEM_NONE, // ITEMLUM_BERRY,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 100,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_NATURAL_CURE,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_ARCEUS] =
	{
		.baseHP        = 120,
		.baseAttack    = 120,
		.baseDefense   = 120,
		.baseSpeed     = 120,
		.baseSpAttack  = 120,
		.baseSpDefense = 120,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 3,
		.expYield = 324,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_MULTITYPE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_VICTINI] =
	{
		.baseHP        = 100,
		.baseAttack    = 100,
		.baseDefense   = 100,
		.baseSpeed     = 100,
		.baseSpAttack  = 100,
		.baseSpDefense = 100,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_FIRE,
		.catchRate = 3,
		.expYield = 270,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 100,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_VICTORY_STAR,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_SNIVY] =
	{
		.baseHP        = 45,
		.baseAttack    = 45,
		.baseDefense   = 55,
		.baseSpeed     = 63,
		.baseSpAttack  = 45,
		.baseSpDefense = 55,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 62,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_SERVINE] =
	{
		.baseHP        = 60,
		.baseAttack    = 60,
		.baseDefense   = 75,
		.baseSpeed     = 83,
		.baseSpAttack  = 60,
		.baseSpDefense = 75,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 145,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_SERPERIOR] =
	{
		.baseHP        = 75,
		.baseAttack    = 75,
		.baseDefense   = 95,
		.baseSpeed     = 113,
		.baseSpAttack  = 75,
		.baseSpDefense = 95,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 238,
		.evYield_Speed     = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_TEPIG] =
	{
		.baseHP        = 65,
		.baseAttack    = 63,
		.baseDefense   = 45,
		.baseSpeed     = 45,
		.baseSpAttack  = 45,
		.baseSpDefense = 45,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 62,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_PIGNITE] =
	{
		.baseHP        = 90,
		.baseAttack    = 93,
		.baseDefense   = 55,
		.baseSpeed     = 55,
		.baseSpAttack  = 70,
		.baseSpDefense = 55,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 146,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_EMBOAR] =
	{
		.baseHP        = 110,
		.baseAttack    = 123,
		.baseDefense   = 65,
		.baseSpeed     = 65,
		.baseSpAttack  = 100,
		.baseSpDefense = 65,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 238,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_OSHAWOTT] =
	{
		.baseHP        = 55,
		.baseAttack    = 55,
		.baseDefense   = 45,
		.baseSpeed     = 45,
		.baseSpAttack  = 63,
		.baseSpDefense = 45,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 62,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_DEWOTT] =
	{
		.baseHP        = 75,
		.baseAttack    = 75,
		.baseDefense   = 60,
		.baseSpeed     = 60,
		.baseSpAttack  = 83,
		.baseSpDefense = 60,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 145,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SAMUROTT] =
	{
		.baseHP        = 95,
		.baseAttack    = 100,
		.baseDefense   = 85,
		.baseSpeed     = 70,
		.baseSpAttack  = 108,
		.baseSpDefense = 70,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 238,
		.evYield_SpAttack  = 3,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_PATRAT] =
	{
		.baseHP        = 45,
		.baseAttack    = 55,
		.baseDefense   = 39,
		.baseSpeed     = 42,
		.baseSpAttack  = 35,
		.baseSpDefense = 39,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 51,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RUN_AWAY,
		.ability2 = ABILITY_KEEN_EYE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_WATCHOG] =
	{
		.baseHP        = 60,
		.baseAttack    = 85,
		.baseDefense   = 69,
		.baseSpeed     = 77,
		.baseSpAttack  = 60,
		.baseSpDefense = 69,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 147,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_ILLUMINATE,
		.ability2 = ABILITY_KEEN_EYE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_LILLIPUP] =
	{
		.baseHP        = 45,
		.baseAttack    = 60,
		.baseDefense   = 45,
		.baseSpeed     = 55,
		.baseSpAttack  = 25,
		.baseSpDefense = 45,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 55,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_VITAL_SPIRIT,
		.ability2 = ABILITY_PICKUP,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_HERDIER] =
	{
		.baseHP        = 65,
		.baseAttack    = 80,
		.baseDefense   = 65,
		.baseSpeed     = 60,
		.baseSpAttack  = 35,
		.baseSpDefense = 65,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 120,
		.expYield = 130,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_SAND_RUSH,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_STOUTLAND] =
	{
		.baseHP        = 85,
		.baseAttack    = 110,
		.baseDefense   = 90,
		.baseSpeed     = 80,
		.baseSpAttack  = 45,
		.baseSpDefense = 90,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 225,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_SAND_RUSH,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_PURRLOIN] =
	{
		.baseHP        = 41,
		.baseAttack    = 50,
		.baseDefense   = 37,
		.baseSpeed     = 66,
		.baseSpAttack  = 50,
		.baseSpDefense = 37,
		.type1 = TYPE_DARK,
		.type2 = TYPE_DARK,
		.catchRate = 255,
		.expYield = 56,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_LIMBER,
		.ability2 = ABILITY_UNBURDEN,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_LIEPARD] =
	{
		.baseHP        = 64,
		.baseAttack    = 88,
		.baseDefense   = 50,
		.baseSpeed     = 106,
		.baseSpAttack  = 88,
		.baseSpDefense = 50,
		.type1 = TYPE_DARK,
		.type2 = TYPE_DARK,
		.catchRate = 90,
		.expYield = 156,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_LIMBER,
		.ability2 = ABILITY_UNBURDEN,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_PANSAGE] =
	{
		.baseHP        = 50,
		.baseAttack    = 53,
		.baseDefense   = 48,
		.baseSpeed     = 64,
		.baseSpAttack  = 53,
		.baseSpDefense = 48,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 190,
		.expYield = 63,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_GLUTTONY,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_SIMISAGE] =
	{
		.baseHP        = 75,
		.baseAttack    = 98,
		.baseDefense   = 63,
		.baseSpeed     = 101,
		.baseSpAttack  = 98,
		.baseSpDefense = 63,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 75,
		.expYield = 174,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_GLUTTONY,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_PANSEAR] =
	{
		.baseHP        = 50,
		.baseAttack    = 53,
		.baseDefense   = 48,
		.baseSpeed     = 64,
		.baseSpAttack  = 53,
		.baseSpDefense = 48,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 190,
		.expYield = 63,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_GLUTTONY,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_SIMISEAR] =
	{
		.baseHP        = 75,
		.baseAttack    = 98,
		.baseDefense   = 63,
		.baseSpeed     = 101,
		.baseSpAttack  = 98,
		.baseSpDefense = 63,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 75,
		.expYield = 174,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_GLUTTONY,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_PANPOUR] =
	{
		.baseHP        = 50,
		.baseAttack    = 53,
		.baseDefense   = 48,
		.baseSpeed     = 64,
		.baseSpAttack  = 53,
		.baseSpDefense = 48,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 190,
		.expYield = 63,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_GLUTTONY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SIMIPOUR] =
	{
		.baseHP        = 75,
		.baseAttack    = 98,
		.baseDefense   = 63,
		.baseSpeed     = 101,
		.baseSpAttack  = 98,
		.baseSpDefense = 63,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 75,
		.expYield = 174,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_GLUTTONY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_MUNNA] =
	{
		.baseHP        = 76,
		.baseAttack    = 25,
		.baseDefense   = 45,
		.baseSpeed     = 24,
		.baseSpAttack  = 67,
		.baseSpDefense = 55,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 190,
		.expYield = 58,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_FOREWARN,
		.ability2 = ABILITY_SYNCHRONIZE,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_MUSHARNA] =
	{
		.baseHP        = 116,
		.baseAttack    = 55,
		.baseDefense   = 85,
		.baseSpeed     = 29,
		.baseSpAttack  = 107,
		.baseSpDefense = 95,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 75,
		.expYield = 170,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_FOREWARN,
		.ability2 = ABILITY_SYNCHRONIZE,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_PIDOVE] =
	{
		.baseHP        = 50,
		.baseAttack    = 55,
		.baseDefense   = 50,
		.baseSpeed     = 43,
		.baseSpAttack  = 36,
		.baseSpDefense = 30,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 255,
		.expYield = 53,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_BIG_PECKS,
		.ability2 = ABILITY_SUPER_LUCK,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_TRANQUILL] =
	{
		.baseHP        = 62,
		.baseAttack    = 77,
		.baseDefense   = 62,
		.baseSpeed     = 65,
		.baseSpAttack  = 50,
		.baseSpDefense = 42,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 120,
		.expYield = 125,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_BIG_PECKS,
		.ability2 = ABILITY_SUPER_LUCK,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_UNFEZANT] =
	{
		.baseHP        = 80,
		.baseAttack    = 115,
		.baseDefense   = 80,
		.baseSpeed     = 93,
		.baseSpAttack  = 65,
		.baseSpDefense = 55,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 220,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_BIG_PECKS,
		.ability2 = ABILITY_SUPER_LUCK,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_BLITZLE] =
	{
		.baseHP        = 45,
		.baseAttack    = 60,
		.baseDefense   = 32,
		.baseSpeed     = 76,
		.baseSpAttack  = 50,
		.baseSpDefense = 32,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 190,
		.expYield = 59,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_LIGHTNING_ROD,
		.ability2 = ABILITY_MOTOR_DRIVE,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_ZEBSTRIKA] =
	{
		.baseHP        = 75,
		.baseAttack    = 100,
		.baseDefense   = 63,
		.baseSpeed     = 116,
		.baseSpAttack  = 80,
		.baseSpDefense = 63,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 75,
		.expYield = 174,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_LIGHTNING_ROD,
		.ability2 = ABILITY_MOTOR_DRIVE,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_ROGGENROLA] =
	{
		.baseHP        = 55,
		.baseAttack    = 75,
		.baseDefense   = 85,
		.baseSpeed     = 15,
		.baseSpAttack  = 25,
		.baseSpDefense = 25,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_ROCK,
		.catchRate = 255,
		.expYield = 56,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMEVERSTONE,
		.item2 = ITEM_NONE, // ITEMHARD_STONE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_STURDY,
		.ability2 = ABILITY_WEAK_ARMOR,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_BOLDORE] =
	{
		.baseHP        = 70,
		.baseAttack    = 105,
		.baseDefense   = 105,
		.baseSpeed     = 20,
		.baseSpAttack  = 50,
		.baseSpDefense = 40,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_ROCK,
		.catchRate = 120,
		.expYield = 137,
		.evYield_Attack    = 1,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMEVERSTONE,
		.item2 = ITEM_NONE, // ITEMHARD_STONE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_STURDY,
		.ability2 = ABILITY_WEAK_ARMOR,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_GIGALITH] =
	{
		.baseHP        = 85,
		.baseAttack    = 135,
		.baseDefense   = 130,
		.baseSpeed     = 25,
		.baseSpAttack  = 60,
		.baseSpDefense = 80,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_ROCK,
		.catchRate = 45,
		.expYield = 232,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMEVERSTONE,
		.item2 = ITEM_NONE, // ITEMHARD_STONE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_STURDY,
		.ability2 = ABILITY_SAND_STREAM,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_WOOBAT] =
	{
		.baseHP        = 65,
		.baseAttack    = 45,
		.baseDefense   = 43,
		.baseSpeed     = 72,
		.baseSpAttack  = 55,
		.baseSpDefense = 43,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_FLYING,
		.catchRate = 190,
		.expYield = 65,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_UNAWARE,
		.ability2 = ABILITY_KLUTZ,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SWOOBAT] =
	{
		.baseHP        = 67,
		.baseAttack    = 57,
		.baseDefense   = 55,
		.baseSpeed     = 114,
		.baseSpAttack  = 77,
		.baseSpDefense = 55,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 149,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_UNAWARE,
		.ability2 = ABILITY_KLUTZ,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_DRILBUR] =
	{
		.baseHP        = 60,
		.baseAttack    = 85,
		.baseDefense   = 40,
		.baseSpeed     = 68,
		.baseSpAttack  = 30,
		.baseSpDefense = 45,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 120,
		.expYield = 66,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SAND_RUSH,
		.ability2 = ABILITY_SAND_FORCE,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_EXCADRILL] =
	{
		.baseHP        = 110,
		.baseAttack    = 135,
		.baseDefense   = 60,
		.baseSpeed     = 88,
		.baseSpAttack  = 50,
		.baseSpDefense = 65,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_STEEL,
		.catchRate = 60,
		.expYield = 178,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SAND_RUSH,
		.ability2 = ABILITY_SAND_FORCE,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_AUDINO] =
	{
		.baseHP        = 103,
		.baseAttack    = 60,
		.baseDefense   = 86,
		.baseSpeed     = 50,
		.baseSpAttack  = 60,
		.baseSpDefense = 86,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 390,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMORAN_BERRY,
		.item2 = ITEM_NONE, // ITEMSITRUS_BERRY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_HEALER,
		.ability2 = ABILITY_REGENERATOR,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_TIMBURR] =
	{
		.baseHP        = 75,
		.baseAttack    = 80,
		.baseDefense   = 55,
		.baseSpeed     = 35,
		.baseSpAttack  = 25,
		.baseSpDefense = 35,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 180,
		.expYield = 61,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_GUTS,
		.ability2 = ABILITY_SHEER_FORCE,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_GURDURR] =
	{
		.baseHP        = 85,
		.baseAttack    = 105,
		.baseDefense   = 85,
		.baseSpeed     = 40,
		.baseSpAttack  = 40,
		.baseSpDefense = 50,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 90,
		.expYield = 142,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_GUTS,
		.ability2 = ABILITY_SHEER_FORCE,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_CONKELDURR] =
	{
		.baseHP        = 105,
		.baseAttack    = 140,
		.baseDefense   = 95,
		.baseSpeed     = 45,
		.baseSpAttack  = 55,
		.baseSpDefense = 65,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 227,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(25),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_GUTS,
		.ability2 = ABILITY_SHEER_FORCE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_TYMPOLE] =
	{
		.baseHP        = 50,
		.baseAttack    = 50,
		.baseDefense   = 40,
		.baseSpeed     = 64,
		.baseSpAttack  = 50,
		.baseSpDefense = 40,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 255,
		.expYield = 59,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_HYDRATION,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_PALPITOAD] =
	{
		.baseHP        = 75,
		.baseAttack    = 65,
		.baseDefense   = 55,
		.baseSpeed     = 69,
		.baseSpAttack  = 65,
		.baseSpDefense = 55,
		.type1 = TYPE_WATER,
		.type2 = TYPE_GROUND,
		.catchRate = 120,
		.expYield = 134,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_HYDRATION,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SEISMITOAD] =
	{
		.baseHP        = 105,
		.baseAttack    = 95,
		.baseDefense   = 75,
		.baseSpeed     = 74,
		.baseSpAttack  = 85,
		.baseSpDefense = 75,
		.type1 = TYPE_WATER,
		.type2 = TYPE_GROUND,
		.catchRate = 45,
		.expYield = 229,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_SWIFT_SWIM,
		.ability2 = ABILITY_POISON_TOUCH,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_THROH] =
	{
		.baseHP        = 120,
		.baseAttack    = 100,
		.baseDefense   = 85,
		.baseSpeed     = 45,
		.baseSpAttack  = 30,
		.baseSpDefense = 85,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 163,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMBLACK_BELT,
		.genderRatio = MON_MALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_GUTS,
		.ability2 = ABILITY_INNER_FOCUS,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_SAWK] =
	{
		.baseHP        = 75,
		.baseAttack    = 125,
		.baseDefense   = 75,
		.baseSpeed     = 85,
		.baseSpAttack  = 30,
		.baseSpDefense = 75,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 163,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMBLACK_BELT,
		.genderRatio = MON_MALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_STURDY,
		.ability2 = ABILITY_INNER_FOCUS,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SEWADDLE] =
	{
		.baseHP        = 45,
		.baseAttack    = 53,
		.baseDefense   = 70,
		.baseSpeed     = 42,
		.baseSpAttack  = 40,
		.baseSpDefense = 60,
		.type1 = TYPE_BUG,
		.type2 = TYPE_GRASS,
		.catchRate = 255,
		.expYield = 62,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMENTAL_HERB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.ability2 = ABILITY_CHLOROPHYLL,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_SWADLOON] =
	{
		.baseHP        = 55,
		.baseAttack    = 63,
		.baseDefense   = 90,
		.baseSpeed     = 42,
		.baseSpAttack  = 50,
		.baseSpDefense = 80,
		.type1 = TYPE_BUG,
		.type2 = TYPE_GRASS,
		.catchRate = 120,
		.expYield = 133,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMENTAL_HERB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_LEAF_GUARD,
		.ability2 = ABILITY_CHLOROPHYLL,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_LEAVANNY] =
	{
		.baseHP        = 75,
		.baseAttack    = 103,
		.baseDefense   = 80,
		.baseSpeed     = 92,
		.baseSpAttack  = 70,
		.baseSpDefense = 80,
		.type1 = TYPE_BUG,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 225,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMENTAL_HERB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.ability2 = ABILITY_CHLOROPHYLL,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_VENIPEDE] =
	{
		.baseHP        = 30,
		.baseAttack    = 45,
		.baseDefense   = 59,
		.baseSpeed     = 57,
		.baseSpAttack  = 30,
		.baseSpDefense = 39,
		.type1 = TYPE_BUG,
		.type2 = TYPE_POISON,
		.catchRate = 255,
		.expYield = 52,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_POISON_POINT,
		.ability2 = ABILITY_SWARM,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_WHIRLIPEDE] =
	{
		.baseHP        = 40,
		.baseAttack    = 55,
		.baseDefense   = 99,
		.baseSpeed     = 47,
		.baseSpAttack  = 40,
		.baseSpDefense = 79,
		.type1 = TYPE_BUG,
		.type2 = TYPE_POISON,
		.catchRate = 120,
		.expYield = 126,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_POISON_POINT,
		.ability2 = ABILITY_SWARM,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_SCOLIPEDE] =
	{
		.baseHP        = 60,
		.baseAttack    = 100,
		.baseDefense   = 89,
		.baseSpeed     = 112,
		.baseSpAttack  = 55,
		.baseSpDefense = 69,
		.type1 = TYPE_BUG,
		.type2 = TYPE_POISON,
		.catchRate = 45,
		.expYield = 218,
		.evYield_Speed     = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_POISON_POINT,
		.ability2 = ABILITY_SWARM,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_COTTONEE] =
	{
		.baseHP        = 40,
		.baseAttack    = 27,
		.baseDefense   = 60,
		.baseSpeed     = 66,
		.baseSpAttack  = 37,
		.baseSpDefense = 50,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_FAIRY,
		.catchRate = 190,
		.expYield = 56,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMABSORB_BULB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_PRANKSTER,
		.ability2 = ABILITY_INFILTRATOR,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_WHIMSICOTT] =
	{
		.baseHP        = 60,
		.baseAttack    = 67,
		.baseDefense   = 85,
		.baseSpeed     = 116,
		.baseSpAttack  = 77,
		.baseSpDefense = 75,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_FAIRY,
		.catchRate = 75,
		.expYield = 168,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMABSORB_BULB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_PRANKSTER,
		.ability2 = ABILITY_INFILTRATOR,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_PETILIL] =
	{
		.baseHP        = 45,
		.baseAttack    = 35,
		.baseDefense   = 50,
		.baseSpeed     = 30,
		.baseSpAttack  = 70,
		.baseSpDefense = 50,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 190,
		.expYield = 56,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMABSORB_BULB,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_OWN_TEMPO,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_LILLIGANT] =
	{
		.baseHP        = 70,
		.baseAttack    = 60,
		.baseDefense   = 75,
		.baseSpeed     = 90,
		.baseSpAttack  = 110,
		.baseSpDefense = 75,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 75,
		.expYield = 168,
		.evYield_SpAttack  = 2,
		.item2 = ITEM_NONE, // ITEMABSORB_BULB,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_OWN_TEMPO,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_BASCULIN] =
	{
		.baseHP        = 70,
		.baseAttack    = 92,
		.baseDefense   = 65,
		.baseSpeed     = 98,
		.baseSpAttack  = 80,
		.baseSpDefense = 55,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 25,
		.expYield = 161,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMDEEP_SEA_TOOTH,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_RECKLESS,
		.ability2 = ABILITY_ADAPTABILITY,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_SANDILE] =
	{
		.baseHP        = 50,
		.baseAttack    = 72,
		.baseDefense   = 35,
		.baseSpeed     = 65,
		.baseSpAttack  = 35,
		.baseSpDefense = 35,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_DARK,
		.catchRate = 180,
		.expYield = 58,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMBLACK_GLASSES,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_MOXIE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_KROKOROK] =
	{
		.baseHP        = 60,
		.baseAttack    = 82,
		.baseDefense   = 45,
		.baseSpeed     = 74,
		.baseSpAttack  = 45,
		.baseSpDefense = 45,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_DARK,
		.catchRate = 90,
		.expYield = 123,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMBLACK_GLASSES,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_MOXIE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_KROOKODILE] =
	{
		.baseHP        = 95,
		.baseAttack    = 117,
		.baseDefense   = 80,
		.baseSpeed     = 92,
		.baseSpAttack  = 65,
		.baseSpDefense = 70,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_DARK,
		.catchRate = 45,
		.expYield = 234,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMBLACK_GLASSES,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_INTIMIDATE,
		.ability2 = ABILITY_MOXIE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_DARUMAKA] =
	{
		.baseHP        = 70,
		.baseAttack    = 90,
		.baseDefense   = 45,
		.baseSpeed     = 50,
		.baseSpAttack  = 15,
		.baseSpDefense = 45,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 120,
		.expYield = 63,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_HUSTLE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_DARMANITAN] =
	{
		.baseHP        = 105,
		.baseAttack    = 140,
		.baseDefense   = 55,
		.baseSpeed     = 95,
		.baseSpAttack  = 30,
		.baseSpDefense = 55,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 60,
		.expYield = 168,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SHEER_FORCE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_MARACTUS] =
	{
		.baseHP        = 75,
		.baseAttack    = 86,
		.baseDefense   = 67,
		.baseSpeed     = 60,
		.baseSpAttack  = 106,
		.baseSpDefense = 67,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 255,
		.expYield = 161,
		.evYield_SpAttack  = 2,
		.item2 = ITEM_NONE, // ITEMMIRACLE_SEED,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_WATER_ABSORB,
		.ability2 = ABILITY_CHLOROPHYLL,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_DWEBBLE] =
	{
		.baseHP        = 50,
		.baseAttack    = 65,
		.baseDefense   = 85,
		.baseSpeed     = 55,
		.baseSpAttack  = 35,
		.baseSpDefense = 35,
		.type1 = TYPE_BUG,
		.type2 = TYPE_ROCK,
		.catchRate = 190,
		.expYield = 65,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMHARD_STONE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_STURDY,
		.ability2 = ABILITY_SHELL_ARMOR,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_CRUSTLE] =
	{
		.baseHP        = 70,
		.baseAttack    = 105,
		.baseDefense   = 125,
		.baseSpeed     = 45,
		.baseSpAttack  = 65,
		.baseSpDefense = 75,
		.type1 = TYPE_BUG,
		.type2 = TYPE_ROCK,
		.catchRate = 75,
		.expYield = 170,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMHARD_STONE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_STURDY,
		.ability2 = ABILITY_SHELL_ARMOR,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_SCRAGGY] =
	{
		.baseHP        = 50,
		.baseAttack    = 75,
		.baseDefense   = 70,
		.baseSpeed     = 48,
		.baseSpAttack  = 35,
		.baseSpDefense = 70,
		.type1 = TYPE_DARK,
		.type2 = TYPE_FIGHTING,
		.catchRate = 180,
		.expYield = 70,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSHED_SHELL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SHED_SKIN,
		.ability2 = ABILITY_MOXIE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_SCRAFTY] =
	{
		.baseHP        = 65,
		.baseAttack    = 90,
		.baseDefense   = 115,
		.baseSpeed     = 58,
		.baseSpAttack  = 45,
		.baseSpDefense = 115,
		.type1 = TYPE_DARK,
		.type2 = TYPE_FIGHTING,
		.catchRate = 90,
		.expYield = 171,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMSHED_SHELL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SHED_SKIN,
		.ability2 = ABILITY_MOXIE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_SIGILYPH] =
	{
		.baseHP        = 72,
		.baseAttack    = 58,
		.baseDefense   = 80,
		.baseSpeed     = 97,
		.baseSpAttack  = 103,
		.baseSpDefense = 80,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 172,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_WONDER_SKIN,
		.ability2 = ABILITY_MAGIC_GUARD,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_YAMASK] =
	{
		.baseHP        = 38,
		.baseAttack    = 30,
		.baseDefense   = 85,
		.baseSpeed     = 30,
		.baseSpAttack  = 55,
		.baseSpDefense = 65,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GHOST,
		.catchRate = 190,
		.expYield = 61,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSPELL_TAG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_MUMMY,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_COFAGRIGUS] =
	{
		.baseHP        = 58,
		.baseAttack    = 50,
		.baseDefense   = 145,
		.baseSpeed     = 30,
		.baseSpAttack  = 95,
		.baseSpDefense = 105,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GHOST,
		.catchRate = 90,
		.expYield = 169,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSPELL_TAG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_MUMMY,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_TIRTOUGA] =
	{
		.baseHP        = 54,
		.baseAttack    = 78,
		.baseDefense   = 103,
		.baseSpeed     = 22,
		.baseSpAttack  = 53,
		.baseSpDefense = 45,
		.type1 = TYPE_WATER,
		.type2 = TYPE_ROCK,
		.catchRate = 45,
		.expYield = 71,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_SOLID_ROCK,
		.ability2 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_CARRACOSTA] =
	{
		.baseHP        = 74,
		.baseAttack    = 108,
		.baseDefense   = 133,
		.baseSpeed     = 32,
		.baseSpAttack  = 83,
		.baseSpDefense = 65,
		.type1 = TYPE_WATER,
		.type2 = TYPE_ROCK,
		.catchRate = 45,
		.expYield = 173,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_SOLID_ROCK,
		.ability2 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_ARCHEN] =
	{
		.baseHP        = 55,
		.baseAttack    = 112,
		.baseDefense   = 45,
		.baseSpeed     = 70,
		.baseSpAttack  = 74,
		.baseSpDefense = 45,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 71,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_DEFEATIST,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_ARCHEOPS] =
	{
		.baseHP        = 75,
		.baseAttack    = 140,
		.baseDefense   = 65,
		.baseSpeed     = 110,
		.baseSpAttack  = 112,
		.baseSpDefense = 65,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 177,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_DEFEATIST,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_TRUBBISH] =
	{
		.baseHP        = 50,
		.baseAttack    = 50,
		.baseDefense   = 62,
		.baseSpeed     = 65,
		.baseSpAttack  = 40,
		.baseSpDefense = 62,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 190,
		.expYield = 66,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSILK_SCARF,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_STENCH,
		.ability2 = ABILITY_STICKY_HOLD,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_GARBODOR] =
	{
		.baseHP        = 80,
		.baseAttack    = 95,
		.baseDefense   = 82,
		.baseSpeed     = 75,
		.baseSpAttack  = 60,
		.baseSpDefense = 82,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 60,
		.expYield = 166,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMSILK_SCARF,
		.item2 = ITEM_NONE, // ITEMBLACK_SLUDGE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_STENCH,
		.ability2 = ABILITY_WEAK_ARMOR,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_ZORUA] =
	{
		.baseHP        = 40,
		.baseAttack    = 65,
		.baseDefense   = 40,
		.baseSpeed     = 65,
		.baseSpAttack  = 80,
		.baseSpDefense = 40,
		.type1 = TYPE_DARK,
		.type2 = TYPE_DARK,
		.catchRate = 75,
		.expYield = 66,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_ILLUSION,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_ZOROARK] =
	{
		.baseHP        = 60,
		.baseAttack    = 105,
		.baseDefense   = 60,
		.baseSpeed     = 105,
		.baseSpAttack  = 120,
		.baseSpDefense = 60,
		.type1 = TYPE_DARK,
		.type2 = TYPE_DARK,
		.catchRate = 45,
		.expYield = 179,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_ILLUSION,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_MINCCINO] =
	{
		.baseHP        = 55,
		.baseAttack    = 50,
		.baseDefense   = 40,
		.baseSpeed     = 75,
		.baseSpAttack  = 40,
		.baseSpDefense = 40,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 60,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_CUTE_CHARM,
		.ability2 = ABILITY_TECHNICIAN,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_CINCCINO] =
	{
		.baseHP        = 75,
		.baseAttack    = 95,
		.baseDefense   = 60,
		.baseSpeed     = 115,
		.baseSpAttack  = 65,
		.baseSpDefense = 60,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 60,
		.expYield = 165,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_CUTE_CHARM,
		.ability2 = ABILITY_TECHNICIAN,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_GOTHITA] =
	{
		.baseHP        = 45,
		.baseAttack    = 30,
		.baseDefense   = 50,
		.baseSpeed     = 45,
		.baseSpAttack  = 55,
		.baseSpDefense = 65,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 200,
		.expYield = 58,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_FRISK,
		.ability2 = ABILITY_COMPETITIVE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_GOTHORITA] =
	{
		.baseHP        = 60,
		.baseAttack    = 45,
		.baseDefense   = 70,
		.baseSpeed     = 55,
		.baseSpAttack  = 75,
		.baseSpDefense = 85,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 100,
		.expYield = 137,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_FRISK,
		.ability2 = ABILITY_COMPETITIVE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_GOTHITELLE] =
	{
		.baseHP        = 70,
		.baseAttack    = 55,
		.baseDefense   = 95,
		.baseSpeed     = 65,
		.baseSpAttack  = 95,
		.baseSpDefense = 110,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 50,
		.expYield = 221,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_FRISK,
		.ability2 = ABILITY_COMPETITIVE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_SOLOSIS] =
	{
		.baseHP        = 45,
		.baseAttack    = 30,
		.baseDefense   = 40,
		.baseSpeed     = 20,
		.baseSpAttack  = 105,
		.baseSpDefense = 50,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 200,
		.expYield = 58,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_OVERCOAT,
		.ability2 = ABILITY_MAGIC_GUARD,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_DUOSION] =
	{
		.baseHP        = 65,
		.baseAttack    = 40,
		.baseDefense   = 50,
		.baseSpeed     = 30,
		.baseSpAttack  = 125,
		.baseSpDefense = 60,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 100,
		.expYield = 130,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_OVERCOAT,
		.ability2 = ABILITY_MAGIC_GUARD,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_REUNICLUS] =
	{
		.baseHP        = 110,
		.baseAttack    = 65,
		.baseDefense   = 75,
		.baseSpeed     = 30,
		.baseSpAttack  = 125,
		.baseSpDefense = 85,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 50,
		.expYield = 221,
		.evYield_SpAttack  = 3,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_OVERCOAT,
		.ability2 = ABILITY_MAGIC_GUARD,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_DUCKLETT] =
	{
		.baseHP        = 62,
		.baseAttack    = 44,
		.baseDefense   = 50,
		.baseSpeed     = 55,
		.baseSpAttack  = 44,
		.baseSpDefense = 50,
		.type1 = TYPE_WATER,
		.type2 = TYPE_FLYING,
		.catchRate = 190,
		.expYield = 61,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_BIG_PECKS,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SWANNA] =
	{
		.baseHP        = 75,
		.baseAttack    = 87,
		.baseDefense   = 63,
		.baseSpeed     = 98,
		.baseSpAttack  = 87,
		.baseSpDefense = 63,
		.type1 = TYPE_WATER,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 166,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_BIG_PECKS,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_VANILLITE] =
	{
		.baseHP        = 36,
		.baseAttack    = 50,
		.baseDefense   = 50,
		.baseSpeed     = 44,
		.baseSpAttack  = 65,
		.baseSpDefense = 60,
		.type1 = TYPE_ICE,
		.type2 = TYPE_ICE,
		.catchRate = 255,
		.expYield = 61,
		.evYield_SpAttack  = 1,
		.item2 = ITEM_NONE, // ITEMNEVER_MELT_ICE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_ICE_BODY,
		.ability2 = ABILITY_SNOW_CLOAK,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_VANILLISH] =
	{
		.baseHP        = 51,
		.baseAttack    = 65,
		.baseDefense   = 65,
		.baseSpeed     = 59,
		.baseSpAttack  = 80,
		.baseSpDefense = 75,
		.type1 = TYPE_ICE,
		.type2 = TYPE_ICE,
		.catchRate = 120,
		.expYield = 138,
		.evYield_SpAttack  = 2,
		.item2 = ITEM_NONE, // ITEMNEVER_MELT_ICE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_ICE_BODY,
		.ability2 = ABILITY_SNOW_CLOAK,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_VANILLUXE] =
	{
		.baseHP        = 71,
		.baseAttack    = 95,
		.baseDefense   = 85,
		.baseSpeed     = 79,
		.baseSpAttack  = 110,
		.baseSpDefense = 95,
		.type1 = TYPE_ICE,
		.type2 = TYPE_ICE,
		.catchRate = 45,
		.expYield = 241,
		.evYield_SpAttack  = 3,
		.item1 = ITEM_NONE, // ITEMNEVER_MELT_ICE,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_ICE_BODY,
		.ability2 = ABILITY_SNOW_WARNING,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_DEERLING] =
	{
		.baseHP        = 60,
		.baseAttack    = 60,
		.baseDefense   = 50,
		.baseSpeed     = 75,
		.baseSpAttack  = 40,
		.baseSpDefense = 50,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_GRASS,
		.catchRate = 190,
		.expYield = 67,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_SAP_SIPPER,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_SAWSBUCK] =
	{
		.baseHP        = 80,
		.baseAttack    = 100,
		.baseDefense   = 70,
		.baseSpeed     = 95,
		.baseSpAttack  = 60,
		.baseSpDefense = 70,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_GRASS,
		.catchRate = 75,
		.expYield = 166,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_CHLOROPHYLL,
		.ability2 = ABILITY_SAP_SIPPER,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_EMOLGA] =
	{
		.baseHP        = 55,
		.baseAttack    = 75,
		.baseDefense   = 60,
		.baseSpeed     = 103,
		.baseSpAttack  = 75,
		.baseSpDefense = 60,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_FLYING,
		.catchRate = 200,
		.expYield = 150,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_STATIC,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_KARRABLAST] =
	{
		.baseHP        = 50,
		.baseAttack    = 75,
		.baseDefense   = 45,
		.baseSpeed     = 60,
		.baseSpAttack  = 40,
		.baseSpDefense = 45,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 200,
		.expYield = 63,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.ability2 = ABILITY_SHED_SKIN,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_ESCAVALIER] =
	{
		.baseHP        = 70,
		.baseAttack    = 135,
		.baseDefense   = 105,
		.baseSpeed     = 20,
		.baseSpAttack  = 60,
		.baseSpDefense = 105,
		.type1 = TYPE_BUG,
		.type2 = TYPE_STEEL,
		.catchRate = 75,
		.expYield = 173,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.ability2 = ABILITY_SHELL_ARMOR,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_FOONGUS] =
	{
		.baseHP        = 69,
		.baseAttack    = 55,
		.baseDefense   = 45,
		.baseSpeed     = 15,
		.baseSpAttack  = 55,
		.baseSpDefense = 55,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_POISON,
		.catchRate = 190,
		.expYield = 59,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMTINY_MUSHROOM,
		.item2 = ITEM_NONE, // ITEMBIG_MUSHROOM,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_EFFECT_SPORE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_AMOONGUSS] =
	{
		.baseHP        = 114,
		.baseAttack    = 85,
		.baseDefense   = 70,
		.baseSpeed     = 30,
		.baseSpAttack  = 85,
		.baseSpDefense = 80,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_POISON,
		.catchRate = 75,
		.expYield = 162,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMTINY_MUSHROOM,
		.item2 = ITEM_NONE, // ITEMBIG_MUSHROOM,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_EFFECT_SPORE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_FRILLISH] =
	{
		.baseHP        = 55,
		.baseAttack    = 40,
		.baseDefense   = 50,
		.baseSpeed     = 40,
		.baseSpAttack  = 65,
		.baseSpDefense = 85,
		.type1 = TYPE_WATER,
		.type2 = TYPE_GHOST,
		.catchRate = 190,
		.expYield = 67,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_WATER_ABSORB,
		.ability2 = ABILITY_CURSED_BODY,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_JELLICENT] =
	{
		.baseHP        = 100,
		.baseAttack    = 60,
		.baseDefense   = 70,
		.baseSpeed     = 60,
		.baseSpAttack  = 85,
		.baseSpDefense = 105,
		.type1 = TYPE_WATER,
		.type2 = TYPE_GHOST,
		.catchRate = 60,
		.expYield = 168,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_WATER_ABSORB,
		.ability2 = ABILITY_CURSED_BODY,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_ALOMOMOLA] =
	{
		.baseHP        = 165,
		.baseAttack    = 75,
		.baseDefense   = 80,
		.baseSpeed     = 65,
		.baseSpAttack  = 40,
		.baseSpDefense = 45,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 75,
		.expYield = 165,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_HEALER,
		.ability2 = ABILITY_HYDRATION,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_JOLTIK] =
	{
		.baseHP        = 50,
		.baseAttack    = 47,
		.baseDefense   = 50,
		.baseSpeed     = 65,
		.baseSpAttack  = 57,
		.baseSpDefense = 50,
		.type1 = TYPE_BUG,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 190,
		.expYield = 64,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_COMPOUND_EYES,
		.ability2 = ABILITY_UNNERVE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_GALVANTULA] =
	{
		.baseHP        = 70,
		.baseAttack    = 77,
		.baseDefense   = 60,
		.baseSpeed     = 108,
		.baseSpAttack  = 97,
		.baseSpDefense = 60,
		.type1 = TYPE_BUG,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 75,
		.expYield = 165,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_COMPOUND_EYES,
		.ability2 = ABILITY_UNNERVE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_FERROSEED] =
	{
		.baseHP        = 44,
		.baseAttack    = 50,
		.baseDefense   = 91,
		.baseSpeed     = 10,
		.baseSpAttack  = 24,
		.baseSpDefense = 86,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_STEEL,
		.catchRate = 255,
		.expYield = 61,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSTICKY_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_IRON_BARBS,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_FERROTHORN] =
	{
		.baseHP        = 74,
		.baseAttack    = 94,
		.baseDefense   = 131,
		.baseSpeed     = 20,
		.baseSpAttack  = 54,
		.baseSpDefense = 116,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_STEEL,
		.catchRate = 90,
		.expYield = 171,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSTICKY_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_IRON_BARBS,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_KLINK] =
	{
		.baseHP        = 40,
		.baseAttack    = 55,
		.baseDefense   = 70,
		.baseSpeed     = 30,
		.baseSpAttack  = 45,
		.baseSpDefense = 60,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_STEEL,
		.catchRate = 130,
		.expYield = 60,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_PLUS,
		.ability2 = ABILITY_MINUS,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_KLANG] =
	{
		.baseHP        = 60,
		.baseAttack    = 80,
		.baseDefense   = 95,
		.baseSpeed     = 50,
		.baseSpAttack  = 70,
		.baseSpDefense = 85,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_STEEL,
		.catchRate = 60,
		.expYield = 154,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_PLUS,
		.ability2 = ABILITY_MINUS,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_KLINKLANG] =
	{
		.baseHP        = 60,
		.baseAttack    = 100,
		.baseDefense   = 115,
		.baseSpeed     = 90,
		.baseSpAttack  = 70,
		.baseSpDefense = 85,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_STEEL,
		.catchRate = 30,
		.expYield = 234,
		.evYield_Defense   = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_PLUS,
		.ability2 = ABILITY_MINUS,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_TYNAMO] =
	{
		.baseHP        = 35,
		.baseAttack    = 55,
		.baseDefense   = 40,
		.baseSpeed     = 60,
		.baseSpAttack  = 45,
		.baseSpDefense = 40,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 190,
		.expYield = 55,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_EELEKTRIK] =
	{
		.baseHP        = 65,
		.baseAttack    = 85,
		.baseDefense   = 70,
		.baseSpeed     = 40,
		.baseSpAttack  = 75,
		.baseSpDefense = 70,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 60,
		.expYield = 142,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_EELEKTROSS] =
	{
		.baseHP        = 85,
		.baseAttack    = 115,
		.baseDefense   = 80,
		.baseSpeed     = 50,
		.baseSpAttack  = 105,
		.baseSpDefense = 80,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 30,
		.expYield = 232,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_ELGYEM] =
	{
		.baseHP        = 55,
		.baseAttack    = 55,
		.baseDefense   = 55,
		.baseSpeed     = 30,
		.baseSpAttack  = 85,
		.baseSpDefense = 55,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 255,
		.expYield = 67,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_TELEPATHY,
		.ability2 = ABILITY_SYNCHRONIZE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_BEHEEYEM] =
	{
		.baseHP        = 75,
		.baseAttack    = 75,
		.baseDefense   = 75,
		.baseSpeed     = 40,
		.baseSpAttack  = 125,
		.baseSpDefense = 95,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 90,
		.expYield = 170,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_TELEPATHY,
		.ability2 = ABILITY_SYNCHRONIZE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_LITWICK] =
	{
		.baseHP        = 50,
		.baseAttack    = 30,
		.baseDefense   = 55,
		.baseSpeed     = 20,
		.baseSpAttack  = 65,
		.baseSpDefense = 55,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_FIRE,
		.catchRate = 190,
		.expYield = 55,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_FLASH_FIRE,
		.ability2 = ABILITY_FLAME_BODY,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_LAMPENT] =
	{
		.baseHP        = 60,
		.baseAttack    = 40,
		.baseDefense   = 60,
		.baseSpeed     = 55,
		.baseSpAttack  = 95,
		.baseSpDefense = 60,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_FIRE,
		.catchRate = 90,
		.expYield = 130,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_FLASH_FIRE,
		.ability2 = ABILITY_FLAME_BODY,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_CHANDELURE] =
	{
		.baseHP        = 60,
		.baseAttack    = 55,
		.baseDefense   = 90,
		.baseSpeed     = 80,
		.baseSpAttack  = 145,
		.baseSpDefense = 90,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 234,
		.evYield_SpAttack  = 3,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_FLASH_FIRE,
		.ability2 = ABILITY_FLAME_BODY,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_AXEW] =
	{
		.baseHP        = 46,
		.baseAttack    = 87,
		.baseDefense   = 60,
		.baseSpeed     = 57,
		.baseSpAttack  = 30,
		.baseSpDefense = 40,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_DRAGON,
		.catchRate = 75,
		.expYield = 64,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_RIVALRY,
		.ability2 = ABILITY_MOLD_BREAKER,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_FRAXURE] =
	{
		.baseHP        = 66,
		.baseAttack    = 117,
		.baseDefense   = 70,
		.baseSpeed     = 67,
		.baseSpAttack  = 40,
		.baseSpDefense = 50,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_DRAGON,
		.catchRate = 60,
		.expYield = 144,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_RIVALRY,
		.ability2 = ABILITY_MOLD_BREAKER,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_HAXORUS] =
	{
		.baseHP        = 76,
		.baseAttack    = 147,
		.baseDefense   = 90,
		.baseSpeed     = 97,
		.baseSpAttack  = 60,
		.baseSpDefense = 70,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 243,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_RIVALRY,
		.ability2 = ABILITY_MOLD_BREAKER,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_CUBCHOO] =
	{
		.baseHP        = 55,
		.baseAttack    = 70,
		.baseDefense   = 40,
		.baseSpeed     = 40,
		.baseSpAttack  = 60,
		.baseSpDefense = 40,
		.type1 = TYPE_ICE,
		.type2 = TYPE_ICE,
		.catchRate = 120,
		.expYield = 61,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SNOW_CLOAK,
		.ability2 = ABILITY_SLUSH_RUSH,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_BEARTIC] =
	{
		.baseHP        = 95,
		.baseAttack    = 130,
		.baseDefense   = 80,
		.baseSpeed     = 50,
		.baseSpAttack  = 70,
		.baseSpDefense = 80,
		.type1 = TYPE_ICE,
		.type2 = TYPE_ICE,
		.catchRate = 60,
		.expYield = 177,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SNOW_CLOAK,
		.ability2 = ABILITY_SLUSH_RUSH,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_CRYOGONAL] =
	{
		.baseHP        = 80,
		.baseAttack    = 50,
		.baseDefense   = 50,
		.baseSpeed     = 105,
		.baseSpAttack  = 95,
		.baseSpDefense = 135,
		.type1 = TYPE_ICE,
		.type2 = TYPE_ICE,
		.catchRate = 25,
		.expYield = 180,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.item2 = ITEM_NONE, // ITEMNEVER_MELT_ICE,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SHELMET] =
	{
		.baseHP        = 50,
		.baseAttack    = 40,
		.baseDefense   = 85,
		.baseSpeed     = 25,
		.baseSpAttack  = 40,
		.baseSpDefense = 65,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 200,
		.expYield = 61,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_HYDRATION,
		.ability2 = ABILITY_SHELL_ARMOR,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_ACCELGOR] =
	{
		.baseHP        = 80,
		.baseAttack    = 70,
		.baseDefense   = 40,
		.baseSpeed     = 145,
		.baseSpAttack  = 100,
		.baseSpDefense = 60,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 75,
		.expYield = 173,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_HYDRATION,
		.ability2 = ABILITY_STICKY_HOLD,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_STUNFISK] =
	{
		.baseHP        = 109,
		.baseAttack    = 66,
		.baseDefense   = 84,
		.baseSpeed     = 32,
		.baseSpAttack  = 81,
		.baseSpDefense = 99,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 75,
		.expYield = 165,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSOFT_SAND,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_STATIC,
		.ability2 = ABILITY_LIMBER,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_MIENFOO] =
	{
		.baseHP        = 45,
		.baseAttack    = 85,
		.baseDefense   = 50,
		.baseSpeed     = 65,
		.baseSpAttack  = 55,
		.baseSpDefense = 50,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 180,
		.expYield = 70,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_INNER_FOCUS,
		.ability2 = ABILITY_REGENERATOR,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_MIENSHAO] =
	{
		.baseHP        = 65,
		.baseAttack    = 125,
		.baseDefense   = 60,
		.baseSpeed     = 105,
		.baseSpAttack  = 95,
		.baseSpDefense = 60,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 179,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_INNER_FOCUS,
		.ability2 = ABILITY_REGENERATOR,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_DRUDDIGON] =
	{
		.baseHP        = 77,
		.baseAttack    = 120,
		.baseDefense   = 90,
		.baseSpeed     = 48,
		.baseSpAttack  = 60,
		.baseSpDefense = 90,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 170,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMDRAGON_FANG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_DRAGON,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_ROUGH_SKIN,
		.ability2 = ABILITY_SHEER_FORCE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_GOLETT] =
	{
		.baseHP        = 59,
		.baseAttack    = 74,
		.baseDefense   = 50,
		.baseSpeed     = 35,
		.baseSpAttack  = 35,
		.baseSpDefense = 50,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GHOST,
		.catchRate = 190,
		.expYield = 61,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMLIGHT_CLAY,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_IRON_FIST,
		.ability2 = ABILITY_KLUTZ,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_GOLURK] =
	{
		.baseHP        = 89,
		.baseAttack    = 124,
		.baseDefense   = 80,
		.baseSpeed     = 55,
		.baseSpAttack  = 55,
		.baseSpDefense = 80,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GHOST,
		.catchRate = 90,
		.expYield = 169,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMLIGHT_CLAY,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_IRON_FIST,
		.ability2 = ABILITY_KLUTZ,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_PAWNIARD] =
	{
		.baseHP        = 45,
		.baseAttack    = 85,
		.baseDefense   = 70,
		.baseSpeed     = 60,
		.baseSpAttack  = 40,
		.baseSpDefense = 40,
		.type1 = TYPE_DARK,
		.type2 = TYPE_STEEL,
		.catchRate = 120,
		.expYield = 68,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_DEFIANT,
		.ability2 = ABILITY_INNER_FOCUS,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_BISHARP] =
	{
		.baseHP        = 65,
		.baseAttack    = 125,
		.baseDefense   = 100,
		.baseSpeed     = 70,
		.baseSpAttack  = 60,
		.baseSpDefense = 70,
		.type1 = TYPE_DARK,
		.type2 = TYPE_STEEL,
		.catchRate = 45,
		.expYield = 172,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_DEFIANT,
		.ability2 = ABILITY_INNER_FOCUS,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_BOUFFALANT] =
	{
		.baseHP        = 95,
		.baseAttack    = 110,
		.baseDefense   = 95,
		.baseSpeed     = 55,
		.baseSpAttack  = 40,
		.baseSpDefense = 95,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 172,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RECKLESS,
		.ability2 = ABILITY_SAP_SIPPER,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_RUFFLET] =
	{
		.baseHP        = 70,
		.baseAttack    = 83,
		.baseDefense   = 50,
		.baseSpeed     = 60,
		.baseSpAttack  = 37,
		.baseSpDefense = 50,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 190,
		.expYield = 70,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_MALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_SHEER_FORCE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_BRAVIARY] =
	{
		.baseHP        = 100,
		.baseAttack    = 123,
		.baseDefense   = 75,
		.baseSpeed     = 80,
		.baseSpAttack  = 57,
		.baseSpDefense = 75,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 60,
		.expYield = 179,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_MALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_SHEER_FORCE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_VULLABY] =
	{
		.baseHP        = 70,
		.baseAttack    = 55,
		.baseDefense   = 75,
		.baseSpeed     = 60,
		.baseSpAttack  = 45,
		.baseSpDefense = 65,
		.type1 = TYPE_DARK,
		.type2 = TYPE_FLYING,
		.catchRate = 190,
		.expYield = 74,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_BIG_PECKS,
		.ability2 = ABILITY_OVERCOAT,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_MANDIBUZZ] =
	{
		.baseHP        = 110,
		.baseAttack    = 65,
		.baseDefense   = 105,
		.baseSpeed     = 80,
		.baseSpAttack  = 55,
		.baseSpDefense = 95,
		.type1 = TYPE_DARK,
		.type2 = TYPE_FLYING,
		.catchRate = 60,
		.expYield = 179,
		.evYield_SpAttack  = 2,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_BIG_PECKS,
		.ability2 = ABILITY_OVERCOAT,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_HEATMOR] =
	{
		.baseHP        = 85,
		.baseAttack    = 97,
		.baseDefense   = 66,
		.baseSpeed     = 65,
		.baseSpAttack  = 105,
		.baseSpDefense = 66,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 90,
		.expYield = 169,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_GLUTTONY,
		.ability2 = ABILITY_FLASH_FIRE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_DURANT] =
	{
		.baseHP        = 58,
		.baseAttack    = 109,
		.baseDefense   = 112,
		.baseSpeed     = 109,
		.baseSpAttack  = 48,
		.baseSpDefense = 48,
		.type1 = TYPE_BUG,
		.type2 = TYPE_STEEL,
		.catchRate = 90,
		.expYield = 169,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.ability2 = ABILITY_HUSTLE,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_DEINO] =
	{
		.baseHP        = 52,
		.baseAttack    = 65,
		.baseDefense   = 50,
		.baseSpeed     = 38,
		.baseSpAttack  = 45,
		.baseSpDefense = 50,
		.type1 = TYPE_DARK,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 60,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_DRAGON,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_HUSTLE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_ZWEILOUS] =
	{
		.baseHP        = 72,
		.baseAttack    = 85,
		.baseDefense   = 70,
		.baseSpeed     = 58,
		.baseSpAttack  = 65,
		.baseSpDefense = 70,
		.type1 = TYPE_DARK,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 147,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_DRAGON,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_HUSTLE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_HYDREIGON] =
	{
		.baseHP        = 92,
		.baseAttack    = 105,
		.baseDefense   = 90,
		.baseSpeed     = 98,
		.baseSpAttack  = 125,
		.baseSpDefense = 90,
		.type1 = TYPE_DARK,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 270,
		.evYield_SpAttack  = 3,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_DRAGON,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_LARVESTA] =
	{
		.baseHP        = 55,
		.baseAttack    = 85,
		.baseDefense   = 55,
		.baseSpeed     = 60,
		.baseSpAttack  = 50,
		.baseSpDefense = 55,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 72,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_FLAME_BODY,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_VOLCARONA] =
	{
		.baseHP        = 85,
		.baseAttack    = 60,
		.baseDefense   = 65,
		.baseSpeed     = 100,
		.baseSpAttack  = 135,
		.baseSpDefense = 105,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FIRE,
		.catchRate = 15,
		.expYield = 248,
		.evYield_SpAttack  = 3,
		.item1 = ITEM_NONE, // ITEMSILVER_POWDER,
		.item2 = ITEM_NONE, // ITEMSILVER_POWDER,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_FLAME_BODY,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_COBALION] =
	{
		.baseHP        = 91,
		.baseAttack    = 90,
		.baseDefense   = 129,
		.baseSpeed     = 108,
		.baseSpAttack  = 90,
		.baseSpDefense = 72,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_FIGHTING,
		.catchRate = 3,
		.expYield = 261,
		.evYield_Defense   = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_JUSTIFIED,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_TERRAKION] =
	{
		.baseHP        = 91,
		.baseAttack    = 129,
		.baseDefense   = 90,
		.baseSpeed     = 108,
		.baseSpAttack  = 72,
		.baseSpDefense = 90,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_FIGHTING,
		.catchRate = 3,
		.expYield = 261,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_JUSTIFIED,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_VIRIZION] =
	{
		.baseHP        = 91,
		.baseAttack    = 90,
		.baseDefense   = 72,
		.baseSpeed     = 108,
		.baseSpAttack  = 90,
		.baseSpDefense = 129,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_FIGHTING,
		.catchRate = 3,
		.expYield = 261,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_JUSTIFIED,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_TORNADUS] =
	{
		.baseHP        = 79,
		.baseAttack    = 115,
		.baseDefense   = 70,
		.baseSpeed     = 111,
		.baseSpAttack  = 125,
		.baseSpDefense = 80,
		.type1 = TYPE_FLYING,
		.type2 = TYPE_FLYING,
		.catchRate = 3,
		.expYield = 261,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_MALE,
		.eggCycles = 120,
		.friendship = 90,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRANKSTER,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_THUNDURUS] =
	{
		.baseHP        = 79,
		.baseAttack    = 115,
		.baseDefense   = 70,
		.baseSpeed     = 111,
		.baseSpAttack  = 125,
		.baseSpDefense = 80,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_FLYING,
		.catchRate = 3,
		.expYield = 261,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_MALE,
		.eggCycles = 120,
		.friendship = 90,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRANKSTER,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_RESHIRAM] =
	{
		.baseHP        = 100,
		.baseAttack    = 120,
		.baseDefense   = 100,
		.baseSpeed     = 90,
		.baseSpAttack  = 150,
		.baseSpDefense = 120,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_FIRE,
		.catchRate = 3,
		.expYield = 306,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_TURBOBLAZE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_ZEKROM] =
	{
		.baseHP        = 100,
		.baseAttack    = 150,
		.baseDefense   = 120,
		.baseSpeed     = 90,
		.baseSpAttack  = 120,
		.baseSpDefense = 100,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 3,
		.expYield = 306,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_TERAVOLT,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_LANDORUS] =
	{
		.baseHP        = 89,
		.baseAttack    = 125,
		.baseDefense   = 90,
		.baseSpeed     = 101,
		.baseSpAttack  = 115,
		.baseSpDefense = 80,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_FLYING,
		.catchRate = 3,
		.expYield = 270,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_MALE,
		.eggCycles = 120,
		.friendship = 90,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_SAND_FORCE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_KYUREM] =
	{
		.baseHP        = 125,
		.baseAttack    = 130,
		.baseDefense   = 90,
		.baseSpeed     = 95,
		.baseSpAttack  = 130,
		.baseSpDefense = 90,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_ICE,
		.catchRate = 3,
		.expYield = 297,
		.evYield_HP        = 1,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRESSURE,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_KELDEO] =
	{
		.baseHP        = 91,
		.baseAttack    = 72,
		.baseDefense   = 90,
		.baseSpeed     = 108,
		.baseSpAttack  = 129,
		.baseSpDefense = 90,
		.type1 = TYPE_WATER,
		.type2 = TYPE_FIGHTING,
		.catchRate = 3,
		.expYield = 261,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 80,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_JUSTIFIED,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_MELOETTA] =
	{
		.baseHP        = 100,
		.baseAttack    = 77,
		.baseDefense   = 77,
		.baseSpeed     = 90,
		.baseSpAttack  = 128,
		.baseSpDefense = 128,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 3,
		.expYield = 270,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 1,
		.evYield_SpDefense = 1,
		.item1 = ITEM_NONE, // ITEMSTAR_PIECE,
		.item2 = ITEM_NONE, // ITEMSTAR_PIECE,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 100,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_SERENE_GRACE,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_GENESECT] =
	{
		.baseHP        = 71,
		.baseAttack    = 120,
		.baseDefense   = 95,
		.baseSpeed     = 99,
		.baseSpAttack  = 120,
		.baseSpDefense = 95,
		.type1 = TYPE_BUG,
		.type2 = TYPE_STEEL,
		.catchRate = 3,
		.expYield = 270,
		.evYield_Attack    = 1,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_DOWNLOAD,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_CHESPIN] =
	{
		.baseHP        = 56,
		.baseAttack    = 61,
		.baseDefense   = 65,
		.baseSpeed     = 38,
		.baseSpAttack  = 48,
		.baseSpDefense = 45,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 63,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_QUILLADIN] =
	{
		.baseHP        = 61,
		.baseAttack    = 78,
		.baseDefense   = 95,
		.baseSpeed     = 57,
		.baseSpAttack  = 56,
		.baseSpDefense = 58,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 142,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_CHESNAUGHT] =
	{
		.baseHP        = 88,
		.baseAttack    = 107,
		.baseDefense   = 122,
		.baseSpeed     = 64,
		.baseSpAttack  = 74,
		.baseSpDefense = 75,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 239,
		.evYield_Defense   = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_FENNEKIN] =
	{
		.baseHP        = 40,
		.baseAttack    = 45,
		.baseDefense   = 40,
		.baseSpeed     = 60,
		.baseSpAttack  = 62,
		.baseSpDefense = 60,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 61,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_BRAIXEN] =
	{
		.baseHP        = 59,
		.baseAttack    = 59,
		.baseDefense   = 58,
		.baseSpeed     = 73,
		.baseSpAttack  = 90,
		.baseSpDefense = 70,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 143,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_DELPHOX] =
	{
		.baseHP        = 75,
		.baseAttack    = 69,
		.baseDefense   = 72,
		.baseSpeed     = 104,
		.baseSpAttack  = 114,
		.baseSpDefense = 100,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 45,
		.expYield = 240,
		.evYield_SpAttack  = 3,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_FROAKIE] =
	{
		.baseHP        = 41,
		.baseAttack    = 56,
		.baseDefense   = 40,
		.baseSpeed     = 71,
		.baseSpAttack  = 62,
		.baseSpDefense = 44,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 63,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_FROGADIER] =
	{
		.baseHP        = 54,
		.baseAttack    = 63,
		.baseDefense   = 52,
		.baseSpeed     = 97,
		.baseSpAttack  = 83,
		.baseSpDefense = 56,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 142,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_GRENINJA] =
	{
		.baseHP        = 72,
		.baseAttack    = 95,
		.baseDefense   = 67,
		.baseSpeed     = 122,
		.baseSpAttack  = 103,
		.baseSpDefense = 71,
		.type1 = TYPE_WATER,
		.type2 = TYPE_DARK,
		.catchRate = 45,
		.expYield = 239,
		.evYield_Speed     = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_BUNNELBY] =
	{
		.baseHP        = 38,
		.baseAttack    = 36,
		.baseDefense   = 38,
		.baseSpeed     = 57,
		.baseSpAttack  = 32,
		.baseSpDefense = 36,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 47,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_PICKUP,
		.ability2 = ABILITY_CHEEK_POUCH,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_DIGGERSBY] =
	{
		.baseHP        = 85,
		.baseAttack    = 56,
		.baseDefense   = 77,
		.baseSpeed     = 78,
		.baseSpAttack  = 50,
		.baseSpDefense = 77,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_GROUND,
		.catchRate = 127,
		.expYield = 148,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_PICKUP,
		.ability2 = ABILITY_CHEEK_POUCH,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_FLETCHLING] =
	{
		.baseHP        = 45,
		.baseAttack    = 50,
		.baseDefense   = 43,
		.baseSpeed     = 62,
		.baseSpAttack  = 40,
		.baseSpDefense = 38,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 255,
		.expYield = 56,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_BIG_PECKS,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_FLETCHINDER] =
	{
		.baseHP        = 62,
		.baseAttack    = 73,
		.baseDefense   = 55,
		.baseSpeed     = 84,
		.baseSpAttack  = 56,
		.baseSpDefense = 52,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FLYING,
		.catchRate = 120,
		.expYield = 134,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_FLAME_BODY,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_TALONFLAME] =
	{
		.baseHP        = 78,
		.baseAttack    = 81,
		.baseDefense   = 71,
		.baseSpeed     = 126,
		.baseSpAttack  = 74,
		.baseSpDefense = 69,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 175,
		.evYield_Speed     = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_FLAME_BODY,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_SCATTERBUG] =
	{
		.baseHP        = 38,
		.baseAttack    = 35,
		.baseDefense   = 40,
		.baseSpeed     = 35,
		.baseSpAttack  = 27,
		.baseSpDefense = 25,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 255,
		.expYield = 40,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SHIELD_DUST,
		.ability2 = ABILITY_COMPOUND_EYES,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_SPEWPA] =
	{
		.baseHP        = 45,
		.baseAttack    = 22,
		.baseDefense   = 60,
		.baseSpeed     = 29,
		.baseSpAttack  = 27,
		.baseSpDefense = 30,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 120,
		.expYield = 75,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SHED_SKIN,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_VIVILLON] =
	{
		.baseHP        = 80,
		.baseAttack    = 52,
		.baseDefense   = 50,
		.baseSpeed     = 89,
		.baseSpAttack  = 90,
		.baseSpDefense = 50,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 185,
		.evYield_HP        = 1,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SHIELD_DUST,
		.ability2 = ABILITY_COMPOUND_EYES,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_LITLEO] =
	{
		.baseHP        = 62,
		.baseAttack    = 50,
		.baseDefense   = 58,
		.baseSpeed     = 72,
		.baseSpAttack  = 73,
		.baseSpDefense = 54,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_NORMAL,
		.catchRate = 220,
		.expYield = 74,
		.evYield_SpAttack  = 1,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RIVALRY,
		.ability2 = ABILITY_UNNERVE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_PYROAR] =
	{
		.baseHP        = 86,
		.baseAttack    = 68,
		.baseDefense   = 72,
		.baseSpeed     = 106,
		.baseSpAttack  = 109,
		.baseSpDefense = 66,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_NORMAL,
		.catchRate = 65,
		.expYield = 177,
		.evYield_SpAttack  = 2,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RIVALRY,
		.ability2 = ABILITY_UNNERVE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_FLABEBE] =
	{
		.baseHP        = 44,
		.baseAttack    = 38,
		.baseDefense   = 39,
		.baseSpeed     = 42,
		.baseSpAttack  = 61,
		.baseSpDefense = 79,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 225,
		.expYield = 61,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_FLOWER_VEIL,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_FLOETTE] =
	{
		.baseHP        = 54,
		.baseAttack    = 45,
		.baseDefense   = 47,
		.baseSpeed     = 52,
		.baseSpAttack  = 75,
		.baseSpDefense = 98,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 120,
		.expYield = 130,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_FLOWER_VEIL,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_FLORGES] =
	{
		.baseHP        = 78,
		.baseAttack    = 65,
		.baseDefense   = 68,
		.baseSpeed     = 75,
		.baseSpAttack  = 112,
		.baseSpDefense = 154,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 45,
		.expYield = 248,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_FLOWER_VEIL,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_SKIDDO] =
	{
		.baseHP        = 66,
		.baseAttack    = 65,
		.baseDefense   = 48,
		.baseSpeed     = 52,
		.baseSpAttack  = 62,
		.baseSpDefense = 57,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 200,
		.expYield = 70,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SAP_SIPPER,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_GOGOAT] =
	{
		.baseHP        = 123,
		.baseAttack    = 100,
		.baseDefense   = 62,
		.baseSpeed     = 68,
		.baseSpAttack  = 97,
		.baseSpDefense = 81,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 186,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_SAP_SIPPER,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_PANCHAM] =
	{
		.baseHP        = 67,
		.baseAttack    = 82,
		.baseDefense   = 62,
		.baseSpeed     = 43,
		.baseSpAttack  = 46,
		.baseSpDefense = 48,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 220,
		.expYield = 70,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMENTAL_HERB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_IRON_FIST,
		.ability2 = ABILITY_MOLD_BREAKER,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_PANGORO] =
	{
		.baseHP        = 95,
		.baseAttack    = 124,
		.baseDefense   = 78,
		.baseSpeed     = 58,
		.baseSpAttack  = 69,
		.baseSpDefense = 71,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_DARK,
		.catchRate = 65,
		.expYield = 173,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMENTAL_HERB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_IRON_FIST,
		.ability2 = ABILITY_MOLD_BREAKER,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_FURFROU] =
	{
		.baseHP        = 75,
		.baseAttack    = 80,
		.baseDefense   = 60,
		.baseSpeed     = 102,
		.baseSpAttack  = 65,
		.baseSpDefense = 90,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 160,
		.expYield = 165,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_FUR_COAT,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_ESPURR] =
	{
		.baseHP        = 62,
		.baseAttack    = 48,
		.baseDefense   = 54,
		.baseSpeed     = 68,
		.baseSpAttack  = 63,
		.baseSpDefense = 60,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 190,
		.expYield = 71,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_INFILTRATOR,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_MEOWSTIC] =
	{
		.baseHP        = 74,
		.baseAttack    = 48,
		.baseDefense   = 76,
		.baseSpeed     = 104,
		.baseSpAttack  = 83,
		.baseSpDefense = 81,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 75,
		.expYield = 163,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_INFILTRATOR,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_HONEDGE] =
	{
		.baseHP        = 45,
		.baseAttack    = 80,
		.baseDefense   = 100,
		.baseSpeed     = 28,
		.baseSpAttack  = 35,
		.baseSpDefense = 37,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_GHOST,
		.catchRate = 180,
		.expYield = 65,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_NO_GUARD,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_DOUBLADE] =
	{
		.baseHP        = 59,
		.baseAttack    = 110,
		.baseDefense   = 150,
		.baseSpeed     = 35,
		.baseSpAttack  = 45,
		.baseSpDefense = 49,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_GHOST,
		.catchRate = 90,
		.expYield = 157,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_NO_GUARD,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_AEGISLASH] =
	{
		.baseHP        = 60,
		.baseAttack    = 50,
		.baseDefense   = 150,
		.baseSpeed     = 60,
		.baseSpAttack  = 50,
		.baseSpDefense = 150,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_GHOST,
		.catchRate = 45,
		.expYield = 234,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_STANCE_CHANGE,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_SPRITZEE] =
	{
		.baseHP        = 78,
		.baseAttack    = 52,
		.baseDefense   = 60,
		.baseSpeed     = 23,
		.baseSpAttack  = 63,
		.baseSpDefense = 65,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 200,
		.expYield = 68,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_HEALER,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_AROMATISSE] =
	{
		.baseHP        = 101,
		.baseAttack    = 72,
		.baseDefense   = 72,
		.baseSpeed     = 29,
		.baseSpAttack  = 99,
		.baseSpDefense = 89,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 140,
		.expYield = 162,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_HEALER,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_SWIRLIX] =
	{
		.baseHP        = 62,
		.baseAttack    = 48,
		.baseDefense   = 66,
		.baseSpeed     = 49,
		.baseSpAttack  = 59,
		.baseSpDefense = 57,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 200,
		.expYield = 68,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_SWEET_VEIL,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_SLURPUFF] =
	{
		.baseHP        = 82,
		.baseAttack    = 80,
		.baseDefense   = 86,
		.baseSpeed     = 72,
		.baseSpAttack  = 85,
		.baseSpDefense = 75,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 140,
		.expYield = 168,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_SWEET_VEIL,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_INKAY] =
	{
		.baseHP        = 53,
		.baseAttack    = 54,
		.baseDefense   = 53,
		.baseSpeed     = 45,
		.baseSpAttack  = 37,
		.baseSpDefense = 46,
		.type1 = TYPE_DARK,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 190,
		.expYield = 58,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_CONTRARY,
		.ability2 = ABILITY_SUCTION_CUPS,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_MALAMAR] =
	{
		.baseHP        = 86,
		.baseAttack    = 92,
		.baseDefense   = 88,
		.baseSpeed     = 73,
		.baseSpAttack  = 68,
		.baseSpDefense = 75,
		.type1 = TYPE_DARK,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 80,
		.expYield = 169,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_CONTRARY,
		.ability2 = ABILITY_SUCTION_CUPS,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_BINACLE] =
	{
		.baseHP        = 42,
		.baseAttack    = 52,
		.baseDefense   = 67,
		.baseSpeed     = 50,
		.baseSpAttack  = 39,
		.baseSpDefense = 56,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_WATER,
		.catchRate = 120,
		.expYield = 61,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_TOUGH_CLAWS,
		.ability2 = ABILITY_SNIPER,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_BARBARACLE] =
	{
		.baseHP        = 72,
		.baseAttack    = 105,
		.baseDefense   = 115,
		.baseSpeed     = 68,
		.baseSpAttack  = 54,
		.baseSpDefense = 86,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 175,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_TOUGH_CLAWS,
		.ability2 = ABILITY_SNIPER,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_SKRELP] =
	{
		.baseHP        = 50,
		.baseAttack    = 60,
		.baseDefense   = 60,
		.baseSpeed     = 30,
		.baseSpAttack  = 60,
		.baseSpDefense = 60,
		.type1 = TYPE_POISON,
		.type2 = TYPE_WATER,
		.catchRate = 225,
		.expYield = 64,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_POISON_POINT,
		.ability2 = ABILITY_POISON_TOUCH,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_DRAGALGE] =
	{
		.baseHP        = 65,
		.baseAttack    = 75,
		.baseDefense   = 90,
		.baseSpeed     = 44,
		.baseSpAttack  = 97,
		.baseSpDefense = 123,
		.type1 = TYPE_POISON,
		.type2 = TYPE_DRAGON,
		.catchRate = 55,
		.expYield = 173,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_POISON_POINT,
		.ability2 = ABILITY_POISON_TOUCH,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_CLAUNCHER] =
	{
		.baseHP        = 50,
		.baseAttack    = 53,
		.baseDefense   = 62,
		.baseSpeed     = 44,
		.baseSpAttack  = 58,
		.baseSpDefense = 63,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 225,
		.expYield = 66,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_MEGA_LAUNCHER,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_CLAWITZER] =
	{
		.baseHP        = 71,
		.baseAttack    = 73,
		.baseDefense   = 88,
		.baseSpeed     = 59,
		.baseSpAttack  = 120,
		.baseSpDefense = 89,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 55,
		.expYield = 100,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_MEGA_LAUNCHER,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_HELIOPTILE] =
	{
		.baseHP        = 44,
		.baseAttack    = 38,
		.baseDefense   = 33,
		.baseSpeed     = 70,
		.baseSpAttack  = 61,
		.baseSpDefense = 43,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_NORMAL,
		.catchRate = 190,
		.expYield = 58,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_DRY_SKIN,
		.ability2 = ABILITY_SAND_VEIL,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_HELIOLISK] =
	{
		.baseHP        = 62,
		.baseAttack    = 55,
		.baseDefense   = 52,
		.baseSpeed     = 109,
		.baseSpAttack  = 109,
		.baseSpDefense = 94,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_NORMAL,
		.catchRate = 75,
		.expYield = 168,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_DRY_SKIN,
		.ability2 = ABILITY_SAND_VEIL,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_TYRUNT] =
	{
		.baseHP        = 58,
		.baseAttack    = 89,
		.baseDefense   = 77,
		.baseSpeed     = 48,
		.baseSpAttack  = 45,
		.baseSpDefense = 45,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 72,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_STRONG_JAW,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_TYRANTRUM] =
	{
		.baseHP        = 82,
		.baseAttack    = 121,
		.baseDefense   = 119,
		.baseSpeed     = 71,
		.baseSpAttack  = 69,
		.baseSpDefense = 59,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 182,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_STRONG_JAW,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_AMAURA] =
	{
		.baseHP        = 77,
		.baseAttack    = 59,
		.baseDefense   = 50,
		.baseSpeed     = 46,
		.baseSpAttack  = 67,
		.baseSpDefense = 63,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_ICE,
		.catchRate = 45,
		.expYield = 72,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_REFRIGERATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_AURORUS] =
	{
		.baseHP        = 123,
		.baseAttack    = 77,
		.baseDefense   = 72,
		.baseSpeed     = 58,
		.baseSpAttack  = 99,
		.baseSpDefense = 92,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_ICE,
		.catchRate = 45,
		.expYield = 104,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 30,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_REFRIGERATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SYLVEON] =
	{
		.baseHP        = 95,
		.baseAttack    = 65,
		.baseDefense   = 65,
		.baseSpeed     = 60,
		.baseSpAttack  = 110,
		.baseSpDefense = 130,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 45,
		.expYield = 184,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 35,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_CUTE_CHARM,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_HAWLUCHA] =
	{
		.baseHP        = 78,
		.baseAttack    = 92,
		.baseDefense   = 75,
		.baseSpeed     = 118,
		.baseSpAttack  = 74,
		.baseSpDefense = 63,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FLYING,
		.catchRate = 100,
		.expYield = 175,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMKINGS_ROCK,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_HUMAN_LIKE,
		.eggGroup2 = EGG_GROUP_HUMAN_LIKE,
		.ability1 = ABILITY_LIMBER,
		.ability2 = ABILITY_UNBURDEN,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_DEDENNE] =
	{
		.baseHP        = 67,
		.baseAttack    = 58,
		.baseDefense   = 57,
		.baseSpeed     = 101,
		.baseSpAttack  = 81,
		.baseSpDefense = 67,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_FAIRY,
		.catchRate = 180,
		.expYield = 151,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_CHEEK_POUCH,
		.ability2 = ABILITY_PICKUP,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_CARBINK] =
	{
		.baseHP        = 50,
		.baseAttack    = 50,
		.baseDefense   = 150,
		.baseSpeed     = 50,
		.baseSpAttack  = 50,
		.baseSpDefense = 150,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_FAIRY,
		.catchRate = 60,
		.expYield = 100,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FAIRY,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_CLEAR_BODY,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_GOOMY] =
	{
		.baseHP        = 45,
		.baseAttack    = 50,
		.baseDefense   = 35,
		.baseSpeed     = 40,
		.baseSpAttack  = 55,
		.baseSpDefense = 75,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 60,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMSHED_SHELL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_DRAGON,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SAP_SIPPER,
		.ability2 = ABILITY_HYDRATION,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_SLIGGOO] =
	{
		.baseHP        = 68,
		.baseAttack    = 75,
		.baseDefense   = 53,
		.baseSpeed     = 60,
		.baseSpAttack  = 83,
		.baseSpDefense = 113,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 158,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.item2 = ITEM_NONE, // ITEMSHED_SHELL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_DRAGON,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SAP_SIPPER,
		.ability2 = ABILITY_HYDRATION,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_GOODRA] =
	{
		.baseHP        = 90,
		.baseAttack    = 100,
		.baseDefense   = 70,
		.baseSpeed     = 80,
		.baseSpAttack  = 110,
		.baseSpDefense = 150,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 270,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 35,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_DRAGON,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SAP_SIPPER,
		.ability2 = ABILITY_HYDRATION,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_KLEFKI] =
	{
		.baseHP        = 57,
		.baseAttack    = 80,
		.baseDefense   = 91,
		.baseSpeed     = 75,
		.baseSpAttack  = 80,
		.baseSpDefense = 87,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_FAIRY,
		.catchRate = 75,
		.expYield = 165,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_PRANKSTER,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_PHANTUMP] =
	{
		.baseHP        = 43,
		.baseAttack    = 70,
		.baseDefense   = 48,
		.baseSpeed     = 38,
		.baseSpAttack  = 50,
		.baseSpDefense = 60,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GRASS,
		.catchRate = 120,
		.expYield = 62,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_NATURAL_CURE,
		.ability2 = ABILITY_FRISK,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_TREVENANT] =
	{
		.baseHP        = 85,
		.baseAttack    = 110,
		.baseDefense   = 76,
		.baseSpeed     = 56,
		.baseSpAttack  = 65,
		.baseSpDefense = 82,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GRASS,
		.catchRate = 60,
		.expYield = 166,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_NATURAL_CURE,
		.ability2 = ABILITY_FRISK,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_PUMPKABOO] =
	{
		.baseHP        = 49,
		.baseAttack    = 66,
		.baseDefense   = 70,
		.baseSpeed     = 51,
		.baseSpAttack  = 44,
		.baseSpDefense = 55,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GRASS,
		.catchRate = 120,
		.expYield = 67,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_PICKUP,
		.ability2 = ABILITY_FRISK,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_GOURGEIST] =
	{
		.baseHP        = 65,
		.baseAttack    = 90,
		.baseDefense   = 122,
		.baseSpeed     = 84,
		.baseSpAttack  = 58,
		.baseSpDefense = 75,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GRASS,
		.catchRate = 60,
		.expYield = 173,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_PICKUP,
		.ability2 = ABILITY_FRISK,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_BERGMITE] =
	{
		.baseHP        = 55,
		.baseAttack    = 69,
		.baseDefense   = 85,
		.baseSpeed     = 28,
		.baseSpAttack  = 32,
		.baseSpDefense = 35,
		.type1 = TYPE_ICE,
		.type2 = TYPE_ICE,
		.catchRate = 190,
		.expYield = 61,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_OWN_TEMPO,
		.ability2 = ABILITY_ICE_BODY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_AVALUGG] =
	{
		.baseHP        = 95,
		.baseAttack    = 117,
		.baseDefense   = 184,
		.baseSpeed     = 28,
		.baseSpAttack  = 44,
		.baseSpDefense = 46,
		.type1 = TYPE_ICE,
		.type2 = TYPE_ICE,
		.catchRate = 55,
		.expYield = 180,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_MONSTER,
		.ability1 = ABILITY_OWN_TEMPO,
		.ability2 = ABILITY_ICE_BODY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_NOIBAT] =
	{
		.baseHP        = 40,
		.baseAttack    = 30,
		.baseDefense   = 35,
		.baseSpeed     = 55,
		.baseSpAttack  = 45,
		.baseSpDefense = 40,
		.type1 = TYPE_FLYING,
		.type2 = TYPE_DRAGON,
		.catchRate = 190,
		.expYield = 49,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_FRISK,
		.ability2 = ABILITY_INFILTRATOR,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_NOIVERN] =
	{
		.baseHP        = 85,
		.baseAttack    = 70,
		.baseDefense   = 80,
		.baseSpeed     = 123,
		.baseSpAttack  = 97,
		.baseSpDefense = 80,
		.type1 = TYPE_FLYING,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 187,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_FRISK,
		.ability2 = ABILITY_INFILTRATOR,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_XERNEAS] =
	{
		.baseHP        = 126,
		.baseAttack    = 131,
		.baseDefense   = 95,
		.baseSpeed     = 99,
		.baseSpAttack  = 131,
		.baseSpDefense = 98,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 45,
		.expYield = 306,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_FAIRY_AURA,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_YVELTAL] =
	{
		.baseHP        = 126,
		.baseAttack    = 131,
		.baseDefense   = 95,
		.baseSpeed     = 99,
		.baseSpAttack  = 131,
		.baseSpDefense = 98,
		.type1 = TYPE_DARK,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 306,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_DARK_AURA,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_ZYGARDE] =
	{
		.baseHP        = 108,
		.baseAttack    = 100,
		.baseDefense   = 121,
		.baseSpeed     = 95,
		.baseSpAttack  = 81,
		.baseSpDefense = 95,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_GROUND,
		.catchRate = 3,
		.expYield = 270,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_AURA_BREAK,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_DIANCIE] =
	{
		.baseHP        = 50,
		.baseAttack    = 100,
		.baseDefense   = 150,
		.baseSpeed     = 50,
		.baseSpAttack  = 100,
		.baseSpDefense = 150,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_FAIRY,
		.catchRate = 3,
		.expYield = 270,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_CLEAR_BODY,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_HOOPA] =
	{
		.baseHP        = 80,
		.baseAttack    = 110,
		.baseDefense   = 60,
		.baseSpeed     = 70,
		.baseSpAttack  = 150,
		.baseSpDefense = 130,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_GHOST,
		.catchRate = 3,
		.expYield = 270,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 100,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_MAGICIAN,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_VOLCANION] =
	{
		.baseHP        = 80,
		.baseAttack    = 110,
		.baseDefense   = 120,
		.baseSpeed     = 70,
		.baseSpAttack  = 130,
		.baseSpDefense = 90,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_WATER,
		.catchRate = 3,
		.expYield = 270,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 100,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_WATER_ABSORB,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_ROWLET] =
	{
		.baseHP        = 68,
		.baseAttack    = 55,
		.baseDefense   = 55,
		.baseSpeed     = 42,
		.baseSpAttack  = 50,
		.baseSpDefense = 50,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 64,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_DARTRIX] =
	{
		.baseHP        = 78,
		.baseAttack    = 75,
		.baseDefense   = 75,
		.baseSpeed     = 52,
		.baseSpAttack  = 70,
		.baseSpDefense = 70,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 147,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_DECIDUEYE] =
	{
		.baseHP        = 78,
		.baseAttack    = 107,
		.baseDefense   = 75,
		.baseSpeed     = 70,
		.baseSpAttack  = 100,
		.baseSpDefense = 100,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GHOST,
		.catchRate = 45,
		.expYield = 239,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_OVERGROW,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_LITTEN] =
	{
		.baseHP        = 45,
		.baseAttack    = 65,
		.baseDefense   = 40,
		.baseSpeed     = 70,
		.baseSpAttack  = 60,
		.baseSpDefense = 40,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 64,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_TORRACAT] =
	{
		.baseHP        = 65,
		.baseAttack    = 85,
		.baseDefense   = 50,
		.baseSpeed     = 90,
		.baseSpAttack  = 80,
		.baseSpDefense = 50,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 147,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_INCINEROAR] =
	{
		.baseHP        = 95,
		.baseAttack    = 115,
		.baseDefense   = 90,
		.baseSpeed     = 60,
		.baseSpAttack  = 80,
		.baseSpDefense = 90,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_DARK,
		.catchRate = 45,
		.expYield = 239,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_BLAZE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_POPPLIO] =
	{
		.baseHP        = 50,
		.baseAttack    = 54,
		.baseDefense   = 54,
		.baseSpeed     = 40,
		.baseSpAttack  = 66,
		.baseSpDefense = 56,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 64,
		.evYield_SpAttack  = 1,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_BRIONNE] =
	{
		.baseHP        = 60,
		.baseAttack    = 69,
		.baseDefense   = 69,
		.baseSpeed     = 50,
		.baseSpAttack  = 91,
		.baseSpDefense = 81,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 147,
		.evYield_SpAttack  = 2,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_PRIMARINA] =
	{
		.baseHP        = 80,
		.baseAttack    = 74,
		.baseDefense   = 74,
		.baseSpeed     = 60,
		.baseSpAttack  = 126,
		.baseSpDefense = 116,
		.type1 = TYPE_WATER,
		.type2 = TYPE_FAIRY,
		.catchRate = 45,
		.expYield = 239,
		.evYield_SpAttack  = 3,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_TORRENT,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_PIKIPEK] =
	{
		.baseHP        = 35,
		.baseAttack    = 75,
		.baseDefense   = 30,
		.baseSpeed     = 65,
		.baseSpAttack  = 30,
		.baseSpDefense = 30,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 255,
		.expYield = 53,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMORAN_BERRY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_SKILL_LINK,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_TRUMBEAK] =
	{
		.baseHP        = 55,
		.baseAttack    = 85,
		.baseDefense   = 50,
		.baseSpeed     = 75,
		.baseSpAttack  = 40,
		.baseSpDefense = 50,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 120,
		.expYield = 124,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSITRUS_BERRY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_SKILL_LINK,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_TOUCANNON] =
	{
		.baseHP        = 80,
		.baseAttack    = 120,
		.baseDefense   = 75,
		.baseSpeed     = 60,
		.baseSpAttack  = 75,
		.baseSpDefense = 75,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 218,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMRAWST_BERRY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_SKILL_LINK,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_YUNGOOS] =
	{
		.baseHP        = 48,
		.baseAttack    = 70,
		.baseDefense   = 30,
		.baseSpeed     = 45,
		.baseSpAttack  = 30,
		.baseSpDefense = 30,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 255,
		.expYield = 51,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMPECHA_BERRY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_STAKEOUT,
		.ability2 = ABILITY_STRONG_JAW,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_GUMSHOOS] =
	{
		.baseHP        = 88,
		.baseAttack    = 110,
		.baseDefense   = 60,
		.baseSpeed     = 45,
		.baseSpAttack  = 55,
		.baseSpDefense = 60,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 127,
		.expYield = 146,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMPECHA_BERRY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_STAKEOUT,
		.ability2 = ABILITY_STRONG_JAW,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_GRUBBIN] =
	{
		.baseHP        = 47,
		.baseAttack    = 62,
		.baseDefense   = 45,
		.baseSpeed     = 46,
		.baseSpAttack  = 55,
		.baseSpDefense = 45,
		.type1 = TYPE_BUG,
		.type2 = TYPE_BUG,
		.catchRate = 255,
		.expYield = 60,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_SWARM,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_CHARJABUG] =
	{
		.baseHP        = 57,
		.baseAttack    = 82,
		.baseDefense   = 95,
		.baseSpeed     = 36,
		.baseSpAttack  = 55,
		.baseSpDefense = 75,
		.type1 = TYPE_BUG,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 120,
		.expYield = 140,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMCELL_BATTERY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_BATTERY,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_VIKAVOLT] =
	{
		.baseHP        = 77,
		.baseAttack    = 70,
		.baseDefense   = 90,
		.baseSpeed     = 43,
		.baseSpAttack  = 145,
		.baseSpDefense = 75,
		.type1 = TYPE_BUG,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 45,
		.expYield = 225,
		.evYield_SpAttack  = 3,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_LEVITATE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_CRABRAWLER] =
	{
		.baseHP        = 47,
		.baseAttack    = 82,
		.baseDefense   = 57,
		.baseSpeed     = 63,
		.baseSpAttack  = 42,
		.baseSpDefense = 47,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 225,
		.expYield = 68,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMASPEAR_BERRY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_HYPER_CUTTER,
		.ability2 = ABILITY_IRON_FIST,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_CRABOMINABLE] =
	{
		.baseHP        = 97,
		.baseAttack    = 132,
		.baseDefense   = 77,
		.baseSpeed     = 43,
		.baseSpAttack  = 62,
		.baseSpDefense = 67,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_ICE,
		.catchRate = 60,
		.expYield = 167,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMCHERI_BERRY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_3,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_HYPER_CUTTER,
		.ability2 = ABILITY_IRON_FIST,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_ORICORIO] =
	{
		.baseHP        = 75,
		.baseAttack    = 70,
		.baseDefense   = 70,
		.baseSpeed     = 93,
		.baseSpAttack  = 98,
		.baseSpDefense = 70,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 167,
		.evYield_SpAttack  = 2,
		.item2 = ITEM_NONE, // ITEMHONEY,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FLYING,
		.eggGroup2 = EGG_GROUP_FLYING,
		.ability1 = ABILITY_DANCER,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_CUTIEFLY] =
	{
		.baseHP        = 40,
		.baseAttack    = 45,
		.baseDefense   = 40,
		.baseSpeed     = 84,
		.baseSpAttack  = 55,
		.baseSpDefense = 40,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FAIRY,
		.catchRate = 190,
		.expYield = 61,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMHONEY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_HONEY_GATHER,
		.ability2 = ABILITY_SHIELD_DUST,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_RIBOMBEE] =
	{
		.baseHP        = 60,
		.baseAttack    = 55,
		.baseDefense   = 60,
		.baseSpeed     = 124,
		.baseSpAttack  = 95,
		.baseSpDefense = 70,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FAIRY,
		.catchRate = 75,
		.expYield = 162,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMHONEY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_HONEY_GATHER,
		.ability2 = ABILITY_SHIELD_DUST,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_ROCKRUFF] =
	{
		.baseHP        = 45,
		.baseAttack    = 65,
		.baseDefense   = 40,
		.baseSpeed     = 60,
		.baseSpAttack  = 30,
		.baseSpDefense = 40,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_ROCK,
		.catchRate = 190,
		.expYield = 56,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_VITAL_SPIRIT,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_LYCANROC] =
	{
		.baseHP        = 75,
		.baseAttack    = 115,
		.baseDefense   = 65,
		.baseSpeed     = 112,
		.baseSpAttack  = 55,
		.baseSpDefense = 65,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_ROCK,
		.catchRate = 90,
		.expYield = 170,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_KEEN_EYE,
		.ability2 = ABILITY_SAND_RUSH,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_WISHIWASHI] =
	{
		.baseHP        = 45,
		.baseAttack    = 20,
		.baseDefense   = 20,
		.baseSpeed     = 40,
		.baseSpAttack  = 25,
		.baseSpDefense = 25,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 60,
		.expYield = 61,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_SCHOOLING,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_MAREANIE] =
	{
		.baseHP        = 50,
		.baseAttack    = 53,
		.baseDefense   = 62,
		.baseSpeed     = 45,
		.baseSpAttack  = 43,
		.baseSpDefense = 52,
		.type1 = TYPE_POISON,
		.type2 = TYPE_WATER,
		.catchRate = 190,
		.expYield = 61,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_MERCILESS,
		.ability2 = ABILITY_LIMBER,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_TOXAPEX] =
	{
		.baseHP        = 50,
		.baseAttack    = 63,
		.baseDefense   = 152,
		.baseSpeed     = 35,
		.baseSpAttack  = 53,
		.baseSpDefense = 142,
		.type1 = TYPE_POISON,
		.type2 = TYPE_WATER,
		.catchRate = 75,
		.expYield = 173,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMPOISON_BARB,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_MERCILESS,
		.ability2 = ABILITY_LIMBER,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_MUDBRAY] =
	{
		.baseHP        = 70,
		.baseAttack    = 100,
		.baseDefense   = 70,
		.baseSpeed     = 45,
		.baseSpAttack  = 45,
		.baseSpDefense = 55,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 190,
		.expYield = 77,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMLIGHT_CLAY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_OWN_TEMPO,
		.ability2 = ABILITY_STAMINA,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_MUDSDALE] =
	{
		.baseHP        = 100,
		.baseAttack    = 125,
		.baseDefense   = 100,
		.baseSpeed     = 35,
		.baseSpAttack  = 55,
		.baseSpDefense = 85,
		.type1 = TYPE_GROUND,
		.type2 = TYPE_GROUND,
		.catchRate = 60,
		.expYield = 175,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMLIGHT_CLAY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_OWN_TEMPO,
		.ability2 = ABILITY_STAMINA,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_DEWPIDER] =
	{
		.baseHP        = 38,
		.baseAttack    = 40,
		.baseDefense   = 52,
		.baseSpeed     = 27,
		.baseSpAttack  = 40,
		.baseSpDefense = 72,
		.type1 = TYPE_WATER,
		.type2 = TYPE_BUG,
		.catchRate = 200,
		.expYield = 54,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMMYSTIC_WATER,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_WATER_BUBBLE,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_ARAQUANID] =
	{
		.baseHP        = 68,
		.baseAttack    = 70,
		.baseDefense   = 92,
		.baseSpeed     = 42,
		.baseSpAttack  = 50,
		.baseSpDefense = 132,
		.type1 = TYPE_WATER,
		.type2 = TYPE_BUG,
		.catchRate = 100,
		.expYield = 159,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.item2 = ITEM_NONE, // ITEMMYSTIC_WATER,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_BUG,
		.ability1 = ABILITY_WATER_BUBBLE,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_FOMANTIS] =
	{
		.baseHP        = 40,
		.baseAttack    = 55,
		.baseDefense   = 35,
		.baseSpeed     = 35,
		.baseSpAttack  = 50,
		.baseSpDefense = 35,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 190,
		.expYield = 50,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMIRACLE_SEED,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_LEAF_GUARD,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_LURANTIS] =
	{
		.baseHP        = 70,
		.baseAttack    = 105,
		.baseDefense   = 90,
		.baseSpeed     = 45,
		.baseSpAttack  = 80,
		.baseSpDefense = 90,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 75,
		.expYield = 168,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMMIRACLE_SEED,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_LEAF_GUARD,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_MORELULL] =
	{
		.baseHP        = 40,
		.baseAttack    = 35,
		.baseDefense   = 55,
		.baseSpeed     = 15,
		.baseSpAttack  = 65,
		.baseSpDefense = 75,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_FAIRY,
		.catchRate = 190,
		.expYield = 57,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item1 = ITEM_NONE, // ITEMTINY_MUSHROOM,
		.item2 = ITEM_NONE, // ITEMBIG_MUSHROOM,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_ILLUMINATE,
		.ability2 = ABILITY_EFFECT_SPORE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_SHIINOTIC] =
	{
		.baseHP        = 60,
		.baseAttack    = 45,
		.baseDefense   = 80,
		.baseSpeed     = 30,
		.baseSpAttack  = 90,
		.baseSpDefense = 100,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_FAIRY,
		.catchRate = 75,
		.expYield = 142,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.item1 = ITEM_NONE, // ITEMTINY_MUSHROOM,
		.item2 = ITEM_NONE, // ITEMBIG_MUSHROOM,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_ILLUMINATE,
		.ability2 = ABILITY_EFFECT_SPORE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_SALANDIT] =
	{
		.baseHP        = 48,
		.baseAttack    = 44,
		.baseDefense   = 40,
		.baseSpeed     = 77,
		.baseSpAttack  = 71,
		.baseSpDefense = 40,
		.type1 = TYPE_POISON,
		.type2 = TYPE_FIRE,
		.catchRate = 120,
		.expYield = 64,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSMOKE_BALL,
		.genderRatio = PERCENT_FEMALE(12.5),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_CORROSION,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_SALAZZLE] =
	{
		.baseHP        = 68,
		.baseAttack    = 64,
		.baseDefense   = 60,
		.baseSpeed     = 117,
		.baseSpAttack  = 111,
		.baseSpDefense = 60,
		.type1 = TYPE_POISON,
		.type2 = TYPE_FIRE,
		.catchRate = 45,
		.expYield = 168,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSMOKE_BALL,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_CORROSION,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_STUFFUL] =
	{
		.baseHP        = 70,
		.baseAttack    = 75,
		.baseDefense   = 50,
		.baseSpeed     = 50,
		.baseSpAttack  = 45,
		.baseSpDefense = 50,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FIGHTING,
		.catchRate = 140,
		.expYield = 68,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_FLUFFY,
		.ability2 = ABILITY_KLUTZ,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_BEWEAR] =
	{
		.baseHP        = 120,
		.baseAttack    = 125,
		.baseDefense   = 80,
		.baseSpeed     = 60,
		.baseSpAttack  = 55,
		.baseSpDefense = 60,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_FIGHTING,
		.catchRate = 70,
		.expYield = 175,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_FLUFFY,
		.ability2 = ABILITY_KLUTZ,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_BOUNSWEET] =
	{
		.baseHP        = 42,
		.baseAttack    = 30,
		.baseDefense   = 38,
		.baseSpeed     = 32,
		.baseSpAttack  = 30,
		.baseSpDefense = 38,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 235,
		.expYield = 42,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMGRASSY_SEED,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_LEAF_GUARD,
		.ability2 = ABILITY_OBLIVIOUS,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_STEENEE] =
	{
		.baseHP        = 52,
		.baseAttack    = 40,
		.baseDefense   = 48,
		.baseSpeed     = 62,
		.baseSpAttack  = 40,
		.baseSpDefense = 48,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 120,
		.expYield = 102,
		.evYield_Speed     = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMGRASSY_SEED,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_LEAF_GUARD,
		.ability2 = ABILITY_OBLIVIOUS,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_TSAREENA] =
	{
		.baseHP        = 72,
		.baseAttack    = 120,
		.baseDefense   = 98,
		.baseSpeed     = 72,
		.baseSpAttack  = 50,
		.baseSpDefense = 98,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_GRASS,
		.catchRate = 45,
		.expYield = 230,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMGRASSY_SEED,
		.genderRatio = MON_FEMALE,
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_LEAF_GUARD,
		.ability2 = ABILITY_QUEENLY_MAJESTY,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_COMFEY] =
	{
		.baseHP        = 51,
		.baseAttack    = 52,
		.baseDefense   = 90,
		.baseSpeed     = 100,
		.baseSpAttack  = 82,
		.baseSpDefense = 110,
		.type1 = TYPE_FAIRY,
		.type2 = TYPE_FAIRY,
		.catchRate = 60,
		.expYield = 170,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.item2 = ITEM_NONE, // ITEMMISTY_SEED,
		.genderRatio = PERCENT_FEMALE(75),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_GRASS,
		.eggGroup2 = EGG_GROUP_GRASS,
		.ability1 = ABILITY_FLOWER_VEIL,
		.ability2 = ABILITY_TRIAGE,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_ORANGURU] =
	{
		.baseHP        = 90,
		.baseAttack    = 60,
		.baseDefense   = 80,
		.baseSpeed     = 60,
		.baseSpAttack  = 90,
		.baseSpDefense = 110,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 45,
		.expYield = 172,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_INNER_FOCUS,
		.ability2 = ABILITY_TELEPATHY,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_PASSIMIAN] =
	{
		.baseHP        = 100,
		.baseAttack    = 120,
		.baseDefense   = 90,
		.baseSpeed     = 80,
		.baseSpAttack  = 40,
		.baseSpDefense = 60,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 172,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_RECEIVER,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_WIMPOD] =
	{
		.baseHP        = 25,
		.baseAttack    = 35,
		.baseDefense   = 40,
		.baseSpeed     = 80,
		.baseSpAttack  = 20,
		.baseSpDefense = 30,
		.type1 = TYPE_BUG,
		.type2 = TYPE_WATER,
		.catchRate = 90,
		.expYield = 46,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_WIMP_OUT,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_GOLISOPOD] =
	{
		.baseHP        = 75,
		.baseAttack    = 125,
		.baseDefense   = 140,
		.baseSpeed     = 40,
		.baseSpAttack  = 60,
		.baseSpDefense = 90,
		.type1 = TYPE_BUG,
		.type2 = TYPE_WATER,
		.catchRate = 45,
		.expYield = 186,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_BUG,
		.eggGroup2 = EGG_GROUP_WATER_3,
		.ability1 = ABILITY_EMERGENCY_EXIT,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_SANDYGAST] =
	{
		.baseHP        = 55,
		.baseAttack    = 55,
		.baseDefense   = 80,
		.baseSpeed     = 15,
		.baseSpAttack  = 70,
		.baseSpDefense = 45,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GROUND,
		.catchRate = 140,
		.expYield = 64,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSPELL_TAG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_WATER_COMPACTION,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_PALOSSAND] =
	{
		.baseHP        = 85,
		.baseAttack    = 75,
		.baseDefense   = 110,
		.baseSpeed     = 35,
		.baseSpAttack  = 100,
		.baseSpDefense = 75,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GROUND,
		.catchRate = 60,
		.expYield = 168,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMSPELL_TAG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_WATER_COMPACTION,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_PYUKUMUKU] =
	{
		.baseHP        = 55,
		.baseAttack    = 60,
		.baseDefense   = 130,
		.baseSpeed     = 5,
		.baseSpAttack  = 30,
		.baseSpDefense = 130,
		.type1 = TYPE_WATER,
		.type2 = TYPE_WATER,
		.catchRate = 60,
		.expYield = 144,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_FAST,
		.eggGroup1 = EGG_GROUP_WATER_1,
		.eggGroup2 = EGG_GROUP_WATER_1,
		.ability1 = ABILITY_INNARDS_OUT,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_TYPE_NULL] =
	{
		.baseHP        = 95,
		.baseAttack    = 95,
		.baseDefense   = 95,
		.baseSpeed     = 59,
		.baseSpAttack  = 95,
		.baseSpDefense = 95,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 3,
		.expYield = 107,
		.evYield_HP        = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_BATTLE_ARMOR,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_SILVALLY] =
	{
		.baseHP        = 95,
		.baseAttack    = 95,
		.baseDefense   = 95,
		.baseSpeed     = 95,
		.baseSpAttack  = 95,
		.baseSpDefense = 95,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 3,
		.expYield = 257,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_RKS_SYSTEM,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_MINIOR] =
	{
		.baseHP        = 60,
		.baseAttack    = 60,
		.baseDefense   = 100,
		.baseSpeed     = 60,
		.baseSpAttack  = 60,
		.baseSpDefense = 100,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_FLYING,
		.catchRate = 30,
		.expYield = 154,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.item2 = ITEM_NONE, // ITEMSTAR_PIECE,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_SLOW,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_SHIELDS_DOWN,
		.bodyColor = BODY_COLOR_BROWN,
	},

	[SPECIES_KOMALA] =
	{
		.baseHP        = 65,
		.baseAttack    = 115,
		.baseDefense   = 65,
		.baseSpeed     = 65,
		.baseSpAttack  = 75,
		.baseSpDefense = 95,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_NORMAL,
		.catchRate = 45,
		.expYield = 168,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FIELD,
		.ability1 = ABILITY_COMATOSE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_TURTONATOR] =
	{
		.baseHP        = 60,
		.baseAttack    = 78,
		.baseDefense   = 135,
		.baseSpeed     = 36,
		.baseSpAttack  = 91,
		.baseSpDefense = 85,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_DRAGON,
		.catchRate = 70,
		.expYield = 170,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMCHARCOAL,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_SHELL_ARMOR,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_TOGEDEMARU] =
	{
		.baseHP        = 65,
		.baseAttack    = 98,
		.baseDefense   = 63,
		.baseSpeed     = 96,
		.baseSpAttack  = 40,
		.baseSpDefense = 73,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_STEEL,
		.catchRate = 180,
		.expYield = 152,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMELECTRIC_SEED,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 10,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_FIELD,
		.eggGroup2 = EGG_GROUP_FAIRY,
		.ability1 = ABILITY_IRON_BARBS,
		.ability2 = ABILITY_LIGHTNING_ROD,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_MIMIKYU] =
	{
		.baseHP        = 55,
		.baseAttack    = 90,
		.baseDefense   = 80,
		.baseSpeed     = 96,
		.baseSpAttack  = 50,
		.baseSpDefense = 105,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_FAIRY,
		.catchRate = 45,
		.expYield = 167,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 2,
		.item2 = ITEM_NONE, // ITEMCHESTO_BERRY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_AMORPHOUS,
		.eggGroup2 = EGG_GROUP_AMORPHOUS,
		.ability1 = ABILITY_DISGUISE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_BRUXISH] =
	{
		.baseHP        = 68,
		.baseAttack    = 105,
		.baseDefense   = 70,
		.baseSpeed     = 92,
		.baseSpAttack  = 70,
		.baseSpDefense = 70,
		.type1 = TYPE_WATER,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 80,
		.expYield = 166,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMRAZOR_FANG,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_WATER_2,
		.eggGroup2 = EGG_GROUP_WATER_2,
		.ability1 = ABILITY_DAZZLING,
		.ability2 = ABILITY_STRONG_JAW,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_DRAMPA] =
	{
		.baseHP        = 78,
		.baseAttack    = 60,
		.baseDefense   = 85,
		.baseSpeed     = 36,
		.baseSpAttack  = 135,
		.baseSpDefense = 91,
		.type1 = TYPE_NORMAL,
		.type2 = TYPE_DRAGON,
		.catchRate = 70,
		.expYield = 170,
		.evYield_SpAttack  = 2,
		.item2 = ITEM_NONE, // ITEMPERSIM_BERRY,
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 20,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MONSTER,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_BERSERK,
		.ability2 = ABILITY_SAP_SIPPER,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_DHELMISE] =
	{
		.baseHP        = 70,
		.baseAttack    = 131,
		.baseDefense   = 100,
		.baseSpeed     = 40,
		.baseSpAttack  = 86,
		.baseSpDefense = 90,
		.type1 = TYPE_GHOST,
		.type2 = TYPE_GRASS,
		.catchRate = 25,
		.expYield = 181,
		.evYield_Attack    = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 25,
		.friendship = 70,
		.growthRate = GROWTH_MEDIUM_FAST,
		.eggGroup1 = EGG_GROUP_MINERAL,
		.eggGroup2 = EGG_GROUP_MINERAL,
		.ability1 = ABILITY_STEELWORKER,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_JANGMO_O] =
	{
		.baseHP        = 45,
		.baseAttack    = 55,
		.baseDefense   = 65,
		.baseSpeed     = 45,
		.baseSpAttack  = 45,
		.baseSpDefense = 45,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 60,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMRAZOR_CLAW
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_DRAGON,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_BULLETPROOF,
		.ability2 = ABILITY_SOUNDPROOF,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_HAKAMO_O] =
	{
		.baseHP        = 55,
		.baseAttack    = 75,
		.baseDefense   = 90,
		.baseSpeed     = 65,
		.baseSpAttack  = 65,
		.baseSpDefense = 70,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 147,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.item2 = ITEM_NONE, // ITEMRAZOR_CLAW
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_DRAGON,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_BULLETPROOF,
		.ability2 = ABILITY_SOUNDPROOF,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_KOMMO_O] =
	{
		.baseHP        = 75,
		.baseAttack    = 110,
		.baseDefense   = 125,
		.baseSpeed     = 85,
		.baseSpAttack  = 100,
		.baseSpDefense = 105,
		.type1 = TYPE_DRAGON,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 270,
		.evYield_Defense   = 3,
		.evYield_SpAttack  = 0,
		.item1 = ITEM_NONE, // ITEMRAZOR_CLAW
		.genderRatio = PERCENT_FEMALE(50),
		.eggCycles = 40,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_DRAGON,
		.eggGroup2 = EGG_GROUP_DRAGON,
		.ability1 = ABILITY_BULLETPROOF,
		.ability2 = ABILITY_SOUNDPROOF,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_TAPU_KOKO] =
	{
		.baseHP        = 70,
		.baseAttack    = 115,
		.baseDefense   = 85,
		.baseSpeed     = 130,
		.baseSpAttack  = 95,
		.baseSpDefense = 75,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_FAIRY,
		.catchRate = 3,
		.expYield = 257,
		.evYield_Speed     = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_ELECTRIC_SURGE,
		.bodyColor = BODY_COLOR_YELLOW,
	},

	[SPECIES_TAPU_LELE] =
	{
		.baseHP        = 70,
		.baseAttack    = 85,
		.baseDefense   = 75,
		.baseSpeed     = 95,
		.baseSpAttack  = 130,
		.baseSpDefense = 115,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_FAIRY,
		.catchRate = 3,
		.expYield = 257,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PSYCHIC_SURGE,
		.bodyColor = BODY_COLOR_PINK,
	},

	[SPECIES_TAPU_BULU] =
	{
		.baseHP        = 70,
		.baseAttack    = 130,
		.baseDefense   = 115,
		.baseSpeed     = 75,
		.baseSpAttack  = 85,
		.baseSpDefense = 95,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_FAIRY,
		.catchRate = 3,
		.expYield = 257,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_GRASSY_SURGE,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_TAPU_FINI] =
	{
		.baseHP        = 70,
		.baseAttack    = 75,
		.baseDefense   = 115,
		.baseSpeed     = 85,
		.baseSpAttack  = 95,
		.baseSpDefense = 130,
		.type1 = TYPE_WATER,
		.type2 = TYPE_FAIRY,
		.catchRate = 3,
		.expYield = 257,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 15,
		.friendship = 70,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_MISTY_SURGE,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_COSMOG] =
	{
		.baseHP        = 43,
		.baseAttack    = 29,
		.baseDefense   = 31,
		.baseSpeed     = 37,
		.baseSpAttack  = 29,
		.baseSpDefense = 31,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 45,
		.expYield = 40,
		.evYield_HP        = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_UNAWARE,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_COSMOEM] =
	{
		.baseHP        = 43,
		.baseAttack    = 29,
		.baseDefense   = 131,
		.baseSpeed     = 37,
		.baseSpAttack  = 29,
		.baseSpDefense = 131,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 45,
		.expYield = 140,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_STURDY,
		.bodyColor = BODY_COLOR_BLUE,
	},

	[SPECIES_SOLGALEO] =
	{
		.baseHP        = 137,
		.baseAttack    = 137,
		.baseDefense   = 107,
		.baseSpeed     = 97,
		.baseSpAttack  = 113,
		.baseSpDefense = 89,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_STEEL,
		.catchRate = 45,
		.expYield = 306,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_FULL_METAL_BODY,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_LUNALA] =
	{
		.baseHP        = 137,
		.baseAttack    = 113,
		.baseDefense   = 89,
		.baseSpeed     = 97,
		.baseSpAttack  = 137,
		.baseSpDefense = 107,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_GHOST,
		.catchRate = 45,
		.expYield = 306,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_SHADOW_SHIELD,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_NIHILEGO] =
	{
		.baseHP        = 109,
		.baseAttack    = 53,
		.baseDefense   = 47,
		.baseSpeed     = 103,
		.baseSpAttack  = 127,
		.baseSpDefense = 131,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_POISON,
		.catchRate = 45,
		.expYield = 257,
		.evYield_SpAttack  = 0,
		.evYield_SpDefense = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_BEAST_BOOST,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_BUZZWOLE] =
	{
		.baseHP        = 107,
		.baseAttack    = 139,
		.baseDefense   = 139,
		.baseSpeed     = 79,
		.baseSpAttack  = 53,
		.baseSpDefense = 53,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 257,
		.evYield_Attack    = 1,
		.evYield_Defense   = 2,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_BEAST_BOOST,
		.bodyColor = BODY_COLOR_RED,
	},

	[SPECIES_PHEROMOSA] =
	{
		.baseHP        = 71,
		.baseAttack    = 137,
		.baseDefense   = 37,
		.baseSpeed     = 151,
		.baseSpAttack  = 137,
		.baseSpDefense = 37,
		.type1 = TYPE_BUG,
		.type2 = TYPE_FIGHTING,
		.catchRate = 45,
		.expYield = 257,
		.evYield_Speed     = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_BEAST_BOOST,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_XURKITREE] =
	{
		.baseHP        = 83,
		.baseAttack    = 89,
		.baseDefense   = 71,
		.baseSpeed     = 83,
		.baseSpAttack  = 173,
		.baseSpDefense = 71,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 45,
		.expYield = 257,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_BEAST_BOOST,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_CELESTEELA] =
	{
		.baseHP        = 97,
		.baseAttack    = 101,
		.baseDefense   = 103,
		.baseSpeed     = 61,
		.baseSpAttack  = 107,
		.baseSpDefense = 101,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_FLYING,
		.catchRate = 45,
		.expYield = 257,
		.evYield_Attack    = 1,
		.evYield_Defense   = 1,
		.evYield_SpAttack  = 1,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_BEAST_BOOST,
		.bodyColor = BODY_COLOR_GREEN,
	},

	[SPECIES_KARTANA] =
	{
		.baseHP        = 59,
		.baseAttack    = 181,
		.baseDefense   = 131,
		.baseSpeed     = 109,
		.baseSpAttack  = 59,
		.baseSpDefense = 31,
		.type1 = TYPE_GRASS,
		.type2 = TYPE_STEEL,
		.catchRate = 45,
		.expYield = 257,
		.evYield_Attack    = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_BEAST_BOOST,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_GUZZLORD] =
	{
		.baseHP        = 223,
		.baseAttack    = 101,
		.baseDefense   = 53,
		.baseSpeed     = 43,
		.baseSpAttack  = 97,
		.baseSpDefense = 53,
		.type1 = TYPE_DARK,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 257,
		.evYield_HP        = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_BEAST_BOOST,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_NECROZMA] =
	{
		.baseHP        = 97,
		.baseAttack    = 107,
		.baseDefense   = 101,
		.baseSpeed     = 79,
		.baseSpAttack  = 127,
		.baseSpDefense = 89,
		.type1 = TYPE_PSYCHIC,
		.type2 = TYPE_PSYCHIC,
		.catchRate = 255,
		.expYield = 270,
		.evYield_Attack    = 1,
		.evYield_SpAttack  = 2,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_PRISM_ARMOR,
		.bodyColor = BODY_COLOR_BLACK,
	},

	[SPECIES_MAGEARNA] =
	{
		.baseHP        = 80,
		.baseAttack    = 95,
		.baseDefense   = 115,
		.baseSpeed     = 65,
		.baseSpAttack  = 130,
		.baseSpDefense = 115,
		.type1 = TYPE_STEEL,
		.type2 = TYPE_FAIRY,
		.catchRate = 3,
		.expYield = 270,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_SOUL_HEART,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_MARSHADOW] =
	{
		.baseHP        = 90,
		.baseAttack    = 125,
		.baseDefense   = 80,
		.baseSpeed     = 125,
		.baseSpAttack  = 90,
		.baseSpDefense = 90,
		.type1 = TYPE_FIGHTING,
		.type2 = TYPE_GHOST,
		.catchRate = 3,
		.expYield = 270,
		.evYield_Attack    = 2,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_TECHNICIAN,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_POIPOLE] =
	{
		.baseHP        = 67,
		.baseAttack    = 73,
		.baseDefense   = 67,
		.baseSpeed     = 73,
		.baseSpAttack  = 73,
		.baseSpDefense = 67,
		.type1 = TYPE_POISON,
		.type2 = TYPE_POISON,
		.catchRate = 45,
		.expYield = 189,
		.evYield_Speed     = 1,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_BEAST_BOOST,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_NAGANADEL] =
	{
		.baseHP        = 73,
		.baseAttack    = 73,
		.baseDefense   = 73,
		.baseSpeed     = 121,
		.baseSpAttack  = 127,
		.baseSpDefense = 73,
		.type1 = TYPE_POISON,
		.type2 = TYPE_DRAGON,
		.catchRate = 45,
		.expYield = 243,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_BEAST_BOOST,
		.bodyColor = BODY_COLOR_PURPLE,
	},

	[SPECIES_STAKATAKA] =
	{
		.baseHP        = 61,
		.baseAttack    = 131,
		.baseDefense   = 211,
		.baseSpeed     = 13,
		.baseSpAttack  = 53,
		.baseSpDefense = 101,
		.type1 = TYPE_ROCK,
		.type2 = TYPE_STEEL,
		.catchRate = 30,
		.expYield = 257,
		.evYield_Defense   = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_BEAST_BOOST,
		.bodyColor = BODY_COLOR_GRAY,
	},

	[SPECIES_BLACEPHALON] =
	{
		.baseHP        = 53,
		.baseAttack    = 127,
		.baseDefense   = 53,
		.baseSpeed     = 107,
		.baseSpAttack  = 151,
		.baseSpDefense = 79,
		.type1 = TYPE_FIRE,
		.type2 = TYPE_GHOST,
		.catchRate = 30,
		.expYield = 257,
		.evYield_SpAttack  = 3,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_BEAST_BOOST,
		.bodyColor = BODY_COLOR_WHITE,
	},

	[SPECIES_ZERAORA] =
	{
		.baseHP        = 88,
		.baseAttack    = 112,
		.baseDefense   = 75,
		.baseSpeed     = 143,
		.baseSpAttack  = 102,
		.baseSpDefense = 80,
		.type1 = TYPE_ELECTRIC,
		.type2 = TYPE_ELECTRIC,
		.catchRate = 3,
		.expYield = 270,
		.evYield_Speed     = 3,
		.evYield_SpAttack  = 0,
		.genderRatio = MON_GENDERLESS,
		.eggCycles = 120,
		.friendship = 0,
		.growthRate = GROWTH_SLOW,
		.eggGroup1 = EGG_GROUP_UNDISCOVERED,
		.eggGroup2 = EGG_GROUP_UNDISCOVERED,
		.ability1 = ABILITY_VOLT_ABSORB,
		.bodyColor = BODY_COLOR_YELLOW,
	},
};
